Online Guide

What's New

As a software subscriber, you may draw on the following resources as you learn the software, then set it up in your shops and use it day-to-day.

  1. This online Guide,

  2. Training & Service from your local sales representative.

  3. By email to your Customer Care representative using the software's built-in Help | Support... menu option

  4. By calling the support phone line provided to you by your representative.


What's New

What's New - 4.1.8

  • Inventory integration with Protractor online catalog so that picture and information can be popped up for those inventory material that's tied with the online catalog.

  • Added a new way to capture point/loyalty cards.

  • Added X-Charge credit and debit payment processing to the software.

  • Added signature capture to the software.

Revision A

  • Added the ability to group Counter Sale / Online Orders by Service Advisor in work in progress.

  • Fixed a problem making sure appointment time is changed to the current time when a vehicle is saved as Vehicle On Site but had appointment date other than today.

  • Fixed a problem where Contact Discount amount is also put into line's regular discount amount causing the discount to be applied in double if Apply to Discounted Service Package is also selected.

  • Allow user to enter a description when performing the contra operation

Revision B

  • Changed X-Charge consolidation. Now it will list as X-Charge - Card Type in the regular Cash Drawer. And it will deposit together with the other MOPs.

  • New deposit dialog where adjustments can be entered as part of the bank deposit process and the amount will be sent to an expense account of choice.

  • Fixed a problem on X-Charge where returns with no authorization codes are being treated as failed.

  • Fixed a problem where commas are being passed into X-Charge as clerk ID which is invalid.

  • Also includes all fixes that were part of 4.1.7 Rev P

    • Allow negative payroll advances so that they can fix mistaken advance entries or mark user as paid back already.

    • Wrenchead connection now allow user to match lines to the deferred work when they launch it from the Deferred Work tab

    • Mileage only maintenance plan is no working based on Vehicle's current mileage. It was being ignored before.

    • Secondary line query now on the catalog dialog in the query drop down.

    • User without security access to security can no longer assign < Client Access > to user.

    • Maintenance plan lines that only have use interval is now working if the current use on the vehicle card is past the last service use + use interval

    • Fixed a problem where Service Package editor is not displaying/hiding the total based on the setting.

    • Fixed an inconsistency between the tax remittance dialog and the results print out.

    • Fixed a freezing issue when a column other than name or outstanding is clicked in the detailed AR/AP report.

    • Fixed a possible cause for adding material twice when creating new material items.

    • Fixed a problem where Work Order comments are not being updated on French OS.

    • Fixed a problem where printing cheques from head office from multiple locations is not printing liability accounts.

    • Fixed a problem where NA core status was posted with a core value.

    • Fixed a problem where service item data is not cleared when switching vehicles on the New Work Wizard

Revision C

  • Using X-Charge to do Customer Payment On Account now captures the customer signature and prints the signature on the receipt printed out.

  • The work order authorization captured using the new way now prints on the final invoice.

  • New Vehicle Merge tool. Now you can choose the merge from the vehicle card which allows you to merge the current vehicle into another vehicle of the same contact. The current vehicle will be deleted and all history will be merged into the target vehicle.

  • New Contact Merge tool. Now you can choose the merge from the contact card which allows you to merge the current contact into another contact within the same location. The current contact will be deleted and all history will be merged into the target contact. User with enterprise level access can also merge enterprise contact into another enterprise contact.

  • Update Improved product ID and activation process to reduce certain issues.

  • Update When a work order material line that has been received is removed from the work order. User is now forced to pick one of the options. No default option will be selected.

  • Update When a new expense item is added to the supplier invoice, user is now forced to pick an expense category. No default category will be selected.

  • Update Business start hour will be used instead of the default hard coded 8am for the default scheduled visit time.

  • Fix When a completed work order based on time clock is clocked into at the work order level again, the labor lines will be marked as not completed so that the work order is regarded as not completed again.

  • Fix When changing item on a supplier invoice from one supplier to another, core returned will be changed to the new supplier as well.

Revision D

  • Contra description are now saved in the audit trail.

  • Implemented a new way to pop up the help in trying to solve some machine with problem popping up.

  • Fixed a problem where detailed AR/AP reports are not including detailes from other locations in the outstanding calculation.

  • Fixed a bug on tax exemption calculation where the exepmpted taxes are included.

  • AR balance is printed on the receipt.

  • Fixed a problem with negative X-Charge deposit.

Revision E

  • Fixed a problem where the program incorrectly reports invalid model year when creating vehicles.

  • Fixed a few areas where rounding was causing GL outages.

  • Fixed a crash issue when purchase on inventory search dialog.

  • Fixed a crash issue when user enters a huge number in the WIP find

  • Fixed a potential infinite loop when doing batch material update.

  • Fixed a problem where a prompt to save the work order is shown when user specified to delete the work order.

  • Fixed a problem where labor line is not inheriting detailed required settings from inspection templates

  • Signature capture now can be cancelled properly during invoice posting.

  • Updated so that Service Packages By Technician Report displays the hour using 2 decimal places

  • Show the last 3 years for vehicle history so that it matches the default interval on the invoice tab.

  • Returned Goods Report now has a type parameter so the user can run to include Warranty Type item.

  • Added the ability to print out past work order/invoice authorizations.

Revision F

  • Fixed a problem where Lordco query returned alternate and supercede item are not saved correctly.

  • Allowing editing vehicles belongs to Enterprise Contact via double click.

  • Fixed incorrect supplier selection when use a NAPA supplier but choose to use ePartExpert catalog

  • Fixed the logic in returning cores through credit slip when not returning all of the cores.

  • Fixed an issue where vehicle note will be cleared when user switches from ePartExpert vehicle specification to ACES vehicle specification.

  • Now account journals can be saved as PDF in a batch.

  • Contact List Report now also displays Data1, Data2, Data3

  • Allow posting of the invoice without a signature.

  • Allowing Revised Authorization List to be Printed/Emailed/Save As PDF together with the work order/invoice.

  • Added Transfer Request # column to the Transfer Material Report

Revision G

  • Fix Fixed a problem where supplier cannot be switched on supplier invoice receive.
  • Fix Fixed a crashing problem when add found item of quantity zero.
  • Added the ability to perform CARFAX QuickVIN lookup.
  • Added the ability to enter a splash screen URL in the workstation defaults. If it is defined, it will be displayed upon login.

Revision H

  • Added an ability to define an alternative tax calculation for the same tax code. A different index for the same tax code can be defined and then it can be changed to by using the Other Charge Settings on the work order editor and credit slip editor.

  • Added work order document header/footer to the email document. Added initial paragraph specifying that the attachment is what should be printed for record keeping purpose and that email is merely a summary.

  • CARQUEST connection type now automatically populates the URL parameter when choosing the CARQUEST connection type if the parameter was empty before.

  • Fixed a crashing problem when the warranty button is clicked.

  • Fixed a problem where date range printed on the report is wrong

  • Fixed a problem on the New Work Wizard warranty information sometimes is not filled in correctly.

  • Fixed a problem in where a technician with 0 billed hours but with non zero clocked hours are not showing up.

  • Fixed a problem where clock duration is missing on the clock and activity monitor screen if the service package description is too long.

Revision I

  • Now supports CARQUEST's WebLink 2 catalog.

  • Added support for Global Payments payment terminal integration.

  • Added a Grouping tool on the Bank Deposit screen allowing the user to define which set of card types from payment processing will be grouped together for deposit. Allowing scenario such as VISA and MasterCard being deposited with a single amount. This feature only works with X-Charge and Global Payments.

  • Updated the code so that template now works with the other charge with index settings.

  • Fixed a problem where work order templates can be saved with no name.

  • Fixed a problem where appointment date cannot be changed on the due screen.

  • Fixed a problem where deferred work might cause outside labor posted with a technician as the supplier ID.

  • Fixed a problem where duplicate transaction in Receivable or Payable causes GL to be out.

  • Fixed a problem where duplicated reference numbers are generated for AR/AP details

  • Fixed a problem where multi-location balance forward purge can cause GL outage.

  • Now GL adjustments for taxes and shop supplies are included in the vital signs for consistency.

  • Fixed the problem with other charge rebate amount showing up on various reports where it shouldn't show up.

  • Fixed a problem where the time clock report is not rounding the numbers the same way as the .NET Report Manager reports.

  • Fixed crashing when logging into a newly created location.

  • Fixed a problem where the labor guide hours causes a crash on French language system.

  • Fixed a problem on the server where returning parts from supplier causes GL outage

Revision J

  • Added AMS connection type for the supplier connection.

  • VIN decoder now will use CARQUEST ACES decoder if CARQUEST supplier is defined, CARQUEST catalog is enabled and ACES is enabled.

  • Add option to integrate to CARQUEST Labor. When turned on under CARQUEST catalog, the CARQUEST labor guide will be used for labor lookups.

  • Added option for CARQUEST eData integration (Tire Specification, Fluid Specification, Service Interval). When turned on under CARQUEST catalog, and that ACES vehicle specification is used. Operation such as Tire Specification on catalog, Vehicle Specification from Work Order, and Service Intervals will be read from CARQUEST eData.

  • Added Tire Center catalog and query/order for Tire Center. Can do online order for supplied item for work orders only right now. Enable Tire Center catalog from Miscellaneous section of the Catalog settings on Workstation Defaults.

  • The catalog tool on the main list bar on the left now will prompt which catalog to display. This allows ePartExpert, NAPA, CARQUEST, Tire Center and Wrenchead catalog to be launched from the left list bar.

  • CARQUEST connection type now also checks against local inventory.

  • Fixed a problem where CARQUEST connection type is not using the Sales Price Default settings.

  • Fixed materials only lines in a template not being copied to the new work order started from the template.

  • Fixed an incorrect default PDF file name when saving a work order as PDF.

  • Fixed a problem with batch update security.

  • Fixed missing authorization code error message when manually entering X-Charge transactions.

  • Fixed missing end date on AR statement email.

  • Fixed missing footer when accepting deferred work.

  • Added scheduled visit notes to the node text on the scheduler daily view

  • Fixed rounding error on transfers

  • Fixed the problem with negative cost on receiving dialog when line total is less than core total.


FAQ - Frequently Asked Questions

Preparing to go Live

  1. Go Live Checklist

Accounting

  1. How do I enter opening balances?

  2. How do I take deposits from a customer to be used at a later date?

    1. Record the deposit using customer payment on account and provide a receipt for the customer.

    2. When you post the work order, you can use the credit on account towards payment of the invoice even if the customer does not have an established credit limit and receivable account.

  3. How do I process a returned Check?

    Use the GL Adjustment tool to put the money back in the bank account and return the original amount owing to the proper account. Don't forget to include any service charges.

  4. Quickly Print a Check?

    1. Process a payment to supplier.

    2. Print the check.

  5. How do I make PST adjustments on supplier invoices?

  6. How do I correct a supplier invoice where the wrong amount was received into inventory?

  7. What is each GL Account for and what transactions update them?

Inventory

  1. How do I manually create new inventory items?

    1. Open the Enterprise/Franchise/Setup Manager.

    2. Expand the hierarchy so that you are displaying the service category or sales department under which you wish to create the new inventory item.

    3. Right Click on the master materials list folder and then click on new material item.

    4. Enter the new material item's detail and then click save.

    5. Open the material price catalog report and search for the newly created item or items with master list chosen for the location parameter.

    6. Select the master material items you wish to stock at your location, right click and then choose stock this item.

    7. The items are now part of the master material catalog and are stocking items in your location.

    Create Inventory Tour

  2. How do I setup and manage consignment inventory?
  3. Why does the supplier invoice number sometimes change when receiving parts? If you insert and receive a supplied item, the supplier is the last supplier you have used during the session of the work order. So if you received from supplier A before this action, A is the default since it is assumed that you want to continue to receive from A again.

    If you receive from a work order material line dialog then because the part number might be available, Protractor will try to find the last supplier the item was purchased from. If it cannot be found, the supplier that was last used on the session will be used. So if you have already received something from supplier A on this work order session and the part you try to receive is 12345, last purchased from supplier B, then it will default to supplier B. If the part is 54321 which has never been purchased before, then it will default to A.

    If you receive a part that was from a online order, then the supplier will always be the online order supplier no matter what.

Work Orders

  1. When I try to open a work order the software tells me it is being edited by another user.

  2. How do I process warranty?

  3. How do I track warranty?

  4. Why does the supplier invoice number sometimes change when receiving parts? If you insert and receive a supplied item, the supplier is the last supplier you have used during the session of the work order. So if you received from supplier A before this action, A is the default since it is assumed that you want to continue to receive from A again.

    If you receive from a work order material line dialog then because the part number might be available, Protractor will try to find the last supplier the item was purchased from. If it cannot be found, the supplier that was last used on the session will be used. So if you have already received something from supplier A on this work order session and the part you try to receive is 12345, last purchased from supplier B, then it will default to supplier B. If the part is 54321 which has never been purchased before, then it will default to A.

    If you receive a part that was from a online order, then the supplier will always be the online order supplier no matter what.

Catalog

  1. Parts do not display in the Activant catalog anymore for certain applications.

    Download the supplier's master catalog lines (MCL) as they may have made changes to their line codes.

  2. Using Activant's ePartExpert catalog with NAPA's on-line ordering system.

Contacts & Vehicles

  1. How do I delete inactive or dead customers and vehicles?

    1. Open the Customer Loyalty or Vehicle Loyalty.
    2. Set the type parameter to inactive or dead.
    3. Set the inactive or dead parameter to the number of days without an invoice you wish to consider them inactive or dead.
    4. Create the report.
    5. Right click on the contact or vehicle on the list and then click on delete.

    You can delete multiple contacts or vehicles by selecting multiple lines using CTRL or SHIFT keys when clicking your selections.

User Interface

  1. How do you use the keyboard to access menus?

  2. How do I install updates?

  3. Using the Calendar

Security

  1. What does each security option mean?


Quick Start

Quick Start - Software Implementation Guide

This Quick Start guide will provide the necessary steps that will allow you to get up and running quickly on the software. By no means is this meant to be a replacement to the full online guide or formal training. It is simply a guideline and implementation aid.

Installation & Activation

You must install and activate your software before you can begin implementing.

Default Settings

  1. Taxes & Other Charges (Master List)

  2. Location Taxes & Other Charges

  3. Methods of Payment (Master List)

  4. Location Methods of Payment

  5. Location Defaults

  6. Location Labor Rates

  7. The Work Order Designer

  8. Work Order Formatting

  9. Workstation Defaults Catalog/Time Tab

Service Offerings

  1. Authoring Service Packages

  2. Authoring Pinpoint Inspections

  3. Authoring Common Complaints

Contacts

If you are switching from another management system there is a good chance your contacts can be imported for you. Contact your representative for details.

It is imperative that you identify your technicians, service advisors, and suppliers during this process.

  1. Adding/Deleting/Updating Contacts

  2. Employee Payroll Details

  3. Location Parts Supplier Setup

Inventory

If you are switching from another management system there is a good chance your inventory list can be imported for you. If so, you simply have to input your quantities before starting.

It is imperative that the inventory count and value are accurate before you begin invoicing.

  1. Unit Conversion Formulae

  2. How do I manually create new inventory items?

    1. Open the Enterprise/Franchise/Setup Manager.

    2. Expand the hierarchy so that you are displaying the service category or sales department under which you wish to create the new inventory item.

    3. Right Click on the master materials list folder and then click on new material item.

    4. Enter the new material item's detail and then click save.

    5. Open the material price catalog report and search for the newly created item or items with master list chosen for the location parameter.

    6. Select the master material items you wish to stock at your location, right click and then choose stock this item.

    7. The items are now part of the master material catalog and are stocking items in your location.

    Create Inventory Tour

  3. How do I setup and manage consignment inventory?

    Overview

    The idea of Sell on Consignment is to track and sell material items that have been “lent” to the shop by a supplier. Once the material is sold the supplier then bills the shop for the sold material and generally replaces the sold material with a new “lent” material.

    Procedure

    1. Setup material card in Setup or Enterprise, including all cost pricing, retail pricing, description, etc. On the Properties page check the Sell on Consignment box and enter the usual supplier for this material item.
      In an Enterprise setup, you should set the Sell on Consignment box at the Location Level as it is possible that not all Locations will sell this material item on consignment.

    2. Download the material card from Setup or Enterprise to the Location. On the Properties tab of the Materials Card identify who the normal supplier would be for that material item. Edit other fields as necessary. When finished activate the Save button.

    3. Use the Receive button on the Material card to create the initial stock. Identify the supplier and an invoice number. At this point this is really more of a packing slip number as you have not purchased this material at this point in time
      - In the GL, the value of the 1420 Materials account will increase by the cost of the material card times the number of units. The off setting entry in the GL is to the 2130 Consignment Liability account. The net to the Balance Sheet is zero. (NOTE: if you carry consignment items then the true value of your material would be the value of the 1420 Materials minus the value of the 2130 Consignment Liability accounts.)

    4. In the Purchases module, under Purchase Orders | Consignment Slips you will see, from your supplier an entry that lists the consignment material received from that supplier as well as the “packing slip” number. The Consignment Slips module is a “notepad” only and does not affect any area of Protractor. It can be “flushed” at anytime, but you would lose the notepad information. The Activity information for that material card is still in tact and accurate on the Material Card.

    5. When you sell and post a Consignment Material Item on a Protractor work order or counter sale, a Supplier Invoice is automatically created for the number of consignment units sold, under the default supplier for that material item. The supplier invoice also uses the invoice number created on the Consignment Slip. This supplier invoice corresponds to what is now owed to the supplier for the sold material, and should correspond to the invoice you will receive from your supplier for the sold material item. When the supplier invoice arrives, the invoice number will have to be updated.

    6. When new consignment materials are received, you receive the stock through the Material Card Receive button or from a Purchase Order. And a new Consignment Slip is created.

    If you return a consignment item, the item is placed in the return bin and supplier invoice is generated to offset the credit slip in accounts payable.

  4. Use the Price Catalog Report to Recount your inventory.

  5. Use the Materials Cost Report to verify beginning inventory totals are correct.

Work Orders & Invoicing

  1. The New Work Wizard

  2. Work in Progress

  3. Work Order Documents

Accounting

  1. Location Defaults

  2. Setting up Bank & Credit Card Accounts

  3. Setting up Asset Accounts

  4. Setting up Liability Accounts

  5. Setting up Equity Accounts

  6. Setting up Other Revenue Accounts

  7. Maintaining Master Expense Categories

  8. Setting up Other Expense Accounts

  9. Enter Opening Balances


Training Tours

To view tours, save the tour to your computer and then launch it locally from your computer. This prevent any web browser security issues that may prevent you from watching the tours within the browser.

The resources are available to new software subscribers as they begin the learning process:

  1. Your assigned trainer,

  2. This Online Guide,

  3. Training Tours,

  4. Your sales and support representatives.

Installation, User Interface (All Users)

  • Installation & Activation (4:25)

  • Quick Tour (14:00)

  • User Interface (12:26)

  • Printing (4:22)

Setting Up Your Company Structure (Management)

  • Company Structure (6:08)

  • Planning Sales & Expense Categories (9:30)

Utilities (All Users)

  • Calendar (2:20)

  • Record Locking (1:58)

End of Introductory Training

Beginning of Formal Training

#1 - Default Settings (Management)

  • Enterprise Default Settings (6:30)

  • Location Defaults (18:13)

  • Workstation Defaults (9:18)

  • Auto Replace (1:28)

#2 - Contacts, Email, Security & Employee Payroll Details (Management, Accounting, & Service)

  • Contacts (17:27)

  • Email (4:32)

  • Security (6:15)

  • Employee Payroll Details (2:39)

#3 - Inventory (Management & Inventory)

  • Sell Price Maintenance (3:08)
  • Unit Conversion Formulae (3:04)
  • Creating Master Materials (11:00)
  • Creating Master Supplies (5:00)
  • Location Materials and Supplies (4:00)
  • Price Catalog Report (20:00)
  • Sell Price Defaults (05:00)

#4 - Service Packages, Pinpoint Inspections and Common Complaints (Management & Service)

  • Common Complaints (08:30)
  • Pinpoint Inspections (13:30)
  • Service Packages (26:00)

#5 - Maintenance Plans, Scheduler & Time Clock (Management & Service)

  • Maintenance Plans (08:00)

#6 - New Work Wizard & Work in Progress (Management & Service)

#7 - Work Order Editor Part 1 (Management & Service)

#8 - Work Order Editor (Part2)

  • CARQUEST Catalog (20:00)


Training Outline

Training Conversion Outline

To Access The Training Tours and Reading Assignments

To access the training tours and reading assignments from within the software, click the Help menu and then select Contents. Once the online guide opens, select the Training Outline topic from the left side the table of contents.

How to Use the Training Conversion Outline

Each training session outlines four(4)main sections:

  1. Tours & Reading - Required Tours & Reading assignments to be completed prior to the training session.

  2. Training Agenda - This is the training agenda that will be covered during this training session.

  3. User Assignments - These are the entries that should be completed after the training session.

  4. User Support - This is how you can reference support and additional information for the activities covered in this training session.

Who Should Attend the Training

Each training session will identify in (brackets) those job positions and people that would benefit from the training information.
Management staff should attend ALL training sessions.

  • (Management) - business owners and anyone in management of the business

  • (Service) - anyone who writes repair orders or estimates

  • (Inventory) - anyone dealing with inventory

  • (Accounting) - anyone doing accounting within or for the business

#1 Default Settings (Management)

Tours & Reading assignments to be completed prior to this training session.

Click on the link below and select “Run” if prompted.
Installation, User Interface (All Users)
Installation & Activation (4:25) | Installation and Activation Tour
Quick Tour (14:00) | Quick Tour
User Interface (12:30) | User Interface
Printing (4:22) | Printing
Setting Up Your Company Structure (Management)
Company Structure (6:08) | Company Structure
Planning Sales & Expense Categories (9:30) | Planning Sales & Expense Categories
Default Settings (Management)
Enterprise Default Settings (6:30) | Enterprise Default Settings
Location Default Settings (18:13) | Location Default Settings
Workstation Default Settings (9:18) | Workstation Default Settings
Auto Replace (1:28) | Auto Replace
Training Agenda #1 Default Settings (Management) | Training agenda that will be covered during this training session
Enterprise / Setup & Location Managers
  • Master Profit Centers & Master Service Categories
    • Edits & Additions
Introduction & Overview
  • Master Materials Lists
  • Master Supplies Lists
  • Service Packages Templates
  • Pinpoint Inspection Templates
  • Common Complaint Templates
Tools | Enterprise / Setup
  • Master Labor Rates
  • Master Method Of Payments
  • Master Other Charges
Tools | Location
  • Location Defaults
  • Location Labor Rates
  • Location Method Of Payment
  • Location Other Charges
  • Location Bank & Credit Card Accounts
  • Location Work Order Designer
  • Location Work Order Formatting
  • Location Document Comments
Tools | Workstation
  • Contacts Tab
  • Messages Tab (Multi-Locations)
  • Spell Check Tab
  • Work Order Tab
    • Service Intervals
    • Signature Pad
  • Catalog / Time Tab
  • Email Tab
User Assignments #1 Default Settings | Entries that should be completed after the training session.
Master Profit Centers & Service Categories
  • Complete edits and entries as needed
Tools | Enterprise | Setup
  • Complete edits and entries as needed
Tools | Location
  • Complete edits and entries as needed
Tools | Workstation | Workstation Defaults
  • Complete the Workstation Defaults on all computers
User Support #1 Default Settings | Reference and support information for this training session.
From Help | Contents | 1) Default Settings (at left)
#2 Contacts, Email, Security & Employee Payroll Details (Management, Service) | Tours & Reading assignments to be completed prior to this training session. Click on the link below and select "Run" if prompted.
Contacts (17:30) | Contacts
Email (4:30) | Email
Security (6:00) | Security
Employee Payroll Details (2:40) | Employee Payroll Details
Training Agenda #2 Contacts, Email, Security & Employee Payroll Details (Management, Service) | The training agenda that will be covered during this training session.
Contact Categories
  • Software Defined Categories
  • User Defined Categories
    • Edits & Additions
Contact Manager
  • Employees, Suppliers, Customers
  • Home / Business Contacts
  • Enterprise Home/ Enterprise Business Contact
  • New Contact Wizard
  • Using Reverse 411
  • Contact Summarize
  • Update / Edit
    • Properties
    • Exemptions
    • Invoices
    • Notes
    • Tools
Email System
  • Email Features
  • Emailing Software Support
Security
  • Location Contact Security
  • Enterprise Contact Security
Employee Payroll Details
  • Employee Payroll Details / Job Costing
User Assignments #2 Contacts, Email, Security & Employee Payroll Details | Entries that should be completed after the training session
Contact Categories
  • Complete edits and entries as needed
Contacts
  • Enter / edit employees as instructed by the trainer
  • Enter / edit suppliers as instructed by the trainer
  • Enter / edit customers as instructed by the trainer
Email System
  • Complete edits and entries as needed
Security
  • Complete edits and entries as needed
Employee Payroll Details
  • Complete edits and entries as needed
User Support #2 Contacts, Email, Security & Employee Payroll Details | Reference and support information for this training session
From Help | Contents | 2) Contacts, Email & Security (at left)
#3 Inventory Management (Management & Inventory) | Tours & Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.
Location Sell Price Maintenance (3:08) | Location Sell Price Maintenance
Unit Conversion Formulae (3:04) | Unit Conversion Formulae
Creating Master Materials (11:00) | Creating Master Materials

Creating Master Supplies (05:00)

Creating Master Supplies
Price Catalog Report (20:00) | Price Catalog Report
Location Sell Price Defaults (05:00) | Location Sell Price Defaults
  1. Unit Conversion Formulae
 Unit Conversion Formulae
  2. How do I manually create new inventory items?
 How do I manually create new inventory items?
  3. How do I setup and manage consignment inventory?
 How do I setup and manage consignment inventory?
  4. Use the Price Catalog Report to Recount your inventory
 Use the Price Catalog Report to Recount your inventory
  5. Use the Material Cost Report to verify beginning inventory totals are correct.
 Use the Material Cost Report to verify beginning inventory totals are correct.
Training Agenda #3 Inventory Management (Management & Inventory) | Training agenda that will covered during this training session.
Default Materials Sell Price Maintenance Method
  • Location Price Maintenance Method
Unit Conversion Formula
  • Update / Edit
  • New
Enterprise / Setup Manager
  • Master Materials List
  • New Material Item
  • Consignment Inventory
  • Master Supplies List
  • New Supply Item
Location Manager
  • Materials List
  • Right Click Options
  • Supplies List
  • Right Click Options
Material Reports
  • Price Catalog Report
  • Master List
    • Service Categories & Include Parameters
    • Right Click Options
  • Location List
    • Service Categories & Include Parameters
    • Right Click Options
Location Sell Price Defaults
  • Location Sell Price Default Settings
User Assignments #3 Inventory Management | Entries that should be completed after the training session
Unit Conversion Formula
  • Complete edits and entries as needed
Master Materials
  • Complete entries as needed
Inventory Management From View | Reports | Materials | Price Catalog
  • Complete Master Material edits as needed
  • Complete consignment inventory setup (if applicable)
    • Consignment Inventory Guide
  • Stock inventory items as needed
  • Complete location material edits as needed
    • Inventory counts will be entered before your Go Live
Location Sell Price Defaults
  • Complete edits and entries as needed
User Support #3 Inventory Management | Reference and support information for this training session
From Help | Contents | 3) Inventory (at left)
#4 Service Packages, Pinpoint Inspections & Common Complaints (Management & Service) | Tours & Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.
Planning your menu of service offerings | Planning your menu of service offerings
  • Authoring Common Complaints (08:30)

Authoring Common Complaints
  • Authoring Pinpoint Inspections (13:30)

Authoring Pinpoint Inspections
  • Authoring Service Packages (26:00)

Authoring Service Packages

Training Agenda #4 Service Packages, Pinpoint Inspections & Common Complaints

Training agenda that will be covered during this training session

Common Complaints
  • Update / Edit
  • Authoring Common Complaints
  • Enterprise / Setup versus. Location, edits and entries

Pinpoint Inspections
  • Update / Edit
  • Authoring Pinpoint Inspections
  • Enterprise / Setup versus Location, edits and entries

Service Packages
  • Update / Edit
  • Authoring Service Packages
  • Enterprise / Setup versus Location, edits and entries

User Assignments #4 Service Packages, Pinpoint Inspections & Common Complaints

 Entries that should be completed after the training session

Service Packages

Pinpoint Inspections

Common Complaints
  • Complete edits and entries as needed
  • Copy to Location

User Support #4 Service Packages, Pinpoint Inspections & Common Complaints

 Reference and support information for this training session.

From Help | Contents

 4) Service Packages, Inspections & Complaints (at left)

#5 Maintenance Plans & Service Intervals, Scheduler & Time Clock (Management & Service)

 Tours & Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.

Maintenance Plans

  • About Maintenance Plans

About Maintenance Plans
  • Maintaining Maintenance Plan Lists

Maintaining Maintenance Plan Lists
  • Authoring Maintenance Plans

Authoring Maintenance Plans
Scheduling

  • Scheduler Overview

Scheduler Overview
  • Basic Scheduler

Basic Scheduler
  • Advanced Scheduler

Advanced Scheduler
Time Clock

  • Time Clock Overview

Time Clock Overview
  • Time Clock Custom Events

Time Clock Custom Events
  • Time Clock Security

Time Clock Security
  • Clock In / Clock Out

Clock In / Clock Out
  • Activity Monitor

Activity Monitor
  • Budget

Budget
  • Batch Entry

Batch Entry
  • Analysis Tab

Analysis Tab
Training Agenda #5 Maintenance Plans & Service Intervals, Scheduler & Time Clock (Management & Service)

Training agenda that will be covered during this training session.
Maintenance Plans & Service Intervals
  • Manufacturers Maintenance Service Intervals
  • Maintenance Plans
  • Using Maintenance Plans
  • Authoring Maintenance Plans
Scheduler
  • Appointment Setup
    • Basic
    • Advanced Scheduler
  • Scheduling
  • Future Work
  • Scheduled Work
  • Converting an Appointment to a Work Order
  • No Show
Time Clock
  • Time Clock Custom Events
  • Time Clock Security
  • Clock In / Clock Out
  • Activity Monitor
  • Batch Entry
User Assignments #5 Maintenance Plans & Service Intervals, Scheduler & Time Clock | Entries that should be completed after the training session
Maintenance Plans
  • Complete edits and entries as needed
  • Copy to Location
Scheduler
  • Setup as needed
Time Clock
  • Setup as needed
User Support #5 Maintenance Plans & Service Intervals, Scheduler & Time Clock | Reference and support information for this training session.
From Help | Contents | 5) Maintenance, Scheduler & Time Clock (at left)
#6 New Work Wizard & Workflow Manager (Management & Service) | Tours & Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.
New Work Wizard | New Work Wizard
Workflow Part 1 | Workflow Part 1
Workflow Part 2 | Workflow Part 2
Training Agenda #6 New Work Wizard & Workflow Manager (Management & Service) | Training agenda that will be covered during this training session.
Workflow Manager
  • Processing Work in Progress
  • Summary
  • Display Options
  • Workflow
  • Finding A Work Order, Estimate, Invoice
New Work Wizard
  • Reported Problems
  • Services Requested
  • Service Records / Add New Contact / Add New Vehicle
  • Outstanding Work
  • Services Due
  • Work Review
  • Schedule Work
  • Print Options
User Assignments #6 New Work Wizard & Workflow Manager | Entries that should be completed after the training session.
New Work Wizard
  • Reproduce a few work orders using the New Work Wizard
Workflow Manager
  • Reproduce a few work orders using the Workflow Manager
User Support #6 New Work Wizard & Workflow Manager | Reference and support information for this training session.
From Help | Contents | 6) New Work Wizard, Workflow Manager (at left)
#7 Work Order Editor (Part 1) (Management & Service) | Tours & Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.
Work Order Part 1 | Work Order Part 1
Work Order Part 2 | Work Order Part 2
Training Agenda #7 Work Order Editor (Part 1) (Management & Service) | Training agenda that will be covered during this training session.
New Work Wizard
  • Review
Workflow Manager
  • Review
Work Order Editor
  • Print Layout Tab
  • File & Edit Menus
  • Inspections Tab
  • Work Order Tab
    • Service Package Menu
  • Analysis Tab
  • Posting Parameters
User Assignments #7 Work Order Editor (Part 1) | Entries that should be completed after the training session.
New Word Wizard
  • Reproduce a few Work Orders using the New Work Wizard
Workflow Manager
  • Reproduce a few Work Orders using the Workflow Manager
Work Order Editor (Part 1)
  • Reproduce a few Work Orders using the Work Order Editor (DO NOT POST)
User Support #7 Work Order Editor (Part 1) | Reference and support information for this training session.
From Help | Contents | 7) Work Order Editor (Part 1) (at left)
#8 Work Order Editor (Part 2) (Management & Service) | Tours & Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.
Work Order Part 3 | Work Order Part 3
Work Order Part 4 | Work Order Part 4
Activant Catalog | Activant Catalog
Activant Catalog / CAPP | Activant Catalog / CAPP
The Electronic Catalog Setup | The Electronic Catalog Setup
Supplier Connections (as applicable)
  • NAPA
 NAPA
  • Wrenchead (Nexpart)
 Wrenchead (Nexpart)
  • WORLDPAC
 WORLDPAC
  • Mitchell OnDemand 5
 Mitchell OnDemand 5
Training Agenda #8 Work Order Editor (Part 2) (Management & Service) | Training agenda that will be covered during this training session.
New Work Wizard
  • Review
Work Flow Manager
  • Review
Work Order Editor
  • Work Order Tab
    • Service Package Menu Options
    • Tools Menu
    • Labor Guide
    • Supplier Connections
  • Online Orders Tab
  • Deferred Work Tab
  • The Electronic Catalog
  • Document Mode
  • Posting Parameters
Mitchell OnDemand 5 / Shop Key 5
  • MOD 5 / Shop Key 5 (if applicable)
User Assignments #8 Work Order Editor (Part 2) | Entries that should be completed after the training session.
New Work Wizard
  • Reproduce a few Work Orders using the New Work Wizard
Workflow Manager
  • Reproduce a few Work Orders using the Workflow Manager
Work Order Editor (Part 2)
  • Reproduce a few Work Orders using the Work Order Editor (DO NOT POST)
User Support #8 Work Order Editor (Part 2) | Reference and support information for this training session.
From Help | Contents | 8) Work Order Editor (Part 2) (at left)
#9 Work Order Editor (Part 3) (Management & Service) | Tours & Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.
About Returned Goods | About Returned Goods
Warranties | Warranties
Training Agenda #9 Work Order Editor (Part 3) (Management & Service) | Training agenda that will be covered during this training session.
Work Order Editor
  • Cores
  • Sublet
  • Returned Parts
  • Discount Options
  • Warranties Processing (on Work Order)
  • Warranty Post Parameters
User Assignments #9 Work Order Editor (Part 3) | Entries that should be completed after the training session.
Work Order Editor (Part 3)
  • Reproduce a few Work Orders using the Work Order Editor (DO NOT POST)
User Support #9 Work Order Editor (Part 3) | Reference and support information for this training session.
From Help | Contents | 9) Work Order Editor (Part 3) (at left)
#10 Estimates, Templates, Counter Sales & Credit Slips (Management & Service) | Tours & Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.
Estimates & Templates | Estimates & Templates
The Electronic Catalog Overview | The Electronic Catalog Overview
The Electronic Catalog Setup | The Electronic Catalog Setup
The Electronic Catalog Use | The Electronic Catalog Use
Counter Sales & Credits | Counter Sales & Credits
Training Agenda #10 Estimates, Templates, Counter Sales & Credit Slips | Reference and support information for this training session.
Estimates
  • Creating an Estimate
  • Recalling an Estimate
  • Reassigning an Estimate
  • Converting an Estimate to a Work Order
Electronic Catalog
  • Using the Electronic Catalog
Templates
  • Creating a Template
  • Using Templates
  • Editing a Template
  • Deleting a Template
Counter Sales
  • Processing a Counter Sale
Credit Slips
  • Processing a Credit Slip
User Assignments #10 Estimates, Templates, Counter Sales & Credit Slips | Entries that should be completed after the training session.
Estimates
  • Reproduce a few Estimates
Counter Sales
  • Reproduce a few Counter Sales (DO NOT POST)
Templates
  • Setup as needed
User Support #10 Estimates, Templates, Counter Sales & Credit Slips | Reference and support information for this training session.
From Help | Contents | 10) Estimates, Templates, Counter Sales & Credits (at left)
#11 Cash Drawer & Daily Tasks (Management & Accounting) | Tours & Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.
Daily Tasks & Cash Drawer | Daily Tasks & Cash Drawer
Vital Signs | Vital Signs
Period End Reports
  • Technician Hours
 Technician Hours
  • Service Advisor

Service Advisor
  • Invoice Summary

Invoice Summary
  • Work In Progress Summary

Work in Progress Summary
  • Invoice Tax Exemption

Invoice Tax Exemption
  • Other Charges

Other Charges
  • Payroll Summary

Payroll Summary
  • Bank Accounts

Bank Accounts
  • Time Clock Statistics

Time Clock Statistics
  • Time Clock Summary

Time Clock Summary
  • Time Clock Technician Efficiency

Time Clock Technician Efficiency
  • Time Clock Invoice Summary

Time Clock Invoice Summary
Training Agenda #11 Cash Drawer & Daily Tasks (Management & Accounting)

Training agenda that will be covered during this training session.
Cash Drawer
  • Customer Payment on Account
  • Cash Paid Out
  • Payment To Supplier
Daily Tasks
  • End Shift
  • Cash Balance
  • Prepare Bank Deposit
Cash Float / Petty Cash Opening Balance
  • Processing Opening Balance Entries
Vital Signs
  • Report Parameters
  • Vital Signs by Profit Center & Service Category
  • Vital Signs by Technician
  • Vital Signs by Service Advisor
  • Enterprise and Division Vital Signs (Multi-Locations)
Period End Reports
  • Technician Hours
  • Service Advisor
  • Invoice Summary
  • Work In Progress Summary
  • Invoice Tax Exemption
  • Other Charges
  • Payroll Summary
  • Bank Accounts
  • Time Clock Reports
User Assignments #11 Cash Drawer & Daily Tasks | Entries that should be completed after the training session.
Cash Float / Petty Cash
  • Enter Cash Float / Petty Cash Opening Balance
Cash Drawer
  • Process all Cash Drawer Activities as needed
Daily Tasks
  • Process all Daily Cash Balance & Bank Deposits as needed
  • Review and Print Reports as needed
User Support #11 Cash Drawer & Daily Tasks | Reference and support information for this training session
From Help | Contents | 11) Cash Drawer & Daily Tasks (at left)
#12 Purchasing, Receiving & Returns, Inventory Transfers (Multi-Location) (Management, Inventory & Service) | Tours and Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.
Inventory Reorders & Purchase Orders
  • Purchasing & Receiving
 Purchasing & Receiving
  • Inventory Reorder Lists
 Inventory Reorder Lists
  • Processing Purchase Orders
 Processing Purchase Orders
  • Material Sales Forecast Report
 Material Sales Forecast Report
  • Receiving Shipments
 Receiving Shipments
Returns & Returned Goods Credit Slips
  • Returns
 Returns
  • Returned Goods
 Returned Goods
  • Processing Returned Goods
 Processing Returned Goods
  • Returned Goods Report
 Returned Goods Report
  • Pending Cores Report
 Pending Cores Report
  • Returned Goods Credit Slip Report
 Returned Goods Credit Slip Report
Inventory Transfers (Multi-Locations Only)
  • Inventory Transfers

Inventory Transfers
  • Transfers Step-By-Step

Transfers Step-By-Step
  • Pending Transfers Report

Pending Transfers Report
Training Agenda #12 Purchasing, Receiving & Returns [Inventory Transfers for Multi-Locations] (Management, Inventory & Service)

Training agenda that will be covered during this training session.
Inventory Reorder Lists
  • Inventory Reorder Points
  • Reorder Lists
Purchase Orders
  • Inventory PO's
  • Work Order PO's
Receiving
  • Receiving Materials with Purchase Order
  • Receiving Materials without Purchase Order
Returned Goods Awaiting Pickup
  • Processing Returned Goods
Returned Goods Credit Slips
  • Processing a Returned Goods Credit Slip
Warranty Items & Warranty Credit Slip & Pending Cores Reports
  • Returned Goods Reporting
Returned Goods Opening Entries
  • Entering Opening Balances for Returns
Inventory Transfers (Multi-Locations)
  • Transfers Reporting
User Assignments #12 Purchasing, Receiving & Returns [Inventory Transfers for Multi-Locations] | Entries that should be completed after the training session.
Inventory
  • Setup Material Reorder Points as needed
  • Setup Parts Suppliers as needed
Returned Goods Opening Balance
  • Enter any Returned Goods Opening Balances
User Support #12 Purchasing, Receiving & Returns [Inventory Transfers for Multi-Locations] | Reference and support information for this training session.
From Help | Contents | 12) Purchasing, Receiving & Returns (at left)
#13 History, Vehicle Care, CRM, Mailers, Performance Reports & Lists (Management & Service) | Tours and Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.
Service History | Service History
Service Forecasting | Service Forecasting
Vehicle Care | Vehicle Care
Reminders
  • Customer Relationship Management
 Customer Relationship Management
  • Mailers – Thank You List
 Mailers – Thank You List
  • Mailers – Reminder List
 Mailers – Reminder List
  • Mailers – Future List
 Mailers – Future List
  • Mailers – No Show
 Mailers – No Show
  • Mailers – Customer Follow Up
 Mailers – Customer Follow Up
  • Mailers – Customer Follow Up Results
 Mailers – Customer Follow Up Results
Performance Reports
  • Performance Reports – Service Package Sales
 Performance Reports – Service Package Sales
  • Performance Reports – Service Packages By Technician
 Performance Reports – Service Packages By Technician
  • Performance Reports – Customer Spending
 Performance Reports – Customer Spending
  • Performance Reports – Customer Loyalty
 Performance Reports – Customer Loyalty
  • Performance Reports – Vehicle Loyalty
 Performance Reports – Vehicle Loyalty
  • Performance Reports – Deferred Work
 Performance Reports – Deferred Work
Lists
  • Lists - Contacts
 Lists - Contacts
  • Lists – Vehicles
 Lists – Vehicles
  • Lists – Service Packages
 Lists – Service Packages
Training Agenda #13 History, Vehicle Care, CRM, Mailers, Performance Reports & Lists (Management & Service) | Training agenda that will be covered during this training session.
Vehicle Service History
  • Accessing Vehicle History
  • Reviewing an Archived Invoice
  • The History Tab
Service Forecasting
  • Outstanding / Due
Customer Relationship Management
  • Setup
  • Processing
Performance Reports
  • Service Package Sales
  • Customer Spending
  • Customer Loyalty
  • Vehicle Loyalty
  • Deferred Work
Mailers
  • Thank You
  • Reminder List
  • Future Work
  • No Show
Lists
  • Contacts
  • Vehicles
User Assignments #13 History, Vehicle Care, CRM, Mailers, Performance Reports & Lists | Entries that should be completed after the training session.
Customer Relationship Management
  • Setup as needed.
User Support #13 History, Vehicle Care, CRM, Mailers, Performance Reports & Lists | Reference and support information for this training session.
From Help | Contents
  • #13 History, Vehicle care, CRM, Mailers, Performance Reports & Lists (at left)
#14 Accounts Receivable (Management & Accounting) | Tours and Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.

Accounting

 Accounting

Accounts Receivable

 Accounts Receivable

Accounts Receivable Management

 Accounts Receivable Management

Accounts Receivable Reports – Aged Accounts Receivable

 Accounts Receivable Reports – Aged Accounts Receivable

Accounts Receivable Reports – Detailed Accounts Receivable

Accounts Receivable Reports – Detailed Accounts Receivable

Accounts Receivable Monthly Procedures - Service Charges

Accounts Receivable Monthly Procedures - Service Charges

Accounts Receivable Monthly Procedures – Preparing Statements

Accounts Receivable Monthly Procedures – Preparing Statements

Accounts Receivable Monthly Procedures – Purge

Accounts Receivable Monthly Procedures – Purge

Training Agenda #14 Accounts Receivable (Management & Accounting)

Training agenda that will be covered during this training session.

Account Receivable Defaults
  • Location Receivable Accounting Defaults

Contact Receivable Setup
  • Contact Accounting Properties

Receivable Account Management
  • Receivable Account Tools

Receivable Account Monthly Reports
  • Aged Accounts Receivable
  • Detailed Accounts Receivable

Receivable Account Monthly Procedures
  • Apply Service Charges
  • Prepare Receivable Statements
  • Purge Receivable Accounts

Receivable Account Opening Balances
  • Processing Opening Balance Entries

User Assignments #14 Accounts Receivable

Entries that should be completed after the training session.

Setup Receivable Accounts
  • Setup as needed

Receivable Opening Balances
  • Enter Receivable Opening Balances

User Support #14 Accounts Receivable

Reference and support information for this training session.

From Help | Contents

 14) Accounts Receivable (at left)

BASIC 1 (NO ACCOUNTING) TRAINING ENDS HERE

#15 Accounts Payable (Management & Accounting)

 Tours and Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.

Accounting

 Accounting

Accounts Payable

 Accounts Payable

Accounts Payable Management

Accounts Payable Management

Purchases - Supplier Invoices

Purchases - Supplier Invoices

Processing Returned Goods & Returned Goods Credits

Processing Returned Goods & Returned Goods Credits

Processing Warranties & Warranty Credits

Processing Warranties & Warranty Credits

Accounts Payable Reports – Aged Accounts Payable

Accounts Payable Reports – Aged Accounts Payable

Accounts Payable Reports – Detailed Accounts Payable

Accounts Payable Reports – Detailed Accounts Payable

Accounts Payable Monthly Procedures – Purge

Accounts Payable Monthly Procedures – Purge

Training Agenda #15 Accounts Payable (Management & Accounting)

Training agenda that will be covered during this training session.

Account Payable Defaults
  • Location Payable Account Defaults

Contact Payable Setup
  • Contact Accounting Properties

Purchases | Supplier Invoices
  • Supplier Purchase Invoices Reconciliation

Purchases | Returned Goods Credit Slips
  • Supplier Returned Goods Bin

Purchases | Warranty Credit Slips
  • Supplier Warranty Items

Payable Account Management
  • Payable Account Tools

Payable Account Reports
  • Accounts Payable
  • Detailed Accounts Payable

Payable Account Monthly Procedures
  • Purge Payable Accounts

Payable Account Opening Balances
  • Processing Opening Balance Entries

User Assignments #15 Accounts Payable

 Entries that should be completed after the training session.

Setup Payable Accounts
  • Setup as needed

Payable Opening Balances
  • Enter Payable Opening Balances

Return Goods Opening Balance Entries (reminder)
  • Return Goods Opening Balance Entries

User Support #15 Accounts Payable

 Reference and support information for this training session.

From Help | Contents

 15) Accounts Payable (at left)

#16 Payroll (Accounting)

Tours and Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.

Accounting

 Accounting

Payroll

 Payroll

Training Agenda #16 Payroll (Accounting)

 Training agenda that will be covered during this training session.

Payroll Setup
  • Payroll Expense Category
  • Payroll Liability Accounts

Payroll Advances
  • Entering Payroll Advances

Payroll Entries
  • Entering Payroll

Payroll Summary Reports
  • Payroll Summary

User Assignments #16 Payroll

 Entries that should be completed after the training session.

Payroll Setup
  • Setup as needed

User Support #16 Payroll

 Reference and support information for this training session.

From Help | Contents

 16) Payroll (at left)

#17 Remittances (Accounting)

 Tours and Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.

Payroll Liability Remittance

Payroll Liability Remittance

Tax Remittance

 Tax Remittance

Training Agenda #17 Remittances (Accounting)

 Training agenda that will be covered during this training session.

Payroll Liability Remittance
  • Processing Remittance

Tax Remittance
  • Processing Remittance

Payroll Liability & Tax Remittance Opening Balances
  • Opening Balance Entries

User Assignments #17 Remittances

Entries that should be completed after the training session.

Payroll Liability Opening Balances
  • Enter Payroll Liability Opening Balances

Tax Opening Balances
  • Enter Tax Opening Balances

Process all Remittances, as needed
  • Process Remittances, as needed

User Support #17 Remittances

Reference and support information for this training session.

From Help | Contents

 17) Remittances (at left)

#18 Bank Accounts & Credit Cards (Accounting)

 Tours and Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.

Bank Accounts

 Bank Accounts

Writing Checks

 Writing Checks

Training Agenda #18 Bank Accounts & Credit Cards (Accounting)

 Training agenda that will be covered during this training session.

Bank Account & Credit Card Setup
  • Setup

Writing & Printing Checks
  • Writing Checks
  • Printing Checks
  • Bank Drafts
  • Bank Debits
  • Automatic Withdrawals

Bank Account Details | Tools
  • Bank Account Management
  • Bank Account Reconciliation

Bank Account | Transfer Funds & Withdraw Cash
  • Bank Transfers
  • Cash Withdraw

Bank Account Reports
  • Bank Account Detail

Bank Account Opening Balances
  • Processing Opening Balance Entries

User Assignments #18 Bank Accounts & Credit Cards

 Entries that should be completed after the training session.

Bank Account & Credit Card Setup
  • Setup, as needed

Process all Bank & Credit Card entries
  • Deposits
  • Checks
  • Withdraws
  • Transfers

Bank Account & Credit Card Opening Balances
  • Enter Bank Account Opening Balances
  • Enter Credit Card Opening Balances

User Support #18 Bank Accounts & Credit Cards

 Reference and support information for this training session.

From Help | Contents

 18) Bank Accounts & Credit Cards (at left)

#19 GL Manager – Income Statement (Accounting)

 Tours and Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.

Accounting

 Accounting

General Ledger I

 General Ledger I

General Ledger II

 General Ledger II

Preparing and Printing an Income Statement

Preparing and Printing an Income Statement

Revenue Accounts

Revenue Accounts

Expense Accounts

Expense Accounts

Accessing Master Expense Categories

Accessing Master Expense Categories

Maintaining Master Expense Categories

 Maintaining Master Expense Categories

Training Agenda #19 GL Manager – Income Statement (Accounting)

 Training agenda that will be covered during this training session.

Revenue Accounts
  • 4000 Sales
  • 4400 Miscellaneous Revenue
  • 4500 Other Revenue

Expense Accounts
  • 5000 Cost Of Sales
  • 5400 Miscellaneous Expenses
  • 5700 Other Expenses

Income Statement
  • Preparing & Printing options

Revenue & Expenses Opening Balances
  • Processing Opening Balance Entries

User Assignments #19 GL Manager – Income Statement
  • Entries that should be completed after the training session.

Enter Master Expense Categories
  • Setup, as needed

Revenue & Expenses Opening Balances
  • Processing Opening Balance Entries

User Support #19 GL Manager – Income Statement

Reference and support information for this training session.

From Help | Contents

 19) General Ledger - Income Statement (at left)

#20 GL Manager – Balance Sheet (Accounting)

 Tours and Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.

Accounting

 Accounting

General Ledger I

 General Ledger I

General Ledger II

 General Ledger II

Preparing and Printing a Balance Sheet

 Preparing and Printing a Balance Sheet

Asset Accounts

Asset Accounts

Liability Accounts

Liability Accounts

Equity Accounts

Equity Accounts

Training Agenda #20 GL Manager – Balance Sheet (Accounting)

 Training agenda that will be covered during this training session.

Asset Accounts
  • 1000 Current Assets
  • 1400 Inventory Assets
  • 1500 Capitol Assets
  • 1600 Long Term Assets

Liability Accounts
  • 2000 Current Liabilities
  • 2700 Long Term Liabilities

Equity Accounts
  • 3500 Retained Earnings

Balance Sheet
  • Preparing & Printing options

Asset, Liability & Equity Opening Balances
  • Processing Opening Balance Entries

User Assignments #20 GL Manager – Balance Sheet

 Entries that should be completed after the training session.

Asset Accounts
  • Enter Asset Accounts

Liability Accounts
  • Enter Liability Accounts

Equity Accounts
  • Enter Equity Accounts

Asset, Liability & Equity Opening Balances
  • Processing Opening Balance Entries

User Support #20 GL Manager – Balance Sheet

 Reference and support information for this training session.

From Help | Contents

 20) General Ledger - Balance Sheet (at left)

#21 GL Manager – Reports, GL Adjustments & Opening Balances (Accounting)

 Tours and Reading assignments to be completed prior to this training session. Click on the link below and select Run if prompted.

Accounting

 Accounting

General Ledger I

 General Ledger I

General Ledger II

 General Ledger II

What is a Trial Balance

What is a Trial Balance

Preparing and Printing a Trial Balance

Preparing and Printing a Trial Balance

What is an Audit Trail and Journal

What is an Audit Trail and Journal

Using the Audit Trail and its Tools

Using the Audit Trail and its Tools

Preparing and Printing Account Journals

Preparing and Printing Account Journals

The Software’s General Ledger Manager

The Software’s General Ledger Manager

The GL Adjustments Tool

The GL Adjustments Tool

The GL Verification Tool

The GL Verification Tool

Training Agenda #21 GL Manager – Reports, GL Adjustments & Opening Balances (Accounting)

Training agenda that will be covered during this training session.

Trial Balance
  • Preparing and Printing a Trial Balance

Audit Trail
  • Using the Audit Trail and its Tools

Account Journals
  • Preparing and Printing Account Journals

Opening Balance Entries
  • Review Opening Balance Entries
  • 3530 Opening Balance Entries

GL Adjustments
  • The GL Adjustment Tool

GL Verification
  • The GL Verification Tool

User Assignments #21 GL Manager – Reports, GL Adjustments & Opening Balances

 Entries that should be completed after the training session.

Enter Remaining GL Accounts
  • Enter as needed

Enter Remaining Opening Balances
  • Enter as needed

Verify All GL Balances
  • Verify, as needed

User Support #21 GL Manager – Reports, GL Adjustments & Opening Balances

 Reference and support information for this training session.

From Help | Contents

 21) General Ledger – Reports, GL Adjustments & Opening Balances (at left)


Installing the Client Software

Your distributor will provide you with instructions on where and how to download the client software. If they have not done so, please contact them for instructions.

Installation of the client software is simply a matter of following the prompts in the setup program for a typical installation. The installation process follows standard windows application installations. Under most circumstances, the default settings should be chosen unless instructed to do otherwise by a support representative.

Tip: You will need administrative rights to install the client software.

Activating The Software

The Software uses a software copyright protection system similar to the one Microsoft uses for their Windows operating system. As with Windows, the software's client software will not run without a valid Activation Code for each computer where the software is installed.

Your Activation Code

When the software client is started for the first time, it will display a dialog displaying the computer's Product ID, and ask you to enter your Activation Code. To obtain your Activation Code, let Support know your Product ID and they can issue your Activation Code. You can do so by clicking the Email ID button in the dialog or phone support at the number provided to you by your representative.

Here's how the activation system works...

Every computer in the world has a unique identification number (technically called a MAC address) which is embedded in the computer's Network Interface Card (NIC). The software uses this identifier to generate the Product ID. That makes your Product ID totally unique to the computer workstation on which the software client is running.

When the software is started, it checks for the correct Activation Code, and matches it with the computer's Product ID. If the match does not work, the software will not run and you are prompted to enter your Activation Code. Your Activation Code only to be entered once.

**WINDOWS 7 Terminals – Please note, due to security setup of Windows 7, some terminals may ask for new activation codes once the update is completed. If this happens please do the following.

Tap your F12 key until your product ID # shows the number followed by the star for example: 12345-67890-12345 *

Then email that product ID # to support and they will provide you with a new activation code.

The Connection Wizard

What's a connection?

As you know, the software is a client / server system. The client software always runs on a different computer than the database server. That means there must be a connection between your client computers and the server computer.

Three Connection Parameter Sets

The technical details about a connection are referred to as the connection parameter set.

Each client computer needs only one connection parameter set, of course. However the software allows you to store up to three sets to make it convenient for folks who routinely log onto different servers. A typical user may use the three connection parameter sets like this:

  1. The connection to their live company database,

  2. The connection to their company's test database, and

  3. The connection to the software's tutorial database.

Connection Parameter Sets are initially set up, and then maintained using the Connection Wizard.

Connection Parameter Sets are initially set up and subsequently maintained using the Connection Wizard.

Starting the Connection Wizard

When the software is started for the first time, the Connection Wizard will start automatically to prompt you for the connection parameters it needs.

If you need to change a connection parameter set or add a new one, here's how to start the Connection Wizard:

  1. If you are currently connected, choose File | Disconnect From Server

  2. Choose File | Connect To Server

  3. On the Login window, click the Connection Wizard tool.

Running the Connection Wizard

Each panel of the Connection Wizard contains hints about the parameter it is prompting you for.

  1. Connection Name: Choose the appropriate Connection Name from the drop-down list. You can rename the connection by highlighting it and typing over the current name. I suggest you select a name which describes the purpose of the connection, such as Tutorial Database. Click Next to continue.

  2. Data Server Name: Type the IP address (Internet Protocol Address; A unique numbering sequence that serves as your computer address on the Internet.) for your company's data server. Click Next.

  3. Company Login ID and Password: Type the applicable Login ID and password. Click Next.

  4. Click the link to test the connection. The status bar indicates when a connection has been made successfully. Click Next.

  5. Database Name: Choose the database to log onto from the drop-down list (generally, there is just one default database). Click Next.

  6. Location: If you are using the Franchise or Enterprise Edition of the software, choose the business Location to log onto from the drop-down list (generally, there is just one default location). Click Next.

  7. When prompted to save the new connection, select the checkbox and click Next.

  8. On the Login window, log in to the software.

Installation & Activation


Logging On

To log on to the software:

  1. Activate your Internet connection.

  2. Start the application by double-clicking on the icon on your desktop.

  3. Type your password in the Personal Password field.

  4. If applicable, click the Connection smart label drop down and choose a different connection from the drop-down list. (This is the list of Connection Parameter Sets documented in a previous topic.)

Logging Off

To disconnect and exit from the software in one step:

  1. From the File menu, choose Exit.

To disconnect from the server without exiting from the software:

  1. From the File menu, choose Disconnect From Server.

  2. On the Login window, another user can log on, or you can access another server connection.

  3. To exit from the application, on the Login window click the Exit button.

Time Synchronization

In the Franchise and Enterprise Edition it is imperative for every business Location to be writing financial transactions to the server using the server’s date / time NOT the workstation’s.

Again, this is imperative. Especially for Enterprises which have Locations in different time zones.

Here is how the time synchronization works.

Every Location setup has a ‘Time Offset from Server’ setting. For example, if the server is in Toronto, Locations in British Columbia would set –3 hours, and Locations in Newfoundland with set +1.5. Locations in Toronto, would set 0, of course.

All financial transactions are written on the server using the server’s date / time stamp.

When a Location in British Columbia wants a sales report for Sat. Oct. 6, the report tool would ask for him for the start and end date / time to include. He would indicate 06 Oct. 00:00 to 06 Oct. 23:59. To have his sales included in the report, the software would correct his request to the server’s time, so it would actually report transactions for the Location written 06 Oct. 03:00 to 07 Oct. 02:59 (server time). This correction, of course, is because the server is writing the Location’s transactions in the server’s local time.

When Sales Reports are printed at any level in the Enterprise, the sales period is effectively closed – although we do NOT enforce this with code. It is therefore imperative that nobody post sales in the past. Posting using the server’s date / time prevents this.

For information on setting the Time Zone of the business Location, see the Location Defaults topic.


Downloading and Installing Software Updates

The software has full version updates and then will frequently have revision updates within the same version until the next full version is released. An example of a full version update would be to go from version 4.1.7 to version 4.1.8. An example of a revision update would be to got from version 4.1.7 Revision A to 4.1.7 Revision B.

Full version updates need to be scheduled with Support because your database and client need to be on the same version. If your database is on version 4.1.7 and you install version 4.1.8 on your computer you will not be able to access your database. They both need to be on the same version. However, this is not the case with revisions. You do not need to schedule revision updates with support. If you are on revision A of 4.18 and version 4.1.8 revision B is release you can update at your leisure.

Update Procedures:

  1. Uninstall the Software. Go to the Control Panel, select Remove or Uninstall programs, scroll down and find the listing for the Software. Select the button that says Change/Remove. Select remove all installed features.

  2. Download the new version/revision and save it. If you are unsure on where to acquire the software, please contact Support.

  3. Install the Software by double clicking on the file you saved in step 2 and it will start the Install Shield Wizard.

  4. If it asks you to verify the publisher choose yes.

  5. Just select all the defaults and it will install the software.

  6. Click on the Software's icon that was placed on your desktop or select it from your program list and log in to the program.

  7. Repeat all steps for each workstation running the software.


The Desktop

The software's user interface is similar to that of Microsoft Office®. If you are familiar with an Office application such as Word, you should have no difficulty working with the software. However if you are new to this kind of application, we have provided you with all the information you need to learn to use the software in this Online Guide.

When you first start the, the desktop is displayed. All Managers , such as the Contacts Manager are contained in the main desktop window.

The software's Desktop

User Interface


The Shortcuts Bar

Shortcuts

Note: Not all display options are available in all versions of the software. Also, security settings may affect your view.

User Interface

The software's shortcuts provide instant access to your most commonly used tools.

Shortcuts are organized in up to four categories, Workstation, Location, Division, and Enterprise. The Division and Enterprise categories are applicable only to the software's Franchise and Enterprise Editions. In the Standard Edition, there are only three categories, Workstation, Location and Setup.

To access the shortcuts in another category, simply click the category name.

TIP: You may drag shortcuts on the shortcuts bar to a different position in a category, or to a different category altogether. The software will remember your shortcuts bar preferences, and they will appear where you left them the next time you start the software.

To return all shortcuts to their default positions, right-click on the shortcuts bar, and choose Reset Tool Positions.

NOTE: When you log into the software, it checks your security level. Only shortcuts you are authorized to use by the security system will appear.

TIP: The shortcuts bar may be toggled off or on by selecting View | Shortcuts.


The View Menu & Function Keys

The Software's Function Keys

Note: Not all menu options are available in all Editions.

User Interface

The Software's View menu contains menu access to the same functions as are found on the shortcuts bar.

Notice that the Function keys (the keys labeled F1 - F12 on the top row of the keyboard) are set up to quickly access popular functions with one button push.

At any time, anywhere in the application, pressing the appropriate F key immediately accesses the function.

Where an F key has been set, it is shown on the menu next to the function it is set for. For example, as shown on the View menu, you can press F6 at any time to open the Contacts Manager window.

TIP: To maximize desktop space, the Shortcuts bar or Status bar may be toggled off or on using the checkmarks at the bottom of the View menu.


The Window Menu

As its name implies, the software's Window menu provides tools to make it easier for you to organize your work on the software's desktop, particularly if you like to work with more than one window open at a time.

Click to Open... The Software's Window Menu:

Close will close the window with the focus.

Close All will close all open windows.

Cascade will arrange all the open windows on the desktop in a layered fashion, with each window's title bar visible.

All open windows are listed on the bottom of the Window menu. To place a window on top and give it focus, select the target window by name. (Note that if any part of the target window is visible on the desktop, you can click somewhere on the window to select and display it.)

User Interface


Keyboard Access to Menus

As with other Windows applications, there are a number of ways you can access functions or perform actions in the software. The most straightforward method is to use the mouse to point and click or double-click an item. This is the method that is documented throughout this Online Guide.

However, if you prefer, you can also use the keyboard to perform any action, either by pressing a combination of the Alt or Shift keys and a letter key, or by pressing a Function key.

F10 to Shift Focus to a Dialog Toolbar

In the software, the F10 key is used consistently to shift the focus to a dialog's toolbar or menu. When the toolbar or menu has the focus, you may use the up / down / left / right arrow keys on your keyboard to highlight a tool then the <ENTER> key to execute it. For example, if you have a work order open, the F10 key will shift focus between the work order dialog menu and the main software menu. This is especially useful when both have File or Tool menus.

Keyboard access to menus using the Alt and Shift Keys

On the menu bar, one letter of each menu item or command is underscored. If you press the Alt key and the underscored letter on the keyboard at the same time, the menu item or command is executed just as if you had clicked on the item or command with the mouse.

For example, on the desktop, if you press Alt+V (that is, press and hold the Alt key then tap the V key), the View menu is displayed.

Once the menu is open, you can choose an item from it by pressing the Shift key and the item's underscored letter at the same time. For example, to open the Contacts manager window, display the View menu, and then press Shift+t.

This method of keyboard access to menus is common to all Windows programs, including Microsoft Office.

Tip: On the view menu you will notice each of software's managers have Function keys assigned to them. For instance, F2 will open the work in progress manager.

Moving Around Dialogs

Every window that is opened within the software has a tab order. A tab order allows you to move from field to field within the dialog by pressing the TAB key. If you keep pressing the tab key you will cycle through each filed on the dialog and eventually start over again. To move backwards one tab stop press SHIFT + TAB.

Drop Down Lists

Many dialogs allow access to drop down list where you can choose a supplier, bank account, expense category, etc. from the list of choices. When using the mouse, you would click on the [image] icon to open the list. This icon is one of the tab stops (see moving around dialogs above) in the dialog. Once located on the icon you can access the list by pressing the SPACE bar or ALT + ENTER. Different dialog will require you use one or the other depending on the type of list used. Typically the pop-up lists use SPACE and the drop down lists use ALT + TAB.


Right Click Context Menus

When working in almost every area of the software, clicking the right mouse button (right-clicking) displays a pop-up menu. Right click menus are often called context menus, because they contain a list of commands specific to the highlighted data.

Right Click Context menus are a very fast way to interact with the software, especially when using tree-views, lists and the Work Order Documents editor.

For example, if you single-click to select an item in the tree-view pane of the Purchases Manager window, then right-click, a pop-up menu is displayed which shows the actions that you can perform on the selected item.

Right click menu in the Purchases Manager:

Right Click menu in Purchase Order Manager

Similarly, if you select one or more items on a Purchases Manager Reorder List and then right-click, a pop-up menu shows the actions you can perform on the selected items.

Right click menu in a Reorder List:

After the right click menu is displayed, simply click the appropriate the menu item.

NOTE: Although every tool available on a context menu is also available using toolbar tools and menus (usually kept under a Tools menu), it is almost always quicker to use the right-click context menus.

User Interface


The Windows Clipboard

The software uses the Windows clipboard in exactly the same way as all other Windows Programs. Below is a list of Control Key combinations available in the software's text entry boxes.

CTRL+C

Copy the selected text to the Windows clipboard

CTRL+X

Cut the selected text

CTRL+V

Paste text from the Windows clipboard

CTRL+Z

Undo the last action


Managers

The software's core functionality is built around its Managers.

  1. The Work In Progress Manager

  2. The Contacts Manager

  3. The Reports Manager

  4. The Purchases Manager

  5. The Orders Manager

  6. The Location Manager

  7. The General Ledger Manager

  8. The Enterprise Manager (Setup Manager in The Standard Edition and Franchise Manager in The Franchise Edition)

As you can see in the picture below, all the Managers are very similar to the Windows Explorer. There are two side-by-side panels. On the left is a hierarchical tree-view, and on the right, a summary of the item highlighted on the left.

Click to Open... The software's Contacts Manager:

You use the tools on the top toolbar to work with the data.

TIP: There are context-sensitive right-click menus available in the tree-view to give fast access to the highlighted item.

TIP: The data in the summary side contains hyperlinks which allow direct access to the file card for the summarized item. File cards allow you to edit the record.


File Cards

The software's data records are stored in File Cards. Examples of the software's file cards include:

  • Contact file cards

  • Vehicle file cards

  • Material Item file cards

  • Supply Item file cards

Click to Open... This illustration shows a Contact file card:

You use the tools at the top of the file card to work with its data. Data on the file card is organized using tabs. In the Contact card example above, information about a contact is organized into these tabs - Contact, Properties, Exemptions, I nvoices, and Notes. Notice that tabs may be accessed by clicking on the tab.

Note the Smart Label drop-down arrows next to the fields above. Smart Labels allow you to choose values for fields (such as the names, addresses, etc. above), either by picking a label from the pop-up list, or simply by typing the label.

User Interface


Lists

Much of the software's data is presented in lists or accounts. Examples include:

  • Accounts Receivable and Payable

  • Account Journals

  • Inventory Reorder Lists

  • Purchase Orders

Click to Open... This illustration shows a Materials Reorder List:

You can sort the list by clicking a column heading. You can move columns by dragging the column heading to a different position. The software will remember moved column positions, so they will appear where you left them the next time you open the account or list.

TIP: You may interact with all lists using right-click context menus.

User Interface


Smart Labels

The software has many nice User Interface features, including what are called Smart Labels. Smart Labels allow you to label a field by selecting it from a pre-defined list of common labels or simply typing in a new label.

Smart Labels are use extensively throughout the software's file cards. They allow you to change the label beside the data field. For example, if you have three names associated with a contact record, you may label each name to exactly describe it. Three names on a contact card might be labeled:

  • Company:

  • President:

  • Accountant:

Or a contact record may have two (or more) addresses associated with it, for example:

  • Head Office:

  • Warehouse:

Click to Open... To enter a unique label, you can simply over-type the existing label:

Click to Open... Each Smart Label has a small blue triangle to its right:

To select from the list, click the blue triangle, and select from the list, as shown below. Using Smart Labels certainly makes for much faster and more consistent data entry.

The Vehicle File Card uses Smart Labels extensively. It is VERY important to use consistent vehicle make, model, and series data entry. If this data is not entered correctly, the software’s on-line Electronic Parts Catalog and Labor Guides may not be able to automatically find part numbers or labor times for this vehicle during Work Order generation.

If you subscribe to the Electronic Catalog, the Smart Labels are automatically populated from the Electronic Catalog's list of vehicle year / make / model / series and engine data, as shown below. After you select from each Smart Label, the next is populated intelligently. This system ensures your new vehicle records will be properly keyed for parts catalog and labor guide lookup.

It should be very rare when you need to enter vehicle make, model, or series data manually.

Click to Open... Smart Labels on the Vehicle File Card:

The software is delivered with an extensive set of Smart Labels.

User Interface


Overview - Reports

You generate most management & financial reports using the software's powerful Reports Manager. Reports are generated based on a variety of applicable parameters, and all reporting periods are user-defined. Vital Signs provides powerful management reporting by profit center, service categories, sales departments, technicians, and service advisors. Vital Signs has its own section outside of the Reports Manager.

To access the Reports Manager.

  1. Click on the View menu

  2. Click on Reports

You can also click the [image] icon on the Location shortcuts bar.

The Reports Manager is divided into the follow sections:

  • Period End - Provides technician, service advisor, and invoice detail reports.

  • Materials - Provides lists and analytical reports of material inventory.

  • Supplies - Provides lists and analytical reports of supplies inventory.

  • Contact Accounts - Provides accounts receivable and payable reports.

  • Lists - Provides database lists for such items as contacts and vehicles.

  • Performance - Provides analysis of business performance and key indicators.

  • Mailers - Provides marketing data reporting for customer follow up features.

Common Report Buttons

Select Report - Allows you to select the report to create.

New - Sets the report back to its default options as if you had just opened the report. Select your new parameters and create the report again.

Create - Runs the report based on the selected parameters.

Lines - Displays the total lines contained in the report once created.

Print - Contains the software's standard print options. Some reports offer a summarized or detailed report option. The Print Preview will allow you to adjust printer settings before printing the report.

Export - Allows you to export the created report to XML spreadsheet format or CSV format.

Close - Closes the Reports Manager.

Note: Some reports have unique buttons. These button will be explained on each report's help topic.

Customizing A Report

Sorting - Once reports are displayed on the screen, most can be sorted by clicking on the heading you want to sort by. Clicking once will sort in ascending order and clicking a second time will sort in descending order.

Order - Most reports allow you to organize each column's position. Left click and hold on the heading and drag the heading to another heading location and let go of the mouse button. The column will be moved and will remember your settings for this report on the particular workstation.

User Interface


How Printing Works

Windows' Standard Print Settings

Printing documents is easy and intuitive in the software. The software simply reads the list of printers set up in Windows, and makes them available on the Print menu of each of the software's dialogs (as shown in the picture below). This allows you to send the printout to any Windows printer available at your workstation.

Notice in the picture below that you can set up a default Windows printer (See Setting Up Windows Printers).

A Print Preview and save to PDF function is also available on every Print menu.

Click to Open... The software's Standard Print Tools:

The Software's Advanced Printer Settings

The software allows you to specify what printer specific document types will print to. You can also preset the tray on multi-tray printers, the number of copies to be printed and whether blank paper or a pre-printed form is being used.

To Access Printer Setup

  1. Click on the File menu.

  2. Click on Printer Setup.

Document - Choose the document type you wish to set printer setting for.

Printer - Select the printer to be used for the selected document type.

Tray - If the selected printer is a multi-tray printer, you may select a specific tray for the document type selected.

Copies - Allows you specify the default number of copies to be printed for the document type.

Blank Paper - Check when blank paper is used in the printer/tray.

Pre Printed Forms - Check when a pre-printed form is used in the printer/tray.

The Software's Print Dialog

Under most situations, when you print something from the software you will be presented with a print dialog that is preset with all the defaults you have setup above. In most cases, these settings can be overridden to accommodate the current situation if required. There are also other print dialog options available.

Print Job Description - The heading of the print dialog will contain a summary of what is to be printed.

Printer Setting - The printer, tray and the number of copies to be printed as per the default settings. These can be changed from the default settings as required.

Paper Selection - The paper type can be changed from the default setting of either blank or pre-printed paper.

Paper Range - Set to All by default, this can be set to print a range of pages.

Document to Print - For work order documents, you can select all work order documents to be printed.

Printing (4:22)


Setting up Windows Printers

Because the software uses Windows printers, you set up and maintain your list of printers using Windows, not the software.

If you have never added a printer, you must first set up a new printer.

Click to Open... To set up a new Windows Printer:

  1. Click the Windows Start button, point to Control Panel (or Settings), and then click Printers.

  2. Choose the Add Printer tool.

  3. Follow the instructions in the Add Printer Wizard.

If you want to print a test page, make sure the printer is turned on and ready to print.

Windows provides help for maintaining your printer list.

If you have multiple printers available to your workstation, you may set a default printer. The software will send printouts to that printer by default but you have the option to choose a different printer and specify the number of copies to be printed. The default printer is indicated with the checkmark in the printers list.

Click to Open... To set a default Windows Printer:

  1. Click Windows Start button, point to Control Panel (or Settings) then choose Printers.

  2. Right-click the icon for the printer you want to use as the default printer, and then click Set As Default Printer on the shortcut menu.

NOTE: If there is a check mark next to the Printer icon or this command, the printer is already set as the default printer.

Tip: If you install a fax modem in your system you can print directly to fax and send the fax from your computer. This saves you from printing it and then putting it in the fax machine.


Using Print Preview

The software's Print Preview function allows you to preview a printout exactly the way it will look when actually printed.

Click to Open... The Print Preview window has some powerful tools:

The Print tool will send the displayed printout directly to the default printer.

You may move between the pages of the printout using the left and right arrows surrounding the Page x of x label.

The Zoom combo allows you to set the zoom level of the preview:

  • Choose Percent to enable the percent combo to the right of the zoom combo. That allows you to select the zoom percent you prefer.

  • Choose Two Pages to preview two pages side by side.

  • Choose Page Width to have the preview fit the window horizontally.

Click to Open... These are the Print Options tools:

TIP: The Print Preview window's Options tools are the only place in the software where you may adjust your printers setup options. Here is how they work:

  • Show Guides superimposes the margin setting on the Print Preview.

  • Page Setup opens a new dialog which allows to change your printer's paper size and paper source, page orientation (landscape or portrait), and the page margins. You may choose the Printer tool on this dialog to actually drill down to your printer's printer-specific setup options.

  • Printer Setup offers similar options to Page Setup.

NOTE: Most of The software's Work Order documents, sales receipts, and reports are pre-formatted, so messing about with your printer's page options could mess up the formatting.

Printing (4:22)


Planning Your Company Structure

Definition of Terms

Company Structure - In this online guide we use the term company structure to refer to the hierarchy of your Enterprise or Franchise Head Office, your Divisions and your business Locations. This chapter is applicable only to users of Franchise and Enterprise Edition, because it deals with how to plan, implement then maintain your company structure.

Click to Open... Your Company Structure:

Planning Your Company Structure

Enterprise Head Office - The highest level in a business hierarchy, that could include multiple Business Locations organized into multiple Divisions.

Divisions - In an Enterprise, business Locations may be organized into Divisions for the purpose of consolidated reporting.

Business Locations - The basic level in the business hierarchy - the individual retail store or shop.

Central Accounting

If you plan on implementing Enterprise Accounts Receivable and Payable you must create and designate a Location as the head office on it's contact card. This location will not have point of sale capabilities but will able to consolidate receivables and payables.

Planning Divisions

If your company has lots of business Locations, they may be organized into Divisions to enable consolidated financial reporting for groups of business Locations. Here are some examples of how a company could use Divisions effectively:

  1. A nation-wide enterprise could have business Locations organized by geographic area, such as Western, Central, and Eastern. That company requires financial reporting by geographic area.

  2. A city-wide Franchise operation could have corporate-owned stores as well as franchised business Locations. This company requires consolidated financial reporting separated by corporate-owned versus franchised business Locations.

  3. A company with many business Locations in a multi-state area could divide responsibility for the Locations under four sales managers. This company might need consolidated reporting by sales manager.

IMPORTANT: The software allows inventory transfers between the business Locations in a Division. This could be a factor in how you plan to set up your company structure. Refer to the Inventory Transfer topic for details.

TIP: Before adding Divisions and business Locations in the software, sketch out your planned business hierarchy in a diagram like the one above, and be certain your accountant agrees with your plans.

Company Structure (6:08)


Implementing Your Company Structure

The Enterprise Manager

Your Company Structure (the hierarchy of your Enterprise or Franchise Head Office, your Divisions and your business Locations) is maintained using the Enterprise Manager.

Click to Open... To open the Enterprise Manager:

  1. Click the Enterprise shortcut category.

  2. Click the Enterprise Manager shortcut.

  3. Alternatively choose View | Enterprise Manager.

Company Structure Icons

Below are the icons used consistently throughout the software to indicate elements of your Company Structure.

Enterprise

Division

Location

Click to Open... The left-side tree-view portion of an Enterprise Manager is shown here:

The Enterprise Manager's treeview

Notice the Enterprise Head Office node (North Star Auto Service Inc.) is highlighted. Lower in the hierarchy, there are two Divisions, Canadian HQ, and US HQ. Under each Division are some business Locations. You use this tree-view to maintain your Company Structure.

CAUTION: Business Locations may be owned by either a Division OR an Enterprise. Notice in the picture above that Mexico is a business Location owned by the Enterprise Head Office NOT another Division.

Click to Open... To update your Enterprise Head Office record:

  1. Select the Enterprise (top) node.

  2. Click Update. The Contact tab of the Update Enterprise window is displayed.

  3. Use the Contact Card editing tools to update the record.

Click to Open... To add a new Division to the Enterprise Head Office:

  1. Select the Enterprise (top) node.

  2. Click Add | New Division. The Contact tab of the New Division window is displayed.

  3. Use the Contact Card editing tools to add the new record.

Click to Open... To update a Division record:

  1. Select the Division node you need to update.

  2. Click Update. The Contact tab of the Update Enterprise window is displayed.

  3. Use the Contact Card editing tools to update the record.

Click to Open... To add a new business Location record to a Division:

  1. Select the appropriate Division node in the treeview.

  2. Click Add | New Location. The Contact tab of the New Location window is displayed.

  3. Use the Contact Card editing tools to add the new record.

Click to Open... To add a new business Location record to the Enterprise:

  1. Select the Enterprise Head Office (top) node in the treeview.

  2. Click Add | New Location. The Contact tab of the New Location window is displayed.

  3. Use the Contact Card editing tools to add the new record.

NOTE: To update a Location record, you must switch to the Location Manager.

Click to Open... To update a Location record:

  1. Change your workstation to the Business Location you need to update (see Changing Business Locations)

  2. Open the Location Manager.

  3. Select the Location (top) node.

  4. Click Update. The Contact tab of the Update Location window is displayed.

  5. Use the Contact Card editing tools to update the record.

IMPORTANT: If you plan on implementing Enterprise Accounts Receivable and Payable you must create and designate a Location as the head office on it's contact card. This location will not have point of sale capabilities but will able to consolidate receivables and payables.

Company Structure (6:08)


Deleting Elements Of Your Company Structure

IMPORTANT: It is important to understand that in the software, you are not allowed to delete elements of your company structure (Enterprise Head Office, Divisions, or business Locations) that own other elements. Owned elements, are elements below the item in the treeview hierarchy.

You may never delete the Enterprise Head Office record, because it always owns elements such as Master Profit Centers etc.

You may only delete Divisions if they do not own business Locations.

You may only delete business Locations if they do not own Profit Centers, etc.

TIP: If you do need to delete elements of your Company Structure, you could do so by starting at the bottom of the ownership hierarchy and systematically deleting owned elements from the bottom up.

NOTE: After you start creating inventory records and invoices at a business Location, it becomes very difficult to delete the business Location, because it owns purchase and sales records.

Click to Open... To delete an element of your company structure:

  1. Highlight the node you want to delete.

  2. Right-click to show the context menu.

  3. Choose Delete from the context menu (or simply choose Delete from the toolbar).

  4. If the element owns things, the software will not allow you to delete it.

TIP: Summarizing many elements in the Enterprise and Location Managers will indicate what that element owns in your system. Any element that owns other elements may not be deleted.

Click to Open... This picture illustrates a software ownership summary.

Summay of ownership in the Enterprise Manager

Company Structure (6:08)


Changing Locations

Changing Business Locations

Automatically Logging in to the Proper Business Location

After your Company Structure (the hierarchy of your Enterprise or Franchise Head Office, your Divisions and your business Locations) is implemented in the Enterprise Manager, you may use the Connection Wizard at each Workstation to set the appropriate business Location for that Workstation to automatically log in to during the log in process.

Changing Business Locations

For the convenience of Head Office or Division Office staff, The software has a tool to change the logged-in business Location at a workstation.

Click to Open... To change business Locations:

  1. Choose the Change Location shortcut from the Division or Enterprise shortcut category, or

  2. Choose View | Change Location.

  3. Click the smart label,

  4. Choose the Division,

  5. Click the business Location name.

  6. Click Change Location.

NOTE: You must have been issued security access to use the Change Location tool.

Click to Open... This picture illustrates the process:

Company Structure (6:08)


Planning Your Sales and Expense Categories

The Importance Of Planning

This section deals with planning, adding, and maintaining Profit Centers, Service Categories, Sales Departments, and Expense Categories at the Enterprise, Division and Location levels. Its applicable to all software users, including those using the Standard Edition.

All your company's Revenue and Expense reports are based on your Sales and Expense Categories, so their setup must meet your business needs, reflect the organization of your company, and meet its record keeping, reporting and forecasting requirements.

This may be the most important section in the chapter, because its best to set the software up properly before you begin to create invoices. Its much more difficult to change the software's financial reporting structure after you start invoicing customers.

Master versus Location Sales and Expense Categories

Every business owner must set up Master Sales and Expense Categories. This is done using:

  • The Enterprise Manager for users of Enterprise Edition

  • The Franchise Manager for users of Franchise Edition

  • The Setup Manager for users of Standard Edition

Once your Master Sales and Expense Categories have been set up, you must activate the applicable Profit Centers at each business Location. In this way, each business Location uses a subset of these Master Sales and Expense Categories as appropriate to its needs. This system enables consistent company-wide revenue and expense reporting.

Click to Open... This chart illustrates how each business Location chooses a subset of the Master Profit Centers:

Profit Centers in an Enterprise

NOTE: While this system may seem like a make-work project for users of Standard Edition, it allows the software to ship with a set of common Sales and Expense Category Templates for each industry. In this way, most Standard Edition users may simply choose from existing Templates at their shop.

Implementing Your Sales and Expense Categories

You must implement your Sales and Expense Categories in the order they are laid out in the following sub-sections of the chapter:

Profit Centers

Service Categories & Sales Departments

Expense Categories.

Planning Sales & Expense Categories (9:30)


The Enterprise Manager

The Enterprise Manager is only present in the Enterprise Edition of the software. The software's Enterprise Edition is configured for enterprises with a head office, divisions and many locations.

Function of the Enterprise Manager

The Enterprise Manager is used to setup and maintain your...

  • Company Structure,

  • Sales and Expense Categories,

  • Menu of Service Offerings,

  • Master Materials list and

  • Master Supplies list

...across your entire business enterprise.

How to use the Enterprise Manager

All The Managers are very similar to the Windows Explorer. There are two side-by-side panels. On the left is a hierarchical tree-view, and on the right, a summary of the item highlighted on the left.

You use the tools on the top toolbar to work with the data.

The Enterprise Manager's Tools

How to use the Enterprise Manager's Toolbar

  • Choose Update to update the item highlighted in the treeview

  • Choose a tool from the Add menu to add a new item below the highlighted node.

  • Choose Delete to delete the highlighted item (the delete tool will only be visible when an item is visible that may be deleted.

  • Choose Refresh to refresh the Manager (re-read it's data from the database - changes made to the Manager's data at other workstations are not automatically updated in the software's Setup Managers.)

  • Choose Close to close the Manager

  • Choose the Help tool (or press F1) to access this online Guide

TIP: There are context-sensitive right-click menus available in the tree-view to give fast access to the tools applicable to the highlighted item.

Planning Sales & Expense Categories (9:30)


The Franchise Manager

The Franchise Manager is only present in the Franchise Edition of the Software. The Franchise Edition is configured for businesses with a head office and more than one location.

Function of the Franchise Manager

The Franchise Manager is used to setup and maintain your...

  • Company Structure,

  • Sales and Expense Categories,

  • Menu of Service Offerings,

  • Master Materials list and

  • Master Supplies list

...across your entire business franchise.

How to use the Franchise Manager

All The Managers are very similar to the Windows Explorer. There are two side-by-side panels. On the left is a hierarchical treeview, and on the right, a summary of the item highlighted on the left.

You use the tools on the top toolbar to work with the data.

The Franchise Manager's Tools

How to use the Franchise Manager's Toolbar

  • Choose Update to update the item highlighted in the treeview

  • Choose a tool from the Add menu to add a new item below the highlighted node.

  • Choose Delete to delete the highlighted item (the delete tool will only be visible when an item is visible that may be deleted.

  • Choose Refresh to refresh the Manager (re-read it's data from the database - changes made to the Manager's data at other workstations are not automatically updated in the software's Setup Managers.)

  • Choose Close to close the Manager

  • Choose the Help tool (or press F1) to access this online Guide

TIP: There are context-sensitive right-click menus available in the treeview to give fast access to the tools applicable to the highlighted item.


The Setup Manager

The Setup Manager is only present in the Standard Edition of the Software. The Standard Edition is configured for a single location business.

Function of the Setup Manager

The Setup Manager is used to setup and maintain your...

  • Sales and Expense Categories,

  • Menu of Service Offerings,

  • Master Materials list and

  • Master Supplies list.

How to use the Setup Manager

All The Managers are very similar to the Windows Explorer. There are two side-by-side panels. On the left is a hierarchical tree view, and on the right, a summary of the item highlighted on the left.

You use the tools on the top toolbar to work with the data.

The Setup Manager's Tools

How to use the Setup Manager's Toolbar

  • Choose Update to update the item highlighted in the treeview

  • Choose a tool from the Add menu to add a new item below the highlighted node.

  • Choose Delete to delete the highlighted item (the delete tool will only be visible when an item is visible that may be deleted.

  • Choose Refresh to refresh the Manager (re-read it's data from the database - changes made to the Manager's data at other workstations are not automatically updated in the software's Setup Managers.)

  • Choose Close to close the Manager

  • Choose the Help tool (or press F1) to access this online Guide

TIP: There are context-sensitive right-click menus available in the tree-view to give fast access to the tools applicable to the highlighted item.

Planning Sales & Expense Categories (9:30)


The Location Manager

The Location Manager is present for each location configured in the Software. For a single location business there will be only one Location Manager.

Function of the Location Manager

The Location Manager is used to setup and maintain your...

  • Location Materials list,

  • Location Supplies list,

  • Location Service Packages,

  • Location Pinpoint Inspections,

  • Location Common Complaints, and

  • Location Maintenance Plans.

How to use the Location Manager

All The Managers are very similar to the Windows Explorer. There are two side-by-side panels. On the left is a hierarchical tree view, and on the right, a summary of the item highlighted on the left.

You use the tools on the top toolbar to work with the data.

The Location Manager's Tools

How to use the Location Manager's Toolbar

  • Choose Update to update the item highlighted in the treeview

  • Choose a tool from the Add menu to add a new item below the highlighted node.

  • Choose Delete to delete the highlighted item (the delete tool will only be visible when an item is visible that may be deleted.

  • Choose Refresh to refresh the Manager (re-read it's data from the database - changes made to the Manager's data at other workstations are not automatically updated in the software's Setup Managers.)

  • Choose Close to close the Manager

  • Choose the Help tool (or press F1) to access this online Guide

TIP: There are context-sensitive right-click menus available in the tree view to give fast access to the tools applicable to the highlighted item.

Planning Sales & Expense Categories (9:30)


Using the Calendar

You will use The software's calendar to quickly and easily set all dates and times in the software. A great example is when you're scheduling an appointment or changing the time a vehicle will be ready for pickup.

Click to Open... The software's pop-up calendar:

The software's Calendar

The pop-up calendar always opens to the date and time that you are editing. If no date and time are yet specified, the calendar will default to now - the current date and time.

NOTE: The date and time you are changing is shown as Was: (at the top of the pop-up calendar), and your newly entered date and time is shown as Set:. You should always check the Set: date before clicking the Set tool, which makes the change permanent and closes the dialog.

The current date (Today:) is shown at the bottom of the calendar, to the right of the red circle. To set the Set: date to today's date, simply click the bottom red circle or the today date beside it.

To set a new date and time:

The software's calendar is very interactive. Use the various tools described below to quickly set a date and time:

  1. Click to Open... Click on the year to view the year change scroll bars, which allow you to quickly change the year.

    Click on the year to view the year change scroll bars...

  2. Click to Open... Click the left and right arrow buttons to move ahead or back from month to month.

    Use the the < > buttons to change the month

  3. Click to Open... A second way to pick a month is to click on the month name, and choose from the drop down list.

    Click on the month name to change it using the drop down list

  4. To choose a date, simply click the date on the calendar.

    To set a date, simply click it in the calendar

  5. To change the Set: date to the current date, click the Today: date on the bottom of the calendar.

    Click the bottom Today: date to change the Set: date to the current date.

  6. Click to Open... To set a time, click Time, then select the hour, and the quarter hour (if applicable).

    To set the time, use the Time drop down tool...

  7. You can also modify the Set field directly by typing in it.

  8. To save the newly set date and time, click the Set tool.

Calendar (2:20)


Remove All Locks

Multi-user Record Locking

There are some database records that may only be open for update by one person at a time. A good example is a Work Order. Only one Service Advisor may have a Work Order open for updating at a time. So when a Service Advisor opens a Work Order, the software places a lock on that record on the database server. If a second Service Advisor attempts to open that Work Order, he can't - it's locked. Work Orders are unlocked when the Service Advisor closes the Work Order.

The software places this type of multi-user lock on only three types of records:

  1. Work Orders,

  2. Accounts Receivable, and

  3. Accounts Payable.

If a workstation is turned off or encounters an error while a record is locked, that record would remain locked. In this unusual situation, someone at the business Location would need to unlock the records. This is done by:

  1. Selecting Tools | Remove All Locks

  2. Answer OK to the confirmation dialog.

TECHNICAL INFO: When a workstation is inadvertently turned off or the software encounters a severe error while a Work Order, A/R account or A/P is locked open, the changes to the record made since the last save are lost. However no damage has been done to your database. After the lock is removed and the record is retrieved, simply re-do the changes to the record and save it.

Your data is entirely safe.

Record Locking (1:58)


Planning Your Profit Centers

What is a Profit Center?

In a Business Location (the basic level in the business hierarchy - the individual retail store or shop), you can use Profit Centers to broadly categorize your sales. A Profit Center may be thought of as a store within a store.

For example, if a business generates revenue in three distinct areas, General Automotive Repairs, Natural Gas Vehicle and Propane Conversions, and Rental Operations, each of these revenue areas could be set up as a Profit center.

Master versus Location Profit Centers

A multi-location business must set up Master Profit Centers to fit the needs of all its business Locations. Each business Location will then activate only the Profit Centers that apply to that location.

Click to Open... This diagram illustrates Master vs Location Profit Centers.

Profit Centers in an Enterprise

Two types of Profit Centers

The software provides two types of profit centers:

  • Service-type Profit Centers

  • Retail-type Profit Centers

A Service-type Profit Center is used for operations that perform service; combinations of labor and parts. Service Profit Centers are further categorized into Service Categories.

A Retail-type Profit Center is used for retail sales only. Retail Profit Centers are further categorized into Sales Departments.

NOTE: The software is shipped with Master Profit Centers for your type of business already set up. There is a very good chance you will not have to make many modifications.

Planning Sales & Expense Categories (9:30)


Accessing Master Profit Centers

The Enterprise Manager

Master Profit Centers (In a Business Location, you can use Profit Centers to broadly categorize your sales. A Profit Center may be thought of as a store within a store.) are accessed in the Enterprise Manager.

Click to Open... To open the Enterprise Manager:

  1. Click the Enterprise (Franchise or Setup) shortcut category.

  2. Click the Enterprise (Franchise or Setup) Manager shortcut.

  3. Alternatively choose View | Enterprise Manager.

  4. The Master Profit Centers node is open by default.

Profit Center Icon

Protractor Profit Center Icon

This icon is used consistently throughout the software to indicate a Profit Center.

Click to Open... This picture shows the Enterprise Manager open and the 'Master Profit Centers' node highlighted:

Master Profit Centers in the Enterprise Manager

Notice that the type of Profit Center (Service or Retail) appears in brackets beside it's name.

Planning Sales & Expense Categories (9:30)


Maintaining the Master Profit Center List

Click to Open... Your list of Master Profit Centers is maintained by following these steps:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Select the 'Master Profit Centers' folder (or any Profit Center node below it).

  3. Click Update; the Master Profit Centers Setup window is displayed.

Click to Open... This picture shows the Master Profit Centers Setup dialog:

Maintaining Master Profit Centers

NOTE: If the order that Profit Centers appear on your Revenue & Expense reports is important, you may save your Master Profit Centers in any order you choose. Tools are provided to insert Profit Centers anywhere in the list or at the bottom of the list. Or, you may simply drag and drop the Profit Center to a new position in the list.

The Master Profit Center Setup dialog (shown above) is used to:

  1. Add New Profit Centers,

  2. Remove Profit Centers,

  3. Update Profit Centers and

  4. Change a Master Profit Center's position in your list.

NOTE: Changes to your list of Master Profit Centers are not permanently saved to your database until you click Save on the Master Profit Centers setup dialog.

Click to Open... To Add a new Profit Center at the bottom of the List:

  1. Click Add; the New Master Profit Center dialog is displayed.

  2. Type the description of the New Master Profit Center.

  3. Choose either Automotive Service or Retail from the Type combo box.

  4. Click Save to save the new master profit center.

Click to Open... To Insert a new Profit Center below the highlighted Profit Center:

  1. Highlight (click on) the Profit Center below which you want to insert the new one.

  2. Click Add; the New Master Profit Center dialog is displayed.

  3. Type the description of the New Master Profit Center.

  4. Choose either Automotive Service or Retail from the Type combo box.

  5. Click Save to save the new Master Profit Center.

Click to Open... To Update an existing Profit Center:

  1. Highlight (click on) the Profit Center you need to update.

  2. Click Update; the Update Master Profit Center dialog is displayed.

  3. Type the description of the New Master Profit Center, if required.

  4. Choose either Automotive Service or Retail from the Type combo box, if required.

  5. Click Save to save the new Master Profit Center.

Click to Open... To Move a Profit Center to a different position in the list:

  1. Highlight (click on) the Profit Center you need to move

  2. Use your mouse to drag the Profit Center up or down to it's new position.

  3. The magenta line visible during the drag operation indicates where the Profit Center will be dropped.

Click to Open... To Remove (delete) a Profit Center from the list:

  1. Highlight (click on) the Profit Center you need to remove

  2. Click Remove.

IMPORTANT: It is important to understand that in the software, you are not allowed to delete Master Profit Centers that own Service Categories or Sales Departments. Neither are you allowed to delete a Master Profit Center that is activated at any business Location.

Planning Sales & Expense Categories (9:30)


Activating Profit Centers at Locations

TIP: Remember, Profit Centers are never defined for a Location. Profit Centers are only activated at Locations. To add a new Profit Center, refer to Maintaining the Master Profit Center List, then activate it at the Location.

Click to Open... You may activate a Profit Center at a selected business Location by following these steps:

  1. Click the Enterprise (Franchise or Setup) Manager.

  2. Right-click on the Location name (at the bottom of the treeview).

  3. From the context menu, select the Profit Center you want to activate (see the picture below).

Click to Open... This picture shows the right-click context menu of an Enterprise Manager's treeview.

The 'Accessories & Part Store' Profit Center is about to be activated at the Toronto Location.

Planning Sales & Expense Categories (9:30)


Planning Your Service Categories & Sales Departments

What is a Service Category?

Sales in each Service-type Profit Center (In a Business Location, you can use Profit Centers to broadly categorize your sales. A Profit Center may be thought of as a store within a store.) may be sub-categorized into Service Categories for reporting purposes. The software reports revenue and expenses for Service Categories by labor and materials.

Obvious examples of Service Categories in an auto repair shop are Accessories, Lubrication & Maintenance, Electrical, Cooling, etc.

In the software, Service Categories may own:

  • Materials,

  • Supplies,

  • Service Packages,

  • Pinpoint Inspections, and

  • Common Complaints

What is a Sales Department?

Sales in each Retail-type Profit Center, may be sub-categorized into Sales Departments for reporting purposes. The software reports revenue and expenses for Sales Departments by materials only (no labor).

Examples of Sales Departments in an 'Accessories and Parts Store' Profit Center would be Wheels, Flares & Fender Skirts, Truck Liners & Canopies, etc.

In the software, Sales Departments may own:

  • Materials and

  • Supplies.

Master Service Categories & Sales Departments at the Location

Every business Location will operate with the complete set of Service Categories & Sales Departments set up in the Enterprise Manager. Individual Locations do not have to choose a subset of the Master Service Categories & Sales Departments . Of course, each Location can choose to ignore Service Categories or Sales Departments that are not applicable to them.

NOTE: The software is shipped with Master Service Categories & Sales Departments for your type of business already set up. There is a very good chance you will not have to make many modifications.

Planning Sales & Expense Categories (9:30)


Target Profit Margins

You must specify low and high target profit margins for each Master Service Category and Sales Department. These targets are used by the software for dynamic job cost analysis during Invoice preparation.

For each Master Service Category and Sales Department, you must specify targets for:

  • Labor,

  • Outside Labor,

  • Materials,

  • Whole Goods, and

  • Service Packages.

On the Analysis tab of the Work Order documents editor, the profit margins for each job are displayed the following colors:

  • RED indicates below the low profit margin.

  • Black indicates between the low and high profit margins.

  • GREEN indicates above the high profit margin target.

This color coding serve as an aid to the Service Advisor (or anyone creating an invoice) to be certain needed profit margins are being generated for each job. These numbers are also used by the Invoice Posting Wizard when it warns of low target margins at invoice posting time.

Click to Open... This picture shows the setup dialog used to enter the target profit margin numbers.

Target Profit Margins

Planning Sales & Expense Categories (9:30)


Accessing Master Service Categories

Accessing Master Service Categories & Sales Departments

The Enterprise Manager (Setup or Franchise)

Master Service Categories (Sales in each Service-type Profit Center may be sub-categorized into Service Categories for reporting purposes. The software reports revenue and expenses for Service Categories by labor and materials.) & Sales Departments (Sales in each Retail-type Profit Center, may be sub-categorized into Sales Departments for reporting purposes. The software reports revenue and expenses for Sales Departments by materials only - no labor.) are accessed in the Enterprise Manager.

Click to Open... To open the Enterprise Manager:

  1. Click the Enterprise (Franchise or Setup) shortcut category.

  2. Click the Enterprise (Franchise or Setup) Manager shortcut.

  3. Alternatively choose View | Enterprise Manager.

  4. The Master Profit Centers node is open by default.

Service Category and Sales Department Icons

The icons below are used consistently throughout the software to indicate Service Categories and Sales Departments.

Service Category

Sales Department

Click to Open... To access Master Service Categories & Sales Departments:

  1. Expand the Enterprise (Franchise or Setup) Manager treeview to display the Master Profit Center where the Master Service Category is located, or where you want to create a new Master Service Category.

  2. Double-click the 'Master Profit Centers' folder to display all Master Service Categories.

Click to Open... This picture shows sample Service Categories in the Automotive Profit Center.

Planning Sales & Expense Categories (9:30)


Maintaining Master Service Categories and Sales Depts

Maintaining Master Service Categories and Sales Departments

Note: The procedures used to maintain your list of Master Service Categories and your list of Master Sales Departments is identical, so only the instructions for Service Categories are detailed in this topic.

Click to Open... Your list of Master Service Categories is maintained by following these steps:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Open the applicable Master Profit Center node (by double-clicking it).

  3. Open the 'Master Service Categories' folder (by double-clicking it).

  4. Select the 'Master Service Categories' folder (or any Service Category node below it).

  5. Click Update; the Master Service Categories Setup window is displayed. Alternatively, you may use the right-click method to choose Update.

Click to Open... The Master Service Categories Setup Window:

Master Service Category Setup

NOTE: If the order that Service Categories appear on your Revenue and Expense reports is important, you may save your Master Service Categories in any order you choose. Tools are provided to insert Service Categories anywhere in the list or at the bottom of the list. Or, you may simply drag and drop the Service Category to a new position in the list, as shown in the diagram above.

The Master Service Categories Setup dialog (shown above) is used to:

  1. Add New Service Categories,

  2. Remove Service Categories,

  3. Update Service Categories and

  4. Change a Master Service Category's position in your list.

NOTE: Changes to your list of Master Service Categories are not permanently saved to your database until you click Save on the Master Service Categories Setup dialog.

Click to Open... To Add a new Service Category at the bottom of the List:

  1. Click Add; the New Master Service Category dialog is displayed.

  2. Type the description of the New Master Service Category.

  3. Set the low and high target margin thresholds. Use the TAB key to move between the fields.

  4. Click Save to save the new master Service Category.

Click to Open... To Insert a new Service Category below the highlighted Service Category:

  1. Highlight (click on) the Master Service Category below which you want to insert the new one.

  2. Click Add; the New Master Service Category dialog is displayed.

  3. Type the description of the New Master Service Category.

  4. Set the low and high target margin thresholds. Use the TAB key to move between the fields.

  5. Click Save to save the new Master Service Category.

Click to Open... To Update an existing Service Category:

  1. Highlight (click on) the Service Category you need to update.

  2. Click Update; the Update Master Service Category dialog is displayed.

  3. Type the description of the Master Service Category, if required.

  4. Reset the low and high target margin thresholds, if required. Use the TAB key to move between the fields.

  5. Click Save to save the updated Master Service Category.

Click to Open... To Move a Service Category to a different position in the list:

  1. Highlight (click on) the Service Category you need to move

  2. Use your mouse to drag the Service Category up or down to it's new position.

  3. The magenta line visible during the drag operation indicates where the Service Category will be dropped.

Click to Open... To Remove (delete) a Service Category from the list:

  1. Highlight (click on) the Service Category you need to remove

  2. Click Remove.

IMPORTANT: It is important to understand that in the software, you are not allowed to delete Master Service Categories that own anything. Neither are you allowed to delete a Master Service Category that is activated at any business Location.

Planning Sales & Expense Categories (9:30)


Default Labor Rates

Default labor rates are the labor rates that are set for the your entire Enterprise (the highest level in a company structure or business hierarchy, that could include multiple Business Locations organized into multiple Divisions). By setting these defaults, you speed up the time it takes to complete invoices. These rates can be overridden by labor rates set for specific business Locations (the basic level in the company structure or business hierarchy - the individual retail store or shop). They can also be overridden by any rates you apply on a specific Work Order.

IMPORTANT: The changes you make to the default rates do not take effect until you exit from software and then log back on.

The Default Labor Rates Editor:

To set default labor rates:

  1. From the Tools menu, choose Enterprise | Default Labor Rates. The Enterprise Default Labor Rates editor is displayed.

  2. On line 1, select the Description Internal description of the labor rate. Does not appear on work order documents. field and type a description of the rate, then select the Hourly Rate field and type the labor rate amount.

  3. Repeat step 2 for up to three more rates.

  4. To view the labor rates set for your location, select the Location tab.

  5. Click Save / Exit to save the rates and close the Enterprise Default Labor Rates window.

NOTE: The same dialog is used to set both Enterprise and Location Labor Rates.

Click here to jump to Location Labor Rates.

Enterprise Default Settings (6:30)


Methods of Payment (Master List)

Your Master Methods of Payment list is simply the list of payment methods you accept at all business Locations in your Enterprise. Each business Location will then select the Methods of Payment applicable to it (in other words, each business Location will select a subset of the Master list).

NOTE: The On Account Method of Payment is mandatory in the list - you may not change or delete it.

The Master Payment Methods Setup Dialog:

To maintain your Master Payment Methods:

  1. Select Tools | Enterprise | Methods of Payment (Master List)

NOTE: If the order that Methods of Payment appear in the software's dialogs is important, you may save your Master Methods of Payment in any order you choose. Tools are provided to insert Methods of Payment anywhere in the list or at the bottom of the list. Or, you may simply drag and drop the Methods of Payment to a new position in the list.

The Master Payment Methods Setup dialog (shown above) is used to:

  1. Add New Methods of Payment,

  2. Remove Methods of Payment,

  3. Update Methods of Payment and

  4. Change a Methods of Payment's position in your list.

NOTE: Changes to your list of Master Method of Payments are not permanently saved to your database until you click Save on the Master Method of Payments setup dialog.

Click to Open... To Add a new Method of Payment at the bottom of the List:

  1. Click Add; the New Master Method of Payment dialog is displayed.

  2. Type the description of the New Master Method of Payment .

  3. Click Save to save the new master Method of Payment.

Click to Open... To Insert a new Method of Payment below the highlighted Method of Payment:

  1. Highlight (click on) the Method of Payment below which you want to insert the new one.

  2. Click Add; the New Master Method of Payment dialog is displayed.

  3. Type the description of the New Master Method of Payment .

  4. Click Save to save the new Master Method of Payment.

Click to Open... To Update an existing Method of Payment:

  1. Highlight (click on) the Method of Payment you need to update.

  2. Click Update; the Update Master Method of Payment dialog is displayed.

  3. Type the description of the New Master Method of Payment , if required.

  4. Click Save to save the new Master Method of Payment.

Click to Open... To Move a Method of Payment to a different position in the list:

  1. Highlight (click on) the Method of Payment you need to move

  2. Use your mouse to drag the Method of Payment up or down to it's new position.

  3. The magenta line visible during the drag operation indicates where the Method of Payment will be dropped.

Click to Open... To Remove (delete) a Method of Payment from the list:

  1. Highlight (click on) the Method of Payment you need to remove

  2. Click Remove.

IMPORTANT: It is important to understand that in the software, you are not allowed to delete Master Method of Payments that have sales recorded against them. Neither are you allowed to delete a Master Method of Payment that is used at any business Location.

Click here to jump to Location Methods of Payment.

Enterprise Default Settings (6:30)


Taxes & Other Charges (Master List)

There are a huge number of Taxes and Other Charges that various federal, state, provincial, county, and municipal governments require service businesses to collect and remit. And there are many ways those governments would like you to calculate those charges. The software has a Taxes and Other Charge authoring tool. The software's invoicing system automatically calculates these Taxes and Other Charges during invoice generation, then handles your remittances.

Taxes and Other Charges are an integral part of the software's General Ledger, as are all the software's financial transactions.

You may also define and automatically pass on to your customers the cost of shop supplies used to repair vehicles, based on any criteria you choose.

You use the Other Charges (Master List) dialog to define all these other charges that are added to invoices, such as sales or other taxes, environmental disposal fees, flat rate charges for shop supplies, etc. Each other charge is labeled with a letter (* is reserved for shop supplies) and each invoice detail line item will show what other charge is being applied. All other charges are sub-totalled using this letter at the bottom of the invoice.

Once defined for the business Enterprise, the list of charges that apply at each business Location can be specified using the Other Charges - Location dialog. So each business Location will activate a subset of the Master Other Charges list.

Toolbar Buttons

  • Save - Saves the changes and exits the dialog.

  • Add - Allows you to add a new other charge to the list.

  • Delete - Allows you to delete an other charge form the list. Use this option with caution. Select the other charge then click delete.

  • Cancel - Exits without saving changes.

Other Charge Option Tabs

Other Charge

  • Box - The box contains the letter (short symbol) you wish to use for the other charge.

  • Alternate - Beside the box containing the letter short form is a field where you would enter number (1-9) to configure an alternate calculation for the same other charge. * See example at the bottom of this topic.

  • Full Description - The full name or description of the other charge.

  • Percent of Marked Item - Charges a set percentage to any item that is chosen (marked) to have this other charge applied.

  • Fixed Amount per Marked Item - Charges a set amount to any item that is chosen (marked) to have this other charge applied.

  • Fixed Amount per Invoice - Charges a set amount to each invoice.

  • Percent of Labor Items - Charges a set percentage of the invoice's total labor.

  • Percent of Total Invoice - Charges a set percentage of the invoice's total.
    Tip: If you will have instances where items will need to be exempt from this other charge, percentage of total invoice will not provide that ability. We recommends using marked item methods for this circumstance.

Details

  • Minimum Amount per Item - Charges a minimum dollar amount per item when that item is marked.

  • Maximum Amount per Item - The maximum amount to be charged per item when that item is marked.

  • Minimum Amount per Invoice - The minimum amount to be charged on all invoices.

  • Maximum Amount per Invoice - The maximum amount to be charged on the entire invoice.

  • Only Apply to Invoices $> - Specifies the total of the invoice required before the charge is to be applied.

  • Calculate on Pre-Tax Amount + - Allows you to specify if the charge is to be applied after an other charge has been applied. (Tax on Tax)

GL (General Ledger)

  • Report As Taxes Owing (Liability) - Specifies that the other charge is to be setup in the general ledger as a liability account.

  • Report As Other Charges Sale (Revenue) - Specifies that the other charge is to be setup in the general ledger as a revenue account.

Defaults

  • By Default, Apply to All Parts Sold - The charge will be applied to all material items sold.

  • By Default, Apply to All Labor Sold - The charge will be applied to all labor sold.

  • By Default, Apply to All Invoices Generated - Each invoice will receive this charge by default.

  • Apply to All Returned Cores - Some states and provinces retain the taxes sold on cores. Checking this box will provide a method to adhere to this scenario.

  • Tax Like Labor - The charge is itself subject to tax and will be taxed like labor.

  • Tax Like Materials - The charge is itself subject to tax and will be taxed like materials.

  • Tax Like [User Defined] - Enter the tax codes to be applied if different than labor or materials.

CAUTION: When the Other Charge is taxable be very careful on choosing the correct setting. If you choose tax like labor or materials and the other charge is set to charge to all parts or labor by default, the other charge has the potential to be charged on itself. To avoid this scenario, use the Tax Like [user defined] option and explicitly specify which tax codes to charge on the other charge.

Enterprise Default Settings (6:30)

Alternate Other Charges

There are cases where there may be different rates of the same other charge for special cases. For these cases you can either build an entirely separate other charge but this will force you to set exemptions on each and every contact you create. You can also setup alternate calculations for the same other charge. Here is how it works:

  1. Setup an other charge as per normal.
  2. Create another other charge using the same letter abbreviation and beside the box where you enter the abbreviation you will enter a number (1 through 9) and give the charge a name. Complete the rest of the tabs that define how this other charge is calculated.
  3. Enable it in the locations as per normal.
  4. On a work order that needs to use the alternate other charge click on the edit menu of the work order and choose Other Charge Setting. Choose an alternate and the work order will switch to using that calculation.


Location Labor Rates

Location labor rates are the default labor rates that apply to your specific business Location (the basic level in the company structure or business hierarchy - the individual retail store or shop). By setting these defaults, you speed up the time it takes to complete invoices.

These rates override the enterprise-wide rates. They can be overridden by any rates you apply in a specific case.

IMPORTANT: The changes you make to the default rates do not take effect until you exit from the software and then log back on.

The Location Labor Rates Editor:

To set Location Labor Rates:

  1. From the Tools menu, choose Location | Labor Rates. The Location Labor Rates editor is displayed.

  2. On line 1, select the Description field and type a description of the rate, then select the Hourly Rate field and type the labor rate amount.

  3. Repeat step 2 for up to three more rates.

  4. To view the labor rates set for your Enterprise, select the Enterprise tab.

  5. Click Save / Exit to save the rates and close the Location Labor Rates window.

NOTE: The same dialog is used to set both Enterprise and Location Labor Rates.

Click here to jump to Default Labor Rates.

Location Defaults (18:13)


Location Methods of Payment

Your Location Methods of Payment list is simply the list of payment methods you accept at the local business Location. Each business Location selects from the list of Master Methods of Payment applicable to it (in other words, each business Location selects a subset of the Master list).

NOTE: The On Account Method of Payment is mandatory in the list - you may not un-check it.

The Payment Methods - Location Dialog:

To set your Location Payment Methods:

  1. Select Tools | Location | Methods of Payment

To set your business Location Methods of Payment:

  1. Ensure there is a check mark beside each Method of Payment applicable to the business Location.

  2. Click Save / Exit to save the list and close the dialog, or

  3. Click Cancel to leave the list without saving any changes.

Click here to jump to setting the Methods of Payment (Master List).

Location Defaults (18:13)


Location Taxes & Other Charges

There are a huge number of Taxes and Other Charges that various federal, state, provincial, county, and municipal governments require service businesses to collect and remit. And there are many ways those governments would like you to calculate those charges. The software software ships with most known Taxes and Other Charges for your business's area of operations already defined.

Should we have missed one, or a government comes up with a new one, the software has a Taxes and Other Charge authoring tool. The software's invoicing system automatically calculates these Taxes and Other Charges during invoice generation, then handles your remittances.

Taxes and Other Charges are an integral part of the software's General Ledger, as are all the software's financial transactions.

You may also define and automatically pass on to your customers the cost of shop supplies used to repair vehicles, based on any criteria you choose.

You use the Other Charges (Master List) dialog to define all these other charges that are added to invoices, such as sales or other taxes, environmental disposal fees, flat rate charges for shop supplies, etc.

Once defined for the business Enterprise, the list of charges that apply at each business Location can be specified using the Other Charges - Location dialog. So each business Location will activate a subset of the Master Other Charges list.

The Other Charges - Location dialog:

To set other charges for your location:

  1. From the Tools menu, choose Location | Other Charges. The Other Charges - Location window is displayed.

  2. Select the check boxes for all charges that apply at your location. Note that a letter code indicating the type of charge appears next to each of the charges (for example, P indicates a provincial sales tax). Only one instance of each charge type may be selected.

  3. Click Save / Exit to save the settings and close the Other Charges - Location window.

Location Defaults (18:13)


Location Defaults

Use the Location Defaults dialog to set a number of important default values for your business Location (the basic level in the company structure or business hierarchy - the individual retail store or shop).

The Location Defaults dialog is organized into six tabs:

  1. International,

  2. Purchase Tax,

  3. Accounting,

  4. Price Maintenance,

  5. Reminders, and

  6. Force Case.

To access the Location Defaults dialog:

  1. Select Tools | Location | Location Defaults.

  2. The Location Defaults dialog is displayed showing the first tab.

To modify Location Default settings:

  1. If necessary, refer to the description of each tab's parameters (below in the text of this topic)

  2. Select the tab which contains the parameter you need to modify.

  3. Make the changes.

  4. Select Save / Exit to save the changes and close the dialog.

The International Tab

Time Zone Information; The software reads the server's time zone from the server when you log in. You must set the Time Zone of the business Location the first time you use a new workstation. If the server and the business Location are in different time zones, the offset is displayed. The software uses this offset to calculate reporting period parameters. For detailed information, refer to the The software Time Synchronization topic.

International Default; The software uses the Default Country parameter to set different field labels such as State vs Province.

The Purchase Tax Tab

The software's Accounts Payable module is tightly integrated to it's Purchasing system . When parts are received, a Supplier Invoice is automatically created, which will later be posted to the supplier's account payable.

To have the software automatically apply default taxes to Supplier Invoices during this process, indicate the first and second taxes using this tab.

A reclaimable tax is a tax which you pay to the supplier, but which you can later reclaim from the applicable government agency. A good example is Canada's GST. By checking the Reclaimable check box, you tell the software to add the amount to the appropriate asset GL account, and create the applicable reports.

Remember, the purchase taxes you set up here are defaults only, and may easily be changed before posting Supplier Invoices to payable accounts.

Many accounting adjustments, such as debit adjustments to supplier invoices and debit adjustments to accounts payable are subject to tax. Use this tax to define defaults for those taxes. Remember, you may easily change defaulted taxes at the time you make the adjustments.

The Accounting Tab

The Accounting Tab allows you to specify some accounting defaults. These defaults can be overridden if required when records are created.

Service Rate Charge allows you to specify what accounts receivable service charge rate is automatically applied to a contact when it is created.

Receivable Purge Method allows you to specify what purge method to use when a new accounts receivable is created. The choices are balance forward and open item.

Allow On Accounts from Other Locations - If checked, you will be able to charge on account using credit limits established by the location which owns the contact. The receivable will belong to the billing location.

Payable Purge Method allows you to specify what purge method to use when a new accounts payable is created. The choice are balance forward and open item.

Payable Due Interval - Allows you to set the default amount of days before the supplier invoice is due from the posting date. This will be the default for all new supplier contacts unless changed on the contact card.

Payable Due Date - Allows you to set the number of days after the beginning of the upcoming month before the supplier invoice is due. This will be the default for all new supplier contacts unless changed on the contact card.

Materials Tab

This Location's Default Materials Sell Price Maintenance Method

The software has 4 automatic ways to maintain material sell prices. Use this setup option to have the software default all newly created material item cards to this sell price maintenance method. Remember, this is a default only; you may easily change the price maintenance method for individual materials items at the time you create them.

  • Choose the applicable Sell Price Maintenance method from the drop-down list.

    • Select Maintain All Sell Price Data Manually For this Item if you want to manually update buy and sell prices for this item.

    • Select Update Base Buy & MSRP When Purchasing And Auto Recalc Sell Prices to have you prices updated as you receive orders for this material item.

    • Select Update Base Buy & MSRP With Master Catalog Changes And Auto Recalc Sell Prices to have the base buy prices synchronize with the master catalog materials list but maintain unique selling levels at the location.

    • Select Lock all Sell Price Data To Master Catalog Sell Price Data to have the base buy pricing and sell levels synchronized with the master catalog materials list.

Price Maintenance (3:08)

Online Catalog

The software provides an online catalog service that can extend your inventory beyond the basic inventory features. The online catalog provides additional information about material items such as: images, technical information, features, and benefits. It is primarily intended to be used as a sales tool. A good example would be the ability to aid the sales staff when selling tires. Common things they would need to know is the UTQG and the features and benefits of the tire.

  • Online Catalog URL: http://services.protractor.com/OnlinePartsCatalog/ShowPart.aspx

The Reminders Tab

You will use the Reminders tab to set two important parameters with respect to generating Service Reminder lists.

Recently Reminded Interval - Dictates the amount of time (in days)between the sending of reminders. If you send a reminder today, how long do you wait until another reminder is sent for the same vehicle.

Inactive Customer - Dictates the amount of time that should pass (in days) without services performed for a customer to be deemed inactive. You may send reminders to a customer only for so long before you determine they are not returning for service. The inactive report allows you to identify these customers for additional analysis.

For details on creating Service Reminders, refer to Vehicle Care Management System.

Schedule Next Visit - You can preset the default method of scheduling on the invoice posting dialog.

  • New Work Wizard - Will automatically start a New Work order immediately after posting the current invoice with the same customer and vehicle information so that the next appointment can be scheduled. The customer and vehicle information can be changed if required.

  • Scheduled Visit - Will automatically start the New Scheduled Visit dialog with the customer and vehicle information. The customer and vehicle information can be changed if required.

Inspection - You may specify which convention you wish to use for technician inspections. Which ever one is checked will force the formatting of the pin-point inspections to comply.

  • A-R-S - Uses the convention of advise, recommend, safety.

  • R-S - Uses the MAP convention of suggested and recommend.

The Force Case Tab

Many users have a preference for how different fields in file cards and Work Order documents appear when Service Advisors add data. Use these check boxes to indicate your preference.

Proper Case would indicate that proper case for the particular task at hand be used. A sentence description would capitalize the first letter of the sentence. Plate numbers, VIN and Postal Codes would be set to Upper case.

Do not force case would allow you the flexibility to fill in the field as you type it.

Location Defaults (18:13)


Setting up Bank Accounts

Setting up Bank & Credit Card Accounts

About Bank Accounts

The software allows you to set up and maintain bank account transactions in any number of business bank accounts including credit card accounts. You will set up the various business bank accounts using the Bank Accounts Setup dialog.

For detailed information on how Bank Accounts are used in the software, refer to About the software's Bank Accounts.

To access the Bank Accounts Setup dialog:

  1. Select Tools | Location | Bank Accounts

The Bank Accounts Setup dialog.

To Add a new Bank Account:

  1. Select Add; the New Bank Account dialog opens.

  2. Type the Bank Account Name (use a short name that describes the purpose of the account).

  3. Type the name of the applicable bank.

  4. Type the account number.

  5. Type your contact's name at the bank.

  6. Type a phone number for your bank contact.

  7. If the account is a credit card, check the Credit Card box.

  8. If you plan to write checks on this account, check the Write checks from this bank account checkbox.

  9. If you would like to manually set check numbers when writing checks choose Set check number manually.

  10. Enterprise Bank Account - If you have multiple locations and you are logged into the head office, you can specify that the bank account as an enterprise bank account.

  11. Select Apply on the New Bank Account dialog.

  12. Select Save on the Bank Accounts dialog to save the changes to the list.

Note: When a credit card account is created it will be created under liabilities in the general ledger.

To Update a Bank Account:

  1. Highlight the Bank Account you want to modify.

  2. Select Update; the Update Bank Account dialog opens.

  3. Modify the bank account information as required.

  4. Select Apply on the Update Bank Account dialog.

  5. Select Save on the Bank Accounts dialog to save the changes to the list.

To Remove a Bank Account:

  1. Ensure the applicable Bank Account has a $0.00 balance.

  2. Highlight the Bank Account you want to remove.

  3. Select Remove.

  4. Answer Yes to the confirmation dialog.

  5. Select Save to save the changes to the list.

IMPORTANT: You may not remove a Bank Account if it has a balance. If you attempt to remove a Bank Account with a balance (positive or negative), the software will display a dialog which displays the account balance. Therefore, to remove a Bank Account, ensure it has a $0.00 balance first.

Location Defaults (18:13)


The Work Order Designer

To Access the Work Order Designer:

  1. Select Tools | Location | Work Order Designer

You use the Work Order Designer to customize the overall design of your Work Order documents, so that they reflect your company image. You can set foreground and background colors, or use pre-defined color combinations. You can specify text that you want to display on the work order, such as your company name and address, and your company slogan.

NOTE: The Work Order Designer dialog is a What You See Is What You Get (WYSIWYG) dialog. That means that as you change design parameters, you can see the affect of your changes interactively on the top of the form. You can also use the Print Preview to see it on paper.

Pre-Printed Work Order Documents

You may use pre-printed Work Order Documents. Your pre-printed paper must, or course, meet the software's specifications. Pre-printed paper is very similar to ordering company letterhead from a commercial printing company.

Your pre-printed paper may contain:

  • Your company logo info at the top (header),

  • Your company contact info at the bottom (footer), and

  • Background watermark logos.

Follow these suggested steps before ordering your pre-printed paper:

  1. Use the software with blank paper while you are learning the system.

  2. Experiment with blank paper and the 'I use Pre-Printed Work Order Documents' checkbox checked to see where your own pre-printed paper can print.

  3. Order a small amount of pre-printed paper to ensure it works properly with the software and your computer printer(s) before you commit to a large order.

Black and White Printers

If you use computer printers incapable of printing colors, you will need to experiment with the Work Order designer and your printer to get the desired results. Some black and white printers do a great job of printing shades of grey.

Use the toolbar's Print Preview tool to see how your documents will look.

Using the Work Order Designer

To specify Pre-Printed Work Order Documents

  • Check the I Use Pre-Printed Work Order Documents checkbox

  • Set your top and bottom margins (experience has shown that top = 0.6 and bottom = 0.75 works well - you will need to experiment, as these are printer-specific settings)

To set specific colors for a form element:

  • Click the color sample labelled Banner Fore Color, Banner Back Color, Document Type Fore Color, or Footer Fore Color.

  • When the Color palette is displayed, click (or mix) the desired color for the element.

  • Click OK.

To use one of the pre-defined color combinations that comes with the software:

  • Click the down arrow labelled Suggested Color Combos.

  • Choose a combo from the list.

If you do not use pre-printed work order forms, you can specify the company information to be printed on the Work Order documents. Be sure to include:

  • your company name (will appear in a large font in the header),

  • your company slogan (will appear below the company name in the header), and

  • two footer lines.

To change the default font sizes for the Company, Slogan, Title, or Footer, overstrike the default values.

CAUTION: Be certain not to use white as a foreground color! And be certain not to use the same (or similar foreground and background colors. These errors, of course, will make text seem to disappear on your Work Order documents.

The Work Order Designer Toolbar Tools

  • Be sure to use the Spell Checker tool as required.

  • Use the toolbar's Print Preview tool to see how your documents will look.

  • Use the Cancel tool to close the Work Order Designer without saving your changes

  • Click Save / Exit to save the design settings and close the Work Order Designer window.

Note: Each copy of the work order, technician instructions, technician inspections, credit slip, invoice, will have the document number and page number as the very last line. Make sure your margin settings have enough space to accommodate them.

Location Defaults (18:13)


Work Order Formatting

Work Order Format Defaults

The Work Order Format Defaults dialog enables you to set default formatting for various kinds of information that appear on your Work Order documents.

Remember, the settings you save here are defaults only - you may easily format each Work Order document as required while creating Work Order documents. So the defaults you set here are simply designed to save time.

To Access the Standard Work Order Formatting dialog:

  1. Select Tools | Location | Work Order Formatting

The Work Order Format default parameters are organized into five tabs on the dialog as in the pictures below.

The Work Order Format Defaults dialog (Labor tab).

Use the check boxes to indicate how you want new labor lines to look when inserted on Work Order documents. The Document default is how the customer will see it and the Tech Document Format is how it will appear on the tech instructions and inspections.

Display Hours - Shows the hours detail for the labor line item.

Display Rate - Displays the labor rate for the labor line item.

Display Technician / Supplier - Displays the name of the technician or outside supplier who performed the labor.

Display Price Reduction - Displays the dollar value of the discount given for the labor line item.

The Work Order Format Defaults dialog (Parts tab).

Use the check boxes to indicate how you want new material lines to look when inserted on Work Order documents. The Document default is how the customer will see it and the Tech Document Format is how it will appear on the tech instructions and inspections.

Display Quantity - Shows the number of material items sold.

Display Rate - Displays the selling price per unit of the part being sold.

Display Part Number - Displays the part number information for the material line item.

Display Size - Displays the contents of the size field from the material item.

Display Supplier - Displays the supplier the material items was purchased from.

Display Price Reduction - Displays the dollar value of the discount given for the labor line item.

Display MSRP - Displays the Manufacturer's suggested retail price of the part.

The Work Order Format Defaults dialog ( T ech Inspections tab).

Select the check boxes for the information you want to be displayed, and set the number of blank lines to be inserted when printing a Technician Inspection form.

The Work Order Format Defaults dialog (Tech I nstructions tab).

Select the check boxes for the information you want to be displayed, and set the number of blank lines to be inserted when printing a Tech Instructions form.

The Work Order Format Defaults dialog (General tab).

Always print tech inspections with authorization - will automatically print the technician inspection document and any associated pin-point inspections along with the authorization so you don't have to.

Always print previous work - will automatically print an invoice history summary along with the authorization or tech instructions based on which box you check. The invoice history summary will provide a list of archived invoices for the vehicle and include the invoice number, date, odometer reading, invoice amount and a list of service categories affected so you will know what type of work was performed on each invoice.

Always print labor and parts sub-total - will subtotal total labor and total parts charges before taxes on the work order documents.

When printing default to printing X (1-4) copies. Where X is the number of copies. This will enable you to preset the number of copies to be printed for the listed work order document types.

The Work Order Format Defaults Toolbar Tools

  • Use the Cancel tool to close the Work Order Format Defaults dialog without saving your changes

  • Click Save / Exit to save all parameters on all tabs and close the Work Order Format Defaults dialog.

Location Defaults (18:13)


Work Order Comments

Default Comments on Work Order Documents

You can author and save standard text or comments to be displayed by default on the software's Work Order documents:

  1. Customer Authorizations

  2. Technician Inspections

  3. Technician Instructions

  4. Customer Invoices

  5. Customer Estimates

  6. Shop Supplies

  7. Credit Slips

  8. Receivable Statements

TIP: Shop Supply comments are designed to allow you to specify your own label for shop supplies on the work order. It may simply be Shop Supplies or a more inclusive description of what shop supplies can include as required in some Provinces and States by law.

Remember, the text you create here is defaulted on Work Order documents, but may be easily changed at Work Order generation time. So the defaults you set here are simply designed to save time.

To Access the Standard Work Order Comments dialog:

  1. Select Tools | Location | Document Comments

The Standard Work Order comments dialog:

Using the Standard Work Order Comments dialog

Follow these steps to author standard comments for each of your Work Order documents:

  1. Choose the type of document for which you are creating standard wording: Authorization, Tech Inspections, Tech Instructions, Estimate , Invoice, or Shop Supplies.

  2. Sample wording is displayed. You can modify the sample to meet your requirements by typing over the existing text.

  3. Click Save / Exit to save the wording and close the Standard Work Order Comments window.

TECHNICAL INFO: Many times it is desirable to display Standard Work Order comments in a smaller font size than the software uses by default. For example, oftentimes companies need to print quite a lot of text on Customer Authorizations (as in the picture above). To force the software to print Work Order comments in a font size other than it's default, begin your comment text with <FontSize=7> (replace 7 with your required font size). This is illustrated in the picture above. The software will interpret text inside the angle brackets as a command to change font sizes, and exclude the command when printing the comment.

The Standard Work Order Comments Toolbar Tools

  • The Spell Checker tool is especially important on this dialog. Be certain to spell check every standard comment.

  • Use the Cancel tool to close the Standard Work Order Comments dialog without saving your changes

  • Click Save / Exit to save all Standard Comments and close the Standard Work Order Comments dialog.

Location Defaults (18:13)


Workstation Defaults Contacts Tab

D efault Setup for New Contact Cards

When you create a new contact card, you often must type repetitive information. A great example is the name of the city where your shop is located. Most of your shop's customers live in the same city.

The Workstation Defaults Contacts tab is used to tell the software what information you would like to appear on contact cards by default when you are adding a new contact.

Any information you set here as defaults, of course, may be easily be overwritten when you are adding a new contact. These defaults are simply set here to save time later during your busy day.

Default Full Name - Allows you to populate a new contact's name with whatever information is put in this field.

Default City - If you service a primary city and most of your customers will have that city in their address it would speed up data entry by having the city populated automatically.

Default State/Prov - If most of your contacts are from the same state or province, it would speed up data entry by having that information populated automatically.

Default Postal - If you service a primary postal code, you may want to consider having the information pre-populated.

Default Country - Allows you to preset the country that will be pre-populated on all new contacts.

Default Phone Number - If you service customers from a primary area code, you may want it pre-populated on a new contact.

Free Form Phone Number - Allows for UK style phone number formatting.

Default to Search All Locations - Check this box to have the contact manager search all locations when searching for a contact. When this option is not checked, only your location is searched.

Use Reverse 411 - Check this box if you would like the software to automatically fill in the contact card's name, address and phone number information by doing an automatic reverse phone number lookup for you.


Workstation Defaults Appointments Tab

TIP: The default appointments and promised time options are explained in detail in the Workflow Management Tour Part 2.

Appointments and Promised Time Defaults

This tab allows you to set up the Appointments and Promised Time Defaults for your workstation only. Your choices here will be determined both by personal choice and by the nature of your business.

Use scheduler to set up appointment date: This toggle allows you to set the software to basic or advanced scheduling. Check this box to use the advanced scheduler.

Display Competed Work: If this box is checked then completed work will be displayed in the unassigned work items column of the daily view.

Appointment takes at least x.xx hours: Allows you to set the default time allotted for a scheduled visit. It can be edited when scheduling the visit.

If your business does mostly quick lubrication jobs while your customer waits, you may decide to default all your appointments to 1 hour using the top checkbox.

If you like to have your customers drop off their vehicles in the morning and pick them up at the end of the day (or a number of days) set it up with:

Appointment date + number of days at time.

If you have the vehicle for a number of days and / or hours set it up with:

Appointment date + number of days + hours.

These options allow you to default your promised times to any option you prefer.

Promised Time Warnings

If you choose to have the software warn you when the Promised Time is within 2 hours, today’s jobs in the Work In Progress Manager are displayed in these colors:

  • Red indicates the jobs Promised Time has passed,

  • Purple indicates the Promised Time is within 2 hours, and

  • Black indicates the Promised Time is more that 2 hours away.

So Service Advisors can see at a glance which jobs are getting close to, and past their Promised Times.


Workstation Defaults Messages Tab

The Messages tab pertains to inter-store transfers and the online web store application.

Order Alert Defaults

Ring when new orders arrive? Check to have the software make an audible sound when new orders arrive in your Orders Manager. You may test the sound using the Test Sound tool on the toolbar.

Pop up message when new orders arrive? Check to have the software pop up a dialog on your screen when new orders arrive.

Ring when new messages arrive? Check to have the software make an audible sound when new messages arrive. You can also specify how many times to ring.

Splash Screen

The splash screen allows you to provide the address to a website that contains a "splash screen" that you want to be displayed when users login to the software.

Splash Screen URL: contains the address of the website page you wish to have displayed as your splash screen.


Workstation Defaults Spell Check Tab

Configuring the Software's Spell Checker

Use the check boxes in the Spell Checker frame to have the spell checker ignore certain words. For example, if you commonly type in text boxes in all upper case letters, you could click the second option above, to have upper case words ignored by the checker.

If you would like to have the software check spelling as you type, you can choose one option from the Typing Error Action frame to indicate how you want the software to respond to misspelled words.

How the Spell Checker Works

The software features a built-in Spell Check tool very similar to the spell checker available in Microsoft Word. Spell checking is available anywhere in the software where you can enter text.

You may configure the Spell Checker to check spelling automatically as you type, or you may choose to selectively spell check using the spell check tool (shown below) which is available on every the software dialog where text entry is required.

Selective Spell Checking using the Spell Check Tool

If you click the small Spell Check tool while entering text, and your text contains an error, the Spell Check dialog appears.

The Ignore tool leaves the highlighted error unchanged and finds the next misspelling.

The Ignore All tool leaves all instances of the highlighted error unchanged throughout the text box and continues to check the text box.

The Add tool adds the word in the Change To: box to the custom dictionary. The dictionary file name is indicated in the Add Words To: combo box (see Technical Information below).

Click Change to accept the current selection in the Change To: box, or edit the text in the box and then click Change.

Click Change All to change all instances of the word in the Change To: box to the highlighted word in the Suggestions box, or edit the text in the box and then click Change All. The software changes all instances of the error in the active text box only.

Technical Information

The list of words that the software's Spell Checker ignores (initialized by the setup program) is kept in a folder under the application path folder called Dictionary. Its file name is AutomotiveDictFile.txt. It is a text file, which may be edited with Windows Notepad. It is therefore easy to build a list of technical terms specific to your industry which you would like the spell checker to ignore.

Obviously, the custom dictionary is specific to the workstation, but is easy to copy and paste among workstations should it be desirable.

You may keep any number of custom dictionary files.

Spell Checker (1:47)


Workstation Defaults Work Order Tab

Templates

The Work Order tab allows you to set a default template to load automatically when you start a new work order, counter sale, or estimate. For more information on Templates please read Work Order Management.

Service Interval

Service intervals provide OEM recommended services based on mileage in the software's due service dialogs. Activant catalog is required for service intervals.

Service Category - From the smart label, choose the service category you would like the service intervals applied to by default. If left at N/A you will be prompted for the service category each time you add a service item to the work order.

Signature Pad

Click this box if you wish to use an electronic signature pad to capture customer signatures within the software.

Technical Information: The only signature pad supported at this time is the:

TOPAZ T-L460-HSB-R Signature Capture Device

SigLite LCD 1X5 signature capture pad

Black with 1” X 5” LCD screen

USB interface

Installation Document for Topaz T-L460


Workstation Defaults Catalog/Time Tab

Electronic Catalog Connection

Electronic Catalog - Select the electronic catalog to be configured from the smart label.

ePartExpert Catalog

  • Server Address - This information will be provided by your distributor.

  • Server Port - This information will be provided by your distributor.

  • Catalog User ID - This information will be provided by your distributor.

  • Use Service Interval - The labor guide provides the manufacturer's service intervals based on the vehicle's mileage. When this box is selected, service intervals will be made available to the service advisor during work order generation.

  • Use Service Interval Time - When selected, the time allotted for labor to perform these services will populate the labor time on the work order.

  • Enable Catalog Service - Turns on the Activant catalog for Parts, Labor, Tire Specifications, Vehicle Specifications, and VIN Decoder.

  • Default Catalog Service - Specifies whether this catalog is to be used as the default catalog service throughout the system. This includes the catalog icon on the shortcuts bar.

NAPA Catalog

  • Server Address - Select the appropriate server from the smart label.

  • Distribution Center - Select your NAPA store's distribution center.

  • Country - Select your country.

  • Enable NAPA Catalog - Turns on the NAPA catalog.

  • Default Catalog Service - Specifies whether this catalog is to be used as the default catalog service throughout the system. This includes the catalog icon on the shortcuts bar.

CARQUEST Catalog

    • Enable CARQUEST Labor - Turns on the CARQUEST Labor Guide

    • Enable CARQUEST eData - Turns on the CARQUEST Tire Specification, Fluid Specification, VIN Decoder and Service Intervals

    • Enable CARQUEST Catalog - Turns on the CARQUEST Parts Catalog

    • Default Catalog Service - Specifies whether this catalog is to be used as the default catalog service throughout the system. This includes the catalog icon on the shortcuts bar.

Wrenchead Catalog

  • Enable Wrenchead Catalog - Turns on the Wrenchead catalog.

  • Default Catalog Service - Specifies whether this catalog is to be used as the default catalog service throughout the system. This includes the catalog icon on the shortcuts bar.

Miscellaneous

  • Enable Tire Center Catalog - When checked it enables the Tire Center catalog to be used.

  • Enable Mitchell 1 OnDemand5 - When checked it enables MitchellOnDemand access from the work order.

  • Enable Shopkey 5 - When checked it enables Shopkey 5 access from the work order.

  • Use ACES Specification - This enables the software to use the ACES vehicle specification.

  • ACES Region - Select the region to enable a proper list of vehicles as they differ by country.

ACES - If you primarily use the Activant Catalog then leave ACES unchecked. If you primarily use the Wrenchead or CARQUEST Catalog then enable ACES.

Time Synchronization Service Default

This checkbox should always be checked, unless you are advised otherwise by Support.


Workstation Defaults Email Tab

Setting Up Email

The Email Setup Dialog

Follow these steps to setup email:

  1. Select Tools | Workstation | Workstation Defaults

  2. Click the Email tab.

This is the Email setup dialog:

Finding your Email Setup Parameters

In almost every case, you can determine your email setup parameters by examining the setup of your existing email client (like Microsoft Outlook, or Outlook Express).

To view email setup parameters in Outlook Express:

  1. Open Outlook or Outlook Express

  2. Select Tools | Accounts

  3. Highlight your email account

  4. Click the Properties button.

You may also consult the documentation that came with your email service, or contact their support people.

Setting up your Email

Below are details of each of the software's Email Setup Parameters:

  • Senders Name - Type the name you would like your email recipients to see in the 'From' field on the email they receive. Probably your company name is most appropriate.

  • Reply Email Address - Type the email address you would like your recipients to reply to if they click the 'Reply' button in their email program. This is also the email address they will add to their email address books for your business.

  • Outgoing Mail (SMTP) Host - Type the host name of your outgoing email server.

  • Outgoing Mail Server Port Number - This number is almost always 25 (the default). Change it only on the advice of your email service's documentation or support personnel.

  • Server Timeout - This is the time in seconds that the software will wait for a response from your mail server, before it gives up and returns a 'No Response' error. In almost every case 60 seconds (the default) is about right.

Note that the Account Name and Account Password fields below are only required for Servers that Require Outgoing Mail Authentication.

  • Server Requires Authentication checkbox - Check this checkbox if your server requires a password to send email.

  • Account Name - if you checked the checkbox above, enter your outgoing email account name (the same as in your email client).

  • Account Password - if you checked the checkbox above, enter your outgoing email account password (the same as in your email client).

SSL Authentication - The software does not support SSL Authentication. If your email host does not provide a non SSL option, please contact your representative or support to have an outbound address configured for you.

Workstation Defaults (9:18)


Using Auto Replace

What is Auto Replace?

Your Auto Replace List is a custom list of typing shortcuts.

As you type, the software will automatically replace the shortcut with the longer string. For example you could program ‘rr’ to be replaced by 'Repair and / or Replace - a phrase you may find yourself typing all too often.

Maintaining the Auto Replace List

The auto-replace list is maintained by selecting Tools | Workstation | Auto Replace.

The software's Auto Replace List:

Otto is the individual responsible for monitoring the user’s keystrokes and expanding his programmed shortcuts. His picture is in the top left corner of the dialog.

To add a new replacement:

  1. Click the New tool

  2. Enter the shortcut beside Replace then press <Tab>

  3. Enter the replacement word or phrase beside With then press <Tab>

To edit an existing replacement:

  1. Highlight the replacement in the list

  2. Edit the shortcut beside Replace then press <Tab>

  3. Edit the replacement word or phrase beside With then press <Tab>

To delete a replacement:

  1. Highlight the replacement in the list

  2. Click the Delete tool

To save your changes, click the Save tool.

Using Auto Replace

Auto Replace is automatic. Once your list is setup it is following everything your type waiting to intervene. So if you type 'rr' and then hit the space bar, your text will be replace by 'Repair and / or Replace' using the example above.

Auto Replace (1:28)


Contact Categories

The software allows you to categorize your contacts using two types of Contact Categories:

  1. Software-defined categories, which appear in angle brackets such as < Technician >, and

  2. User-defined categories which you set up yourself.

You use the Contact Category Editor to set up and maintain your list of Contact Categories.

You may assign each of your contacts to any number of categories on the second tab of the Contact File Card. For details see Updating Contact Information.

Software-defined Categories

There are 7 Software-defined Categories:

Employee - A contact set to <Employee> will appear in the payroll system.

Misc Supplier - A miscellaneous supplier is one that provides other products and services to the business other than parts that are resold on work orders. Examples of this would include the telephone company and outside towing services.

Parts Supplier - A parts supplier is one that provides parts to your business which are resold on invoices directly or for inventory.

Client Access - Allows you to assign a password and access rights to the contact so they may use your Software System.

Service Advisor - A contact who writes up work orders documents.

Supplier Connection - A supplier that you can order parts from through the online ordering system.

Technicians - Contacts that are credited for production labor operations on work orders.

NOTE: You may not change software-defined categories, as they are required by the software.

User-defined Categories

You can use user-defined categories to track sales by customer category, or to target promotional material to specific contact groups. Regardless of category, any contact may be a customer.

To access your Contact Category definitions:

  1. Select Tools | Enterprise | Contact Categories

The Contact Category Editor:

To Add a new Contact Category:

  1. Select Add; the Add Contact Category dialog opens

  2. Type the Category Name

  3. Select Save on the Add Contact Category dialog

  4. Select Save to save the changes to the list.

To Update a Contact Category:

  1. Highlight the Contact Category you want to change

  2. Select Update; the Update Contact Category dialog opens

  3. Edit the Category Name

  4. Select Save on the Update Contact Category dialog

  5. Select Save to save the changes to the list

To Remove a Contact Category:

  1. Highlight the Contact category you want to remove

  2. Select Remove

  3. Answer Yes to the confirmation dialog

  4. Select Save to save the changes to the list

IMPORTANT: You may not remove a Contact Category if any contacts have been assigned to that category. If you attempt to remove a Contact Category that is used, The software will display a dialog which displays the number of contacts assigned to that category.

TIP: Contact Categories are set up for an entire Enterprise. Individual business Location do NOT activate subsets of the enterprise contact categories list.


About the Contacts Manager

Opening the Contacts Manager

As you learned in Setting Up Your System, The Software's core functionality is built around it's eight Managers .

The Software's contacts, their vehicles, and their fleets of vehicles , and their accounts, both payable and receivable, can be managed using the Contacts Manager.

You may open the Contacts Manager by:

  1. Clicking the Contacts shortcut in the Shortcut Bar,

  2. Selecting View | Contacts, or

  3. by pressing the F6 function key.

The Contacts Manager is very similar to the Windows Explorer. There are two side-by-side panels. On the left is a hierarchical tree view of contacts, and on the right, a summary of the item highlighted on the left.

The Contact Manager Tools

  • The Find Now tool is used when searching for contacts.

  • The Found: tool displays the number of records returned by a search.

  • The Update tool is used to update the highlighted record (open its file card or record).

  • The Add tool allows you add a new Contact or Vehicle record.

  • Use the Delete tool to delete the highlighted record

  • The Organize tool is explained below.

  • The Close tool closes the Contacts Manager.

NOTE: All the Contact Manager Tools are duplicated in by right-clicking a node in the tree view.

The Four Views of your Contacts List

The Contacts Manager provides four views of your contacts list. You can view it:

  1. Organized by Search Results,

  2. Sorted by Contact Category,

  3. Sorted by Business or Home Contacts, or

  4. You can view your Enterprise Contacts sorted by Contact Category.

When first opened, it defaults to the Contacts by Search Results view (shown above), which is the view you'll probably use most often.

Contacts (17:27)


Adding/Deleting/Updating Contacts

To manually add a new contact:

  1. Open the Contacts Manager.

  2. Click Add, then choose New Home Contact to add an individual, or New Business Contact to add a company. You can also choose to add an Enterprise version of either one.

  3. Enter the standard contact information and then click Next.

  4. Enter any additional properties necessary for the contact and then click Next.

  5. Enter the vehicle information and then click Next. If not required, click the Do Not Add Vehicle option and then click Next.

  6. Confirm your data entry and then click Save.

Add New Contact Tour

To add a contact using Reverse 411:

  1. In search mode, type in the phone number of the contact including area code.

  2. Click Find.

  3. If the phone number is found in your location the contact will be displayed.

  4. For multi-location operations, if a contact is not found in the location the software will automatically search all other locations.

  5. If the phone number is not found in the database, the software will search Reverse 411 and if the phone number is found it will populate the contact card's name, address and phone number for you.

Enabling Reverse 411: You can enable reverse 411 in workstation defaults.

Reverse 411 Tour

To add a contact by swiping their driver's license:

  1. Open the Contacts Manager.

  2. Click Add, then choose New Home Contact to add an individual, or New Business Contact to add a company. You can also choose to add an Enterprise version of either one.

  3. Click the Swipe Card button on the bottom of the dialog and choose driver's license.

  4. The contact information is filled in for you. Add any additional information and click Next.

Technical Info: USB card reader capable of reading single, dual, and three track cards. You can order one through your representative.

To delete a contact:

  1. Enter the necessary search criteria and press enter.

  2. Right click on the contact and choose Delete.

To update a contact:

  1. Enter the necessary search criteria and press enter.

  2. Right click on the contact and choose Update.


Searching for Contacts

Search Methods

The fastest way to locate a contact or vehicle record is to use the Contact Manager's Organize by Search Results tool. You can search for contacts by name, license plate, unit number, or phone number.

To search for a contact:

  1. Open the Contacts Manager.

  2. If the Contacts Manager is not displaying Contacts by Search Results, select Organize | by Search Results.

  3. In the upper left pane (shown above), type the Plate number, Unit number, Phone number, or Name of the contact. You must enter at least three characters or digits of any of the fields, and all contacts with a match will be displayed.

  4. By default, only the matching contacts from your business Location will be returned. If you would like to search for all matching contacts in your Enterprise, click the All Locations checkbox. You can set all locations as default in workstation defaults.

  5. Click the Find Now tool, or simply press ENTER. The contacts or vehicles that match your search criteria will be listed in the Manager's tree view.

  6. Note the number of records returned by the search in the toolbar to the right of the Find Now tool.

  7. Locate the desired contact or vehicle record in the tree view.

  8. Highlight the contact or vehicle to display its summary in the right pane.

  9. Click on the Update tool to open the contact or vehicle. Alternatively, you may click on the right hand summary.

Search Contacts Tour


Finding Contacts by Contact Category

Contact Categories

The software allows you to categorize your contacts using two types of Contact Categories:

  1. Software-defined categories, and

  2. User-defined categories which you set up yourself.

You use the Contact Category Editor to set up and maintain your list of Contact Categories.

You may assign each of your contacts to any number of categories on the properties tab of the Contact File Card.

Viewing your Contacts organized by Contact Category

To view your contacts organized by Contact Category:

  1. Open the Contacts Manager.

  2. If the Contacts Manager is not displaying Contacts by Contact Category, select Organize | by Contact Category.

Opening the category nodes in the tree view allows you to find individual contacts. Contact Category names which appear in < brackets > are Software-defined categories.

TIP: The best source for detailed information on how to navigate the tree views in The software's managers is the Contacts Management Tour Part 2.

Contacts by Category Tour


Home and Business Contacts

The Difference between Business and Home Contacts

In the software, every contact is either a Business contact, or a Home contact. The only difference is that Business contacts are filed alphabetically by company name, whereas Home contacts are filed alphabetically by the individual's last name.

Viewing your Contacts organized by Home or Business

To view your contacts by organized by Home or Business:

  1. Open the Contacts Manager.

  2. If the Contacts Manager is not displaying Contacts by Contact Category, select Organize | by Business / Home.

Opening the business or home node in the tree view allows you to find individual contacts. In some businesses, these lists might be rather long.

TIP: The best source for detailed information on how to navigate the tree views in the software's managers is the Contacts Management Tour Part 2.

Business vs. Home Contact Tour


Enterprise Contacts

Standard Edition

When using the Standard Edition (SE) where you have only one business location, enterprise contacts allows you to provide individuals with the security required to access areas of the Setup Manager. By default there is only one enterprise level password that allows access to the Setup Manager. This password was provided to you as your initial password to the system. You may require, for example, that certain staff members be able to create master material items. You can assign them the necessary security by making them an enterprise contact while not providing your master enterprise password. For more information please review security.

Franchise Edition and Enterprise Edition

When using the Franchise or Enterprise Editions, where you have multiple locations, enterprise contacts can serve multiple purposes.

  • Enterprise contacts with client access would be able to access the Enterprise/Franchise Manager depending on their security settings. They would also have access to each location. This option may be useful for an inventory manager who manages for all locations.

  • Enterprise contacts are owned by the entire enterprise and not any one particular location.

  • When used in conjunction with enterprise accounting, enterprise contact accounts receivables and/or accounts payables would be owned by the enterprise instead of the location incurred.


How the Contact Tree view is Organized

The Contact Hierarchy

When a contact node is expanded in the Contacts Manager's tree view, all the objects owned by the contact will be displayed, as shown in the illustration below:

  • The contacts Payable Account will be displayed if you have marked the contact as a supplier (for details see Chapter 6.2 The Contact Card).

  • The contacts Receivable Account will be will be displayed if you have set the contact's credit limit to an amount greater than $0.00 on the contact card (for details see Chapter 6.2 The Contact Card).

  • Any vehicles owned by the contact will be displayed (for details on how to add vehicles, see Chapter 6.3 The Vehicle Card).

  • Any Sites owned by the contact (for details on Contact Sites, refer to Chapter 6.4 Contact Sites and Vehicle Groups)

  • Any groups of vehicles owned by the contact (for details on Vehicle Groups, refer to Chapter 6.4 Contact Sites and Vehicle Groups)

To view the object (such as the Receivable Account):

  1. Highlight it then click the Update tool,

  2. Right-click it and select the Update tool from the context menu, or

  3. Double-click it.


About Contact Cards

Contact Records

All the information you keep about a contact is maintained on a Contact Card.

In the software, every contact is either a Business contact, or a Home contact. The only difference is that Business contacts are filed alphabetically by company name, whereas Home contacts are filed alphabetically by the individual's last name.

How Home Contacts are Stored

In example below of a Home Contact, the contact will appear in lists of contacts (such as the Contact Manager's tree view) alphabetically by the File As name - 'Campbell, Sarah'.

How Business Contacts are Stored

In the example of a Business Contact below, the contact will appear in lists of contacts alphabetically by the company name - 'Abbotsford Auto Wrecking Ltd.'

Note that in this example, the name below the Company Name is the name of the owner of the company. Searching for 'George Crawford' using the software search tools would return this record.

Enterprise Contacts

Enterprise contacts are useful in all versions of the software. An enterprise contact will exist at the enterprise level of the company structure providing these common benefits:

  • In a single location operation, an enterprise contact can be given security access to the Setup Manager.

  • In a multi-location operation, an enterprise contact can be given security access to division and / or enterprise functions such as being able to log into other locations.

  • Setting a service advisor to an enterprise contact would allow them to be a service advisor in all locations or within a division.

  • Setting a customer or supplier to an enterprise contact would allow the entire enterprise to own the contact. This can be useful for an enterprise wide fleet account or a supplier that several locations may purchase from. However, this is not a requirement for consolidate functionality and we recommend discussing your specific needs with your representative in determining what would work best in your situation.


Contact Card Contact Tab

Names on Contact Cards

The Software allows you to have multiple names on a single contact card. The contact card will be filed using the File As field. The file as field is automatically populated using the initial name entered when creating the contact card. Of course, it can be modified if required.

When typing a Home Contact type the name first name first and last name last. A Business Contact would be typed as the company name appears.

The Add tool allows you to add an additional name to a contact card.

The Remove tool allows you to remove the name currently selected.

Allows you to move the name up one position at a time.

Allows you to move the name down one position at a time.

The [image] Smart Label allows you to choose a label for the name. You can also type over the label text to create your own.

Signifies the preferred contact name to be used. This is also the name used when information is exported to lists.

The Address on Contact Cards

The address on the contact card follows the address format of your country settings. The Software has a built in parser program that automatically recognizes address structures.

Tip: When entering in address information you can click on the + icon next to the address and enter in each address field individually. You can also expand the address by hitting the + key on your number pad. In both cases, the - key collapses the menu.

Phone Numbers & Email on Contact Cards

The Software allows you to have multiple phone numbers and email addresses on a contact card. Each phone number field has an area code and 7-digit phone number. It also allows for extensions.

The Add tool allows you to add an additional phone number or email to a contact card.

The Remove tool allows you to remove the phone number or email currently selected.

Allows you to move the phone number or email address up one position at a time.

Allows you to move the phone number or email address down one position at a time.

The [image] Smart Label allows you to choose a label for the phone number or email. You can also type over the label text to create your own.

Signifies the preferred method of contact to be used. This can be either beside the address for post, beside a phone number to call, or an email address for email.

Tip: The first 3 phone numbers and the first email address will be visible with the contact information on the work order document.

Contact Card Tour


Contact Card Properties Tab

The properties tab of the contact card contains options to categorize the contact to reflect the relationship between your business and them. It also contains settings regarding pricing and accounting defaults.

Contact Categories

Click on the check boxes that pertain to the contact.

Employee - A contact set to <Employee> will appear in the payroll system.

Misc Supplier - A miscellaneous supplier is one that provides other products and services to the business other than parts that are resold on work orders. Examples of this would include the telephone company and outside towing services.

Parts Supplier - A parts supplier is one that provides parts to your business which are resold on invoices directly or for inventory.

Client Access - Allows you to assign a password and access rights to the contact so they may use your Software System.

Service Advisor - A contact who writes up work orders documents.

Supplier Connection - A supplier that you can order parts from through the online ordering system.

Technicians - Contacts that are credited for production labor operations on work orders.

Note: There may also be user-defined categories present to choose from.

Data

  1. _____________

  2. _____________

  3. _____________

These are three extra data fields that can be used for any purpose. They do not appear on any reporting provided by the software.

Labor Buy Levels

Locked Labor Rate allows you to set a unique labor rate for this contact. You can select which of your standard labor rates are to be used for this contact using the smart label or you can manually type in a rate which will be used in lieu of your standard labor rate levels.

Discount Labor allows you to discount the labor rate by a percentage for the contact.

Apply to discounted service packages allows you to specify whether to give the existing labor discount on-top of any discounted service packages. When checked, you will give a discount on an existing discount.

Material Buy Levels

Buy Material At allows you to specify which buying level to use for the contact. This is used for items sold from inventory only.

Further Discount Materials allows you to discount all materials sold by a percentage for the contact.

Apply to discounted service packages allows you to specify whether to give the existing material discount on-top of any discounted service packages. When checked, you will give a discount on an existing discount.

Accounting

Receivable Account Limit allows you to specify the credit limit for the account. This limit is enforced at point-of-sale. If this field is $0 then no charge privileges are given to the contact. If the current invoice will result in exceeding the account limit it will not allow the invoice to be posted.

Service Charge Rate is the rate at which overdue items will be charged when service charges are applied.

Receivable Purge Method allows you to specify whether the accounts receivable is to be balance forward or open item.

Payable Purge Method allows you to specify whether the accounts payable is to be balance forward or open item.

Technical Information: How balance forward and open item works in the software.

Balance Forward: Purges detail older than 30 days from the selected purge date and brings the balance of those details forward.

Open Item: Purges detail older than the selected purge date that has been applied and holds a $0 balance. Any detail with balances other than $0 remain.

Default Payable Due Terms - When checked, the location default settings will be used.

Payable Due Interval - Allows you to set the default amount of days before the supplier invoice is due from the posting date.

Payable Due Date - Allows you to set the number of days after the beginning of the upcoming month before the supplier invoice is due.

Advanced

PO Required - When checked, invoices can not be posted without specifying a purchase order number.

Do Not Mail - A contact marked as do not mail will be exempt from receiving correspondence. This is automatically turned off when a customer unsubscribes from an email reminder sent to them via the built in CRM program. It also works on Thank You, Reminders, and Customer Follow Reports. It does not apply to Future Work / No Show Reports because Future Work / No Show can be used for other than just mailing purposes.

Online Order

The Software can provide wholesalers with an e-commerce site for their customers that is integrated to the software. Our developers design and build a web store for you and when your customer place the order on the web it appears in the software's work in progress manager automatically within seconds. It also provides feedback and status of the order to the customer as it is being processed.

This solution is ideal for tire shops that wholesale to other shops.

For more information on this service or to configure it, see the web store section.


Contact Card Exemptions Tab

The exemption tab lists all other charges that you have in use at your business location. These other charges include taxes, disposal charges, etc.

To make a contact exempt from one of your other charges, check the box beside the other charge. You can provide an exemption number in the space provided if desired.


Contact Card Invoices Tab

The invoices tab lists all historical invoices and credits for the contact. By default, the software lists the last two years of archived invoices. To change the date range click on the Start Date and End Date buttons.

Invoice - provides the invoice or credit slip number. All invoice numbers begin with INV and all credit slips begin with CS.

Date - provides the date that the invoice or credit slip was posted.

Invoice Amount - provides the amount of the invoice or credit slip including taxes and other charges.

Notes - provides the sales categories that were affected during posting.

Tip: By clicking any of the headers mentioned above, you can sort the list based on that header. It will be displayed in ascending order. By clicking it a second time it will sort in descending order.

Viewing Historical Invoices

Any invoice or credit slip can be viewed by double clicking on it. No changes to the original invoice can be made. The following tools are available once the invoice is open:

  • You may print, email or save as PDF from the File Menu.

  • The Print Layout tab's vehicle information displays the odometer at posting time.

  • From the Work Order tab, you may view details by double clicking on the item. For example, you may easily determine which supplier you purchased a part from for warranty purposes.

  • The Posting Parameters tool will display how the invoice was paid.

  • The Deferred Work tab will display any work the contact declined at that time.

  • The Inspections tab will display the results of any inspections performed.

  • The Analysis tab will display the profitability of the invoice.

Invoice Tab Tour


Contact Card Notes Tab

The notes tab on each contact card is a free form text editor that you may record any additional information you may require for the contact. When notes are present on the contact card, the [image] icon will appear during estimate generation. new work and in the work order editor to highlight the fact that a note is available.


Contact Card Tools

Each contact card has a Tools menu item. The tools menu allows you to change the contact type, merge contacts, edit their loyalty point cards, and swipe a driver's license card.

To change the contact type:

Using this tool you can change a home contact to a business contact and vice versa. You an also change a location contact to an enterprise contact and vice versa. The ability to change a contact type is context sensitive. If the contact is a home contact and you access the tools menu, it will provide the option to change it to a business contact. The reverse is also true. This also applies to location and enterprise contacts.

  1. Update the contact.
  2. Click on the Tools menu.
  3. Choose the appropriate change tool to change the contact to the desired type.

For more information on contact types, please review About Contact Cards.

To merge contacts:

  1. Update the contact you wish to have deleted after the merge is complete.
  2. Click on Tools and then click on Merge.
  3. Search for the target contact. After the merge, the target contact will be kept and the current contact will be deleted.
  4. Options: if the contact is an employee or supplier, check the boxes before proceeding. The supplier option will merge all purchase information and payables.
  5. Click Apply.
  6. Click Yes to proceed or No to cancel. This action can not be undone.

Points Cards

The software has the ability to track and report points cards. Currently, the software can track and report Futura, Aeroplan, CAA, and AAA point cards. Futura and Aeroplan point cards are automatically submitted electronically so you do not have to manually report points given to your customers. If you require this feature, please contact your representative as there are configurations required outside of the software.

Save - This button saves your changes.

Swipe Card - Opens a dialog that allows you to add a card by swiping it with a magnetic card reader.

Add - Allows you to add a card. Note that some cards can't be added manually and require to be swiped.

Update - Updates an existing card.

Delete - Deletes and existing card.

Up Arrow - Moves the highlighted point card up one position.

Down Arrow - Moves the highlighted point card down one position.

Cancel - Closes the dialog and provides the option to cancel and changes you have made.

The card at the top of the list is given priority and will be the one used to award this contact on their purchases.


Overview - Contact & Vehicle Records

Guided Tours

If you have not already done so, you should view the Contacts Management Tours (Parts 1 and 2), before reading the information in this chapter.

Introduction

With traditional management software, you manage separate lists of customers, suppliers, and employees. But with the software, you manage only one list of contacts. Each contact may have any number of relationships with your business. For instance, one employee is also a customer when he buys parts. And many service businesses maintain both a customer and a supplier relationship with other local businesses. A good example is an auto repair shop that maintains vehicles for a towing service they use.

Your company's Contacts list is one of your most valuable business assets. Using the software's powerful contact management tools, you can exploit your Contacts list to grow your business.

The Contacts Manager

Software contacts, their vehicles, their fleets of vehicles, and their accounts, both payable and receivable, can be managed using the Contacts Manager.

Contact Records

Individual software contact records are maintained on Contact Cards.

Vehicle Records

Individual software vehicle records are maintained on Vehicle Cards.

Contact Sites

Any contact may own vehicles or fleets of vehicles. Larger fleets may be organized into contact sites.

Reports

Related reports can be found in Reports Manager.


About Vehicle Cards

A vehicle card holds all the information regarding the vehicle and is split into 5 tabs.

Each tab holds the following:

Vehicle - Holds information regarding the type of vehicle and what maintenance plan to follow.

Outstanding/Due - Outstanding work that was deferred on previous visits. As well as work coming due based on the maintenance plan.

History - Shows a grid of services performed on each visit versus the vehicle's maintenance plan.

Invoices - Holds the archived invoices for the vehicle.

Notes - Holds any notes that you attach to the vehicle.

The topics that follow will explain the function of each tab and other tools available in greater detail.


Vehicle Tab

The vehicle tab holds vehicle and maintenance plan information.

Vehicle Information

Plate - The plate number of the vehicle without spaces.

Color - The color of the vehicle. You can choose from the smart label.

Odometer - The last odometer reading of the vehicle.

Unit ID - Primarily used in vehicle fleets. This would be the number assigned to the vehicle by its company.

Production Date - The date the vehicle was produced by the manufacturer. Choose the date from the calendar.

Catalog Lookup Information

Year - The year of the vehicle in 4 digits.

Use Catalog - Whether to use the catalog for this vehicle. If the vehicle (such as a trailer) is not listed in the catalog you can un-check this box and manually enter the detail.

Make - The make of the vehicle. Only the valid makes for the chosen year are displayed.

Model - The model of the vehicle. Only the valid models in the make's year are displayed.

Series - The series of the vehicle. If no series is present you can manually enter the data.

Engine - The vehicle's engine. Only the valid engine sizes for the make, model and year are displayed.

VIN - The vehicle identification number. If you type in the VIN and then click the [image] icon, the VIN will be decoded and the vehicle information filled in for you.

Maintenance Plan

Choose a Maintenance Plan from the drop down list.

Send Reminder - Check this box if you would like the owner of this vehicle to be reminded when services are due.

A Service Reminder Was Last Sent On - Displays the date the last reminder was sent on. This date is used to calculate the recently reminded variable.

Vehicle Tab Tour


Vehicle Outstanding/Due Tab

Outstanding / Due Tab

The outstanding and due tab is divided into two sections. On the left side of the screen holds the outstanding information while the right side holds the due information.

Outstanding

The outstanding section of the vehicle card displays any work that was previously deferred on a work order. Deferred work is work that has been identified but the customer declined to have it done at that time. The work is then deferred to a future time and will appear during the writing of the next work order to remind the service advisor that it is still outstanding.

Any outstanding work holds all information at the time of deferral. If a deferred item was completely estimated and priced then it holds that information so it will not require a second estimate. It will also advise as to the date it was deferred on.

To Delete Outstanding Work

  1. Right click on the outstanding item.

  2. Click Delete.

Throughout the software, outstanding work uses the [image] symbol.

Due

The due section shows work that is due or coming due with regards to the assigned maintenance plan and the forecasted next service date. This is determined by the vehicle's service history.

Identifies a service that is due or overdue.

When a service is due on the next visit, the date and/or mileage that the service is due on will be detailed.

When a service has no history on file, the detail will calculate the date of the first service due and display no history in brackets in lieu of the date. The date of the first service due is calculated from the vehicles production date. If no production date is present then the vehicle's year is used.

Identifies a service that is coming due at a later date.

Each service that is coming due at a later date will detail the date and/or mileage that the service or inspection is due on.

Outstanding/Due Tour


Vehicle History Tab

History Tab

The history tab is a grid that displays service categories versus service appointments over time. Each service category focuses on the maintenance plan assigned to the vehicle. Each service appointment is dated and contains the odometer reading, the work order number, the invoice number and what services were performed. It is an excellent way to see service history trends at a glance. Each profit center and service category can be expanded by clicking on the + sign. To collapse it, click on the - sign.

For every service category, the service packages and inspections in the vehicle's maintenance plan will be shown first. Service packages in green and inspections in blue. All the other services will be shown below that in magenta. The last column which is the summary Outstanding column will have mouse tool tips showing the outstanding service names. Pause your mouse over the outstanding icon on that column and it will show the list of services are outstanding.

To set the start and end dates

On the history menu bar:

  1. Click Start Date and set the calendar.

  2. Click End Date and set the calendar.

To print the history grid

On the history tab menu:

  1. Click History.

  2. Click on Print.

Indicates that the service or inspection was performed.

Indicates that the service or inspection was deferred.

Is the now line, meaning today. The first column to the right of the now line displays what will be due and/or outstanding on the next scheduled visit. The date and mileage of the next scheduled visit is displayed at the top of the column.

To learn more about due and outstanding item view Outstanding/Due Tab help.

Vehicle History Tour


Vehicle Card Invoices Tab

The invoices tab lists all historical invoices and credits for the vehicle.

Invoice - provides the invoice or credit slip number. All invoice numbers begin with INV and all credit slips begin with CS.

Date - provides the date that the invoice or credit slip was posted.

Invoice Amount - provides the amount of the invoice or credit slip including taxes and other charges.

Notes - provides the sales categories that were affected during posting.

Tip: By clicking any of the headers mentioned above, you can sort the list based on that header. It will be displayed in ascending order. By clicking it a second time it will sort in descending order.

Viewing Historical Invoices

Any invoice or credit slip can be viewed by double clicking on it. No changes to the original invoice can be made. The following tools are available once the invoice is open:

  • You may print, email or save as PDF from the File Menu.

  • The Print Layout tab's vehicle information displays the odometer at posting time.

  • From the Work Order tab, you may view details by double clicking on the item. For example, you may easily determine which supplier you purchased a part from for warranty purposes.

  • The Posting Parameters tool will display how the invoice was paid.

  • The Deferred Work tab will display any work the contact declined at that time.

  • The Inspections tab will display the results of any inspections performed.

  • The Analysis tab will display the profitability of the invoice.

For more information on view historical invoices refer to Vehicle Service History.

Vehicle Invoices Tour


Vehicle Notes

The notes tab on each vehicle card is a free form text editor that you may record any additional information you may require regarding the vehicle. These notes can be easily retrieved during new work and in the work order editor.


Vehicle Tools

Each vehicle has a Tools menu providing the following features:

  • Vehicle Specifications from the Activant Catalog if enabled. It can provide such information as spark plug gap, fluid types, fluid capacities, tire information, etc.

  • Specific Conditions from the Activant Catalog if enabled. It stores vehicle option information for parts and labor lookups such as air conditioning, four-wheel drive, etc.

  • Napa Conditions from the Napa Catalog if enabled. It stores vehicle option information for parts lookups such as air conditioning, four-wheel drive, etc.

  • Delete All Conditions will delete all of the stored conditions for all catalogs if enabled.

  • Move To allows you to move the vehicle to another contact in file. All historical information is transferred with the vehicle to the new owner.

  • Merge - allows you merge vehicles into one record. After the merge, the target vehicle will be kept and the current vehicle (the one you are updating) will be deleted. This cannot be undone.

Vehicle Tools Tour

Move Vehicle Tour


Adding/Deleting/Updating Vehicles

To add a new vehicle:

Tip: When entering a new contact, you may enter the vehicle at the same time.

  1. Using the contacts search tool, find the contact that owns the vehicle.

  2. Right click the contact and choose New Vehicle.

  3. Enter the necessary data.

Vehicle Card Data Fields

Plate - The license plate number of the vehicle. This filed is required but can be a duplicated after a warning dialog is displayed. If you are using CARFAX, you can enter the plate and click the icon to the right of the pate field to have the VIN returned and decoded to populate the vehicle.

Color - You can choose a color from the smart label or type in a color.

Odometer - The last recorded mileage of the vehicle.

Unit ID - Company fleets tend to number their vehicles. This field is designed to be used for this purpose.

Production Date - The date that the vehicle was produced. This is sometimes necessary for parts ordering. If this filed is set before the year, the year of the vehicle will be preset to the production date year.

Year - The year of the vehicle.

Use Catalog - When checked, the make/model/engine will be locked to only valid models within the parts catalog.

- If you click this icon, an expanding vehicle selector from the catalog will be provided. It can be a more efficient way to enter the vehicle information.

Make - The manufacturer of the vehicle.

Model - The model of the vehicle. When using the catalog, only the valid models for the selected make will be listed for the year provided.

Series - The series of the model selected. Only valid series for the model selected will be provided.

Engine - The engine size for the vehicle. Only valid engines for the make, model and year will be provided.

VIN - The vehicle identification number. Also known as the serial number of the vehicle. Once the VIN is entered, you can click the icon beside it to have it decoded and populate the vehicle's make, model and engine fields.

Maintenance Plan - Select the maintenance plan to assign to the vehicle from the smart label.

Send Reminder - When checked, the vehicle is eligible for service reminder reports.

A Service Reminder Was Last Sent On - Displays the date the vehicle was flagged as reminded.

License Plate to VIN Decoder

As a subscriber to CARFAX, you have the ability to type a plate in the vehicle card and have it retrieve the vehicle's VIN. This VIN will then be decoded to populate the vehicle card.

You must submit a call to support with your CARFAX account login information to have this feature enabled in your database.

Add Vehicle Tour

To delete a vehicle:

  1. Using the contacts search tool, find the vehicle using the plate number, or find the contact that owns the vehicle and expand the contact by clicking on + to display all vehicles.

  2. Right click on the vehicle and choose Delete.

To update a contact:

  1. Using the contacts search tool, find the vehicle using the plate number, or find the contact that owns the vehicle and expand the contact by clicking on + to display all vehicles.

  2. Right click on the vehicle and choose Update.


Contact Sites

The Software's contact manager allows for special management of contacts that have multiple locations. A good example of this would be a fleet account that has a head office as well as other locations that you service. In the software, these locations are known as sites.

In the example below, Delta Hotels has a head office and three additional sites.

Each site is essentially its own contact card but it is owned by the main contact. In this case, Delta Hotels (Head Office).

Each contact site can be setup to have its own account properties, contact names, telephone numbers, email address, etc. It also can own its own fleet of vehicles.

To create a new site.

  1. Right Click on the main contact.

  2. Click on New Site.

  3. Enter in the necessary details like you would a normal contact card.

To create a vehicle for a contact site.

  1. Right click on the contact site.

  2. Click on New Vehicle.

  3. Enter the necessary detail.

Tip: A good use for contact sites is to ship or service one location while billing another. You would simply choose the contact or contact site that you are selling products or services to and then split bill it to another. In our example I could work on a vehicle that belongs to the Delta Airport site then bill it to the Delta Hotels (Head Office).

Contact Sites Tour


Email System Features

Email Features

  • The software's integrated email system allows you to send Email messages , Work Order documents, Credit Slips, Receivable Statements, and Purchase Orders - directly from within the software - to any contact with an email address. Or you may simply type in an email address if one is not recorded on a contact card.

  • The software's email allows you to attach any number of computer files to an email message, just as you can with most other email programs. The most common use of this in the software will be to email exported reports. (See Note 4 below)

  • You can use the software's unique Preview tool to see how your message will look when the recipient opens it in his email program.

  • The software errors and support requests may be sent directly to Customer Support via email.

  • The software allows all workstations in one business Location to share one email account.

Emailing Service Reminders

Service Reminders have not changed - you must still export your Service Reminders list to Microsoft Word to do an email-merge. Instructions may be found in Emailing Service Reminders.

NOTE 1: The software is not a full-fledged email client like Microsoft Outlook Express, because there is no facility to receive in-coming email. For this reason, each business Location will need to maintain an email client program (like Microsoft Outlook or Outlook Express) on one of the computer workstations at the business Location. The email client program will be used to accept incoming email, while all workstations are capable of sending outgoing email only.

NOTE 2: You may NOT use a free browser-based email service such as Hotmail or Yahoo Mail as your email account. The software requires an SMTP capable email server, such as the service generally provided by your internet service provider.

NOTE 3: The software sends HTML formatted email only. That means your email recipients must be capable of receiving HTML email - as opposed to simply being able to read text-only email messages. Very few companies and individuals have legacy email systems too old to read HTML email.

NOTE 4: The software limits the total size of attached files to 5 MB.

Email (4:32)


Sending General Email Messages

Who Can I send Email Messages To?

You may use the software to send email messages to anyone with an email account. If the recipient is a contact already in your Contacts Manager, you may look up their email address directly from the email dialog. If not, you may simply type the email address in the 'To' field.

To Open the Email Message Dialog:

  1. Click the Email shortcut in the Workstation shortcut category, or

  2. Choose View | Email from the main menu.

The Email Message Dialog

  • From - This simply displays the From name which will appear when your recipient gets the email message. (See Setting Up Email)

  • To - You may search for an email address in your Contacts Manager here by clicking the [image]. Enter at least three characters of the contact's name, then click the Find Now button. A list of email addresses for matching contacts will be presented. Right click on the contact and choose Add. To include contacts from other Locations in your search, click the 'All Locations' checkbox. If your recipient is not in your Contacts Manager, you may simply type Type any valid email address in the To field.
    TIP: You may enter more than one email address in the To or CC fields - simply separate multiple email addresses using a semi-colon or comma.

  • CC - Use the CC field to send a copy of the email to another recipient. Use the same procedure as above to search, or type in any valid email address .

  • Subject - Type the subject of your email here - it defaults to '<No Subject>'. This is an important field; many recipients (myself included) will not open email which has no subject, with a subject that does not make sense or with a subject that is not familiar or professional. They will be too suspicious of viruses, or simply treat it as spam email.

  • Attach - Listed here are the computer files you attach to your email. (See Sending Email Attachments)

  • Msg Preface - The is the actual message content of your email. Simply type it in. The software's Spell Checker is available as you type.

The Email Message Toolbar

  • Send - Use the Send tool to send the email after it is composed.

  • Check Address - Use the Check Address tool to check the To and CC email addresses for correct syntax. The addresses are also automatically checked before the email is sent. Note that this is a check for proper syntax only; The software has no way to check if you have entered the right address for your intended correspondent.

  • Attach File - Use the Attach File tool to open the Attach File dialog and navigate to the file you want to send your recipients. (See Sending Email Attachments)

  • Spell Check - Use the Spell Check tool to check the spelling of the message preface.

  • Preview - Use The software's unique Preview tool to check how your message will look when the recipient opens it in his email program.

  • Cancel - Closes the email dialog without sending the email.

Email (4:32)


Sending Email Attachments

What's an Attachment?

An email attachment is any computer file you would like to send to someone.

TIP: With Windows XP, the software software, and a digital camera, it's very easy to instantly email pictures of used cars, parts, repairs etc. to anybody!

Finding the File you want to Attach

To navigate to the computer file you want to attach to email requires a bit of knowledge of your hard disk's file and folder system. An explanation of this is beyond the scope of the software's documentation, but the concepts are dead simple. Ask an acquaintance, your kids, or your software sales representative for an explanation.

Attaching a File to a an Email

Removing a File Attachment

It's easy to remove a file attached to an email by mistake - simply right-click the file name in the list of attachments and choose 'Remove'.

NOTE: The software limits the total size of all files attached to email to 5 MB. In some cases, the file size may be further limited by your email service.

Email (4:32)


Document Email Packages

What Documents may be Emailed?

The software's integrated email system allows you to email Work Order documents (such as Authorizations, Estimates and Invoices ) , Receivable Statements, Standard Reports, and Purchase Orders directly from inside the software.

Components of a Document Email Package

When the software is used to send documents, the outgoing email package consists of four components:

  1. An optional header section,

  2. An fully formatted HTML copy of the document in the body of the email,

  3. A copy of the document attached automatically as a PDF file (The PDF attachment is an Adobe® Portable Document Format version of the document which allows your email recipients to view the software document exactly the way it was originally printed at your shop; very similar to emailing a photocopy of the original document.), and

  4. any other computer files you choose to attach.

PDF Documents

PDF documents (Adobe® Portable Document Format files allow email recipients to view documents exactly the way they were originally printed in your shop; its very similar to emailing a photocopy of the original document.) may be opened, viewed, saved and/or printed on any computer with any Operating System (such as Mac computers or Linux OS computers).

To view and print the attachment, your recipients need to have free Adobe® Reader software installed on their computers. Adobe has distributed more than 500 million copies of the software worldwide.

For more information about Adobe Reader, or to download it, visit http://get.adobe.com/reader/.

Email (4:32)


Emailing Work Order Documents

What Documents may be Emailed?

The rule is this: If you can print it, you can email it. Everywhere the print tools are enabled, so is the email tool.


Emailing Purchase Orders

Options for sending Purchase Orders

You may send Purchase Orders to parts suppliers using any of the following four communications methods:

  1. Email the Purchase Order (as described below),

  2. Print the Purchase Order and fax it, or

  3. Phone the order in, and mark it as 'placed'.

How to email a Purchase Order:

Follow these steps to email a Purchase Order to a Supplier.

  1. Open the Purchases Manager.

  2. Navigate to the applicable Purchase Order.

  3. Be certain it is correct.

  4. Choose Send the Order | Email from the toolbar.

  5. Complete the Email: Purchase Order dialog (see below).

  6. Note that after the email is successfully sent, it will be marked as 'Placed' in the Purchases Manager.

The Email Purchase Order dialog:

Completing the Email Purchase Order dialog:

  • The 'To' email address will default to the 'Mail To' email address on the part supplier's contact card.

  • You may over-type the 'To' address or search for any email address in your contact list using the usual techniques.

  • You may enter a 'CC' email address if required.

  • The 'Subject' field will default to the Purchase Order number plus " from " plus your company name. You may edit this if required.

  • A PDF (Adobe ® Portable Document Format files allow Protractor email recipients to view documents exactly the way they were originally printed in your shop; its very similar to emailing a photocopy of the original document.) version of the P.O. will be attached to the email by default. You may remove it if you want.

  • You may attach any extra computer files using the 'Attach File' tool. (See Sending Email Attachments)

  • Use the 'Msg Prefix' text entry area to type a message if required. The message prefix will appear in the body of the email above the HTML version of the document. It's a good idea to use the spell check tool here. A good use of this area would be to add details of a vehicle (if the parts ordered are for a specific vehicle).

  • Use the 'Preview' tool to see the document exactly as your parts supplier will see it.

  • When the email looks exactly as you want it, use the 'Send' tool to send it out.

TIP: You may enter more than one email address in the To or CC fields - simply separate multiple email addresses using a semi-colon or comma.

Tip: If you install a fax modem in your system you can print directly to fax and send the fax from your computer. This saves you from printing it and then putting it in the fax machine.

Emailing Purchase Orders Tour


Preparing Statements

The software can automatically prepare statements for you at any time but they are typically prepared at month end. The statement detail will contain the contents of the receivable account up to the date you specify. Statements may be sent by email or post.

To Prepare Statements

  1. Click on Tasks.

  2. Click on Monthly.

  3. Click on Prepare Receivable Statements. The prepare receivable statements dialog appears.

  4. Select the End Date. The end date will determine the cut off date for detail to be included on the statement.

  5. To exclude Inactive Accounts, remove the check mark.

  6. To exclude $0 Balance Accounts, remove the check mark.

  7. To select a contact category, choose from the Contact Category drop down list.

  8. To select the delivery method:

    1. Individually check the email or post checkbox for each contact, or

    2. Click on Select for more options:

      • All Email will check the email option for all contacts with email set as their preferred method of contact in the contact card.

      • No Email will un-check the email option for all contacts.

      • All Post will check post for all contacts.

      • No Post will un-check the post option for all contacts.

      • Email From This Point On will check the email option for all contacts with an email address from the selected contact on.

      • Post From This Point On will check the post option for all contacts from the selected contact on.

  9. Click on Prepare. Statements set to Post will be printed and statements set to email will be sent via email.

  10. If you are printing any statements, select your Printer if different than you default settings.

Important: When using enterprise receivables, prepare consolidated statements from the head office location.

Tip: You can control the order in which the statements print by sorting the data before preparing the statements. Click on the heading of any filed to sort on that field. Click the same heading a second time to reverse the sort order.

Prepare Statements Tour


Emailing Support

How to Email Support

Please see Getting Assistance for details on support options available to you.

There are two ways to contact Support from within the software:

  1. For general queries, select Help | Protractor Support... from the Main Menu.

      • The 'To' email address will default to Support's email address.

      • You may enter a 'CC' email address if required.

      • Please enter an appropriate subject - enough to explain your query or problem at a glance to our Support person.

      • You may attach any supporting computer files using the 'Attach File' tool. (See Sending Email Attachments). It is often helpful to attach a screen shot to illustrate a query or problem (if you know how).

      • Use the 'Msg Prefix' text entry area to type a detailed description of your query or problem. If you are describing a problem, please include a numbered step-by-step explanation of how to reproduce the problem.

      • When the email looks exactly as you want it, use the 'Send' tool to send it to Support.
        TIP: You may enter more than one email address in the To or CC fields - simply separate multiple email addresses using a semi-colon or comma. For more information on the software's built in email system, see Email.

  2. If you encounter a software error, select the Protractor Support tool on the error dialog. This method will send details of the error to software development, which will expedite a fix.


Setting Up and Maintaining Users and Security

This section deals with planning, then implementing and maintaining your overall system security, including adding users, and granting each user customized access to your system.

Important: Before you can setup any security, the contact must be categorized with Client Access.

Software security is organized according to the company structure that you have set up. A password and access rights are set up at the enterprise (company) level.

The individual who is designated as the company system administrator can then create passwords and access rights at the division In an Enterprise, business Locations may be organized into Divisions for the purpose of consolidated reporting. level, if applicable. The enterprise-level and a division-level system administrator can set up access rights at the location The basic level in the company structure (business hierarchy) - the individual retail store or shop. level.

At the location level, access rights can be assigned either to groups of employees (for example, based on job function) or to individual employees.

The following table shows a sample user hierarchy:

Note that employees and employee groups can also be set up at the enterprise and division levels, if applicable.

Security (6:15)

Setting User Security

To set up security for a specific employee or a previously defined employee group:

  1. Expand the Security window tree view to display the names of the employees and employee groups at the location.

  2. Select an employee or group node.

  3. Click Update Password and Rights.

  4. To modify the security password, type over the existing password. For security reasons, the password is displayed as asterisks.

  5. Select the check boxes for the software functions that may be accessed by the employee or group. To quickly select all functions, click All. To clear all the check boxes, click None.
    If the box for security is not checked, the user will not be able to change the "client access" contact category on contacts.

  6. To save the settings, click Save Password and Rights.

  7. Click Exit to close the Security window.

Tip: You can provide enterprise security functions or rights to individuals by making their contact card an enterprise contact.

Security Options

  • Tools / Workstation - Provides access to the Tools / Workstation menu. This menu allows the user to modify the workstation's default settings and edit the auto replace functions.
    • Workstation Defaults include: Contact Defaults, Appointment Defaults, Message Defaults, Spell Check Defaults, Catalog Defaults, Work Order Defaults and Payment Defaults.
  • Tools / Location - Provides access to the Tools / Location menu. This menu allows the user to modify default settings for the entire location.
    • Location Defaults include: Location Defaults, Labor Rates, Methods of Payment, Other Charges, Employee Payroll Details, Time Clock Custom Events, Bank Account Setup, General Ledger Accounts, Catalog Setup, Sell Price Defaults, Work Order Designer, Work Order Formatting, Document Comments, CRM Setup.
  • Remove All Locks - Provides the ability to unlock all work orders, accounts receivable and accounts payable records using the Remove All Locks utility.
  • Security - This allows a user to modify security settings for any user below their access level. If a user is at the lowest level but given access to security it will allow them to change their password but not their access rights.
    • Warning: Providing security access to any user is not recommended. It is recommended the enterprise master password be used to configure security options for all users.
  • Cash Drawer - Allows Access to the Cash Drawer menu. This is not the same as the daily tasks menu items found in the tasks menu for balancing the cash drawer. Those have their own settings.
    • Payment On Account - This allows the user to take a customer's payment on account.
    • Cash Paid Out - Allows the user to pay for expense items using cash, a bank account or credit card account.
    • Payment To Supplier - Allows the user to make a payment to a COD supplier using cash, a bank account or credit card account.
  • Tasks - Allows the user access to the tasks menu.
    • Daily Tasks - Allows the user access to the daily task menu which includes access to: End Shift, Cash Balance and Prepare Bank Deposit.
    • Monthly Tasks - Allows the user access to the monthly tasks menu which includes access to: Bank Accounts, Print Checks, Apply Service Charges, Prepare Receivable Statements, Purge Receivable Accounts, Purge Payable Accounts, Payroll Entry, Payroll Advance, Payroll Liability Remittance and Tax Remittance.
    • Post Back Dated Entries - Enables the user to post transactions prior to today's date. These transactions include any entry that allows for date manipulation and is common in receivables, payables, purchasing, returns, bank account transactions and general ledger entries.
    • Access to Enterprise Bank Accounts - Allows the user to make deposits and payments from the enterprise bank accounts. Enterprise bank accounts are head office accounts that are only used when the software is setup to have a consolidating head office location within the software. If enabled, the user will have the ability to see and use enterprise bank accounts when preparing a deposit or making a payment where bank accounts are provided as a method of payment. Bank accounts also include company credit card accounts.
  • Location Vital Signs - Allows the user access to view the Location Vital Signs report.
  • Scheduler - Allows the user access to the scheduler from the work in progress menu. They can view the schedule, make appointments and modify appointments.
  • Time Clock - Allows the user access to the time clock menu and the clock in / clock out sub menu item. This means the user can clock in and out of jobs and events.
    • Activity Monitor / Budget - Allows the user access to both the activity monitor and budget menu items under the time clock menu. This allows them to view the time clock's activity monitor and clock out users on their behalf. It also allows them to view and edit the time clock budget.
    • Edit - This allows the user access to the batch entry menu item in the time clock menu. Here, they can enter manual time clock entries for any employee. This also provides the ability to right click time entries on the time clock summary report and edit entries for any employee.
  • New Work Wizard & Counter Sales - Allows the user access to the New Work and Counter Sale shortcuts and menu selections on the view menu. Providing access to these options lets the user create, edit (while in the creation stage) and save work orders.
  • Work In Progress Manager - Allows the user access to the Work in Progress shortcut and menu selection on the view menu. This provides the ability to view, open and edit work orders, counter sales, incoming on-line orders. They can also open, edit and delete scheduled visits.
    • Delete Work Orders - Allows the user to delete a work order, counter sale and incoming on-line orders.
    • View Work Order Analysis - Allows the user to view the analysis tab in the work order editor. The analysis tab displays the work order's profitability and target percentages. It also provides labor hours and time clock efficiencies.
    • Post Work Orders - Allows the user access to the Post option under the work order or counter sale's File menu. This allows them to finalize a work order or counter sale by posting it as a sale and collecting payment for the invoice.
    • On-line Orders - Allows the user to access on-line orders in the work in progress manager that were submitted through the web store.
  • Credit Slip Wizard - Allows the user to access the Credit Slip shortcut and menu option from the view menu. This allows the user to process a credit for entire invoices or individual items on invoices.
  • Contacts Manager - Allows the user to access the Contacts shortcut and menu option from the view menu. This allows them to search and view contact information on the contact tab, properties tab, exemptions tab and notes tab. They can also retrieve history from the invoices tab. They are also able to add names, phone numbers and email addresses to the contact. This also provides the same level of access to vehicle cards where the user can view the vehicle tab, outstanding/due tab, history tab and notes tab. They can also retrieve vehicle history from the invoices tab and use the vehicle tools menu.
    • Add Contacts & Service Items - This allows the user to add new contacts and service items (vehicles) in the contact manager.
    • Update Contacts & Service Items - This allows the user to update existing contacts and service items (vehicles) in the contact manager and from work orders. This does not including updating the Accounting section on the contact card. There is a separate option for that ability below.
       The user must be given enterprise level security to update enterprise contacts and contacts in other locations. Otherwise, they will only be able to edit their location's contacts. This also applies to service items (vehicles).
    • Delete Contacts & Service Items - This allows the user to delete contacts and service items (vehicles).
      The user must be given enterprise level security to delete enterprise contacts and contacts in other locations. Otherwise, they will only be able to delete their location's contacts. This also applies to service items (vehicles).
    • Receivable Accounts - Allows the user to access receivable accounts via the contact manager. This allows full access to the receivable dialog.
    • Payable Accounts - Allows the user to access payable accounts via the contact manager. This allows full access to the payable dialog.
    • Update Contact Accounting - This allows the user to update the accounting settings under the properties tab of the contact card.
  • Reports - This allows the user to access the reports manager. Under the reports section in security, every report that is in the system is listed. Each report can be checked individually to allow the user access to the report. If the box is unchecked, they will not have access to it. This allows you to control what reports the user may run after you give them access to the reports manager.
  • Purchases Manager - This allows the user to access the Purchases Manager from the shortcut or the view menu. Basic access to the purchases manager allows the user to edit and receive purchases orders, supplier invoices, consignment slips, and inventory transfers.
    • Reorder Inventory - This allows the user access to Inventory Reorder Lists within the Purchases Manager. Here they can create new reorder lists and convert them to purchase orders.
    • Source Parts - This allows the user to access Work Orders with Unsourced Parts. Here they can place and receive parts that are on the Online Order tab of the work order without having to access the work order.
    • Return Goods Bin - This allows the user access to the Returned Goods Awaiting Pick Up, Returned Goods Credit Slips, Warranty Items and Warranty Credit Slips in the purchases manager. Here, the user can process returns and warranty items including posting credits for them to payables.
    • Post Supplier Invoices - This allows the user to post supplier invoices to payables.
  • Orders Manager - This allows the user to access the Orders Manager menu item. With this option enabled, the user can process incoming transfer requests from other locations.
  • General Ledger - This allows the user to access the General Ledger from the shortcut bar and the new menu. This allows the user to view the chart of accounts and generate journals. They can also run a GL Verification.
    • GL Adjustments - This allows the user access to the GL Adjustment Tool located on the menu in the General Ledger Manager. This tool allows the user to make adjustments to general ledger accounts. This is otherwise known as journal entries.
    • Audit Trail - This allows the user to access the Audit Trail Report. This report allows the user to view how each transaction was entered in the ledger and what account were effected, on what date and time and by what amounts.
    • Trial Balance - This allows the user to access the Trial Balance Report. This report allows the user to generate a list of the chart of accounts and their total values for any date range.
    • Balance Sheet - This allows the user to access the Balance Sheet Report. This report allows the user to generate a balance sheet for the company for any date range.
    • Income Statement - This allows the user to access the Income Statement Report. This report allows the user to generate an income statement (profit and loss) for any date range.
  • Location Manager - This allows the user to access the Location Manager from the shortcuts bar or the view menu. This allows the user to view the profit centers, service categories and expense categories that are enabled in the location. It also allows them to update the location manager contact. However, they cannot update, delete or add items to the location manager.
    • Material Cards - This allows the user to access the material list section of the location manager. Here, the user can stock, update and delete material items in the location. This also provides the ability to update the material items from the price catalog report.
    • Supply Cards - This allows the user to access the supplies list section of the location manager. Here, the user can stock, update, delete and indicate they used supply items in the location. This also provides the ability to update the supply items from the supplies price catalog report.
    • Service Packages - This allows the user to access the service packages in each service category in the location manager. Here, the user can add, update and delete packages from the location manager.
    • Pinpoint Inspections - This allows the user to access the pinpoint inspections in each service category in the location manager. Here, the user can add, update and delete pinpoint inspections from the location manager.
    • Common Complaints - This allows the user to access the common complaints in each service category in the location manager. Here, the use can add, update and delete common complaints from the location manager.
    • Maintenance Plans - This allows the user to access the maintenance plans in each service category in the location manager. Here, the use can add, update and delete maintenance plans from the location manager.
    • Order Inventory - This allows the user to access order inventory by using the purchase feature in the location manager or from the price catalog report.
    • Receive Inventory - This allows the user to access receive inventory by using the receive feature in the location manager or from the price catalog report.
    • Return Inventory - This allows the user to access return inventory by using the return feature in the location manager or from the price catalog report.
    • Recount Inventory - This allows the user to access recount inventory by using the recount feature in the location manager or from the price catalog report.

Items listed below require the user be an enterprise contact.

  • Divisional Vital Signs - This allows the user access to the Vital Signs report at the Division level. This would include divisions the user has been given access to based on their enterprise access level.
  • Enterprise Vital Signs - This allows the user access to the Vital Signs report at the Enterprise level. This would include all locations in all divisions the user has been given access to based on their enterprise access level.
  • Enterprise Manager - This allows the user to access the Setup / Franchise / Enterprise Manager from the shortcuts bar or the view menu. This allows the user to view, add, update, an delete profit centers, service categories and expense categories. The user can also enable profit center for locations. It also allows them to update the setup, franchise or enterprise manager contact.
    • Material Cards - This allows the user to access the material list section of the setup / franchise / enterprise manager. Here, the user can add, update and delete material items in the master list. This also provides the ability to update and delete in the master material items from the price catalog report.
    • Supply Cards - This allows the user to access the supplies list section of the setup / franchise / enterprise manager. Here, the user can add, update, delete in the master list. This also provides the ability to update and delete the supply items from the supplies price catalog report.
    • Service Packages - This allows the user to access the service packages in each service category in the setup / franchise / setup manager. Here, the user can add, update and delete packages from the setup / franchise / setup manager.
    • Pinpoint Inspections - This allows the user to access the pinpoint inspections in each service category in the setup / franchise / setup manager. Here, the user can add, update and delete pinpoint inspections from the setup / franchise / setup manager.
    • Common Complaints - This allows the user to access the common complaints in each service category in the setup / franchise / setup manager. Here, the use can add, update and delete common complaints from the setup / franchise / setup manager.
    • Maintenance Plans - This allows the user to access the maintenance plans in each service category in the setup / franchise / setup manager.. Here, the use can add, update and delete maintenance plans from the setup / franchise / setup manager.
  • Tools / Enterprise - Provides access to the Tools / Enterprise menu. This menu allows the user to modify default settings for the entire enterprise.
    • Defaults include: Labor Rates, Methods of Payment, Other Charges, Contact Categories and Unit Conversion Formulae.
  • Change Locations - This allows the user to change locations and log their workstation into any business location.


Accessing Security Functions

To access the Security functions:

  1. From the Tools menu choose Security. The Security window displays the company structure in a tree view.

  2. Select the node of the tree for which you are setting security.

Security (6:15)


Setting Enterprise Security

To set up security at the enterprise or company level:

  1. On the Security window tree, select the top level node.

  2. Click Update Password and Rights.

  3. To modify the security password, type over the existing password. For security reasons, the password is displayed as asterisks.

  4. Select the check boxes for the software functions that may be accessed at the company level.

  5. To save the settings, click Save Password and Rights.

  6. Click Exit to close the Security window.

Tip: You can provide enterprise security functions or rights to individuals by making their contact card an enterprise contact.

Security (6:15)


Setting Division Security

If your company structure includes divisions, you can specify the security access at the division level:

  1. On the Security window tree, select a division-level node.

  2. Click Update Password and Rights.

  3. To modify the security password, type over the existing password. For security reasons, the password is displayed as asterisks.

  4. Select the check boxes for the software functions that may be accessed at the division level.

  5. To save the settings, click Save Password and Rights.

  6. Click Exit to close the Security window.

Security (6:15)


Setting Location Security

To set up security at the location level:

  1. On the Security window tree, select a location-level node.

  2. Click Update Password and Rights.

  3. To modify the security password, type over the existing password. For security reasons, the password is displayed as asterisks.

  4. Select the check boxes for the software functions that may be accessed at the location level.

  5. To save the settings, click Save Password and Rights.

  6. Click Exit to close the Security window.

Security (6:15)


Revoking User Rights

You can revoke a user's rights to access the software, for example when an employee leaves the company. To revoke access:

  1. Expand the Security window tree view to display the names of the employees and employee groups at the location.

  2. Select the employee node.

  3. Click Revoke. You are prompted to confirm revoking all access to the software.

  4. Click Yes to confirm revoking access.

  5. Click Exit to close the Security window.

Security (6:15)


Employee Payroll Details

You use the Employee Payroll Details dialog to specify the hourly pay rate set for each employee at your location. This rate is applied to the hours worked by each employee, for purposes of costing labor during Work Order preparation and calculating gross pay during payroll entry.

To access the Employee Payroll Details dialog:

  1. Choose Tools | Location | Employee Payroll Details.

The Employee Payroll Details dialog:

To set employee rates:

  1. For each employee, select the blank field and type the hourly rate.

  2. Click Save / Exit to save the rates and close the Employee Payroll Details window.

Important: The rate entered here for a technician will be the calculated cost of labor on the vital signs management report but not the actual cost of labor. This is determined during payroll entry. The Employee Payroll Details may be overridden when entering payroll.

Employee Payroll Details (2:39)


Overview - Managing Inventory

The software's Inventory system is a fully integrated, perpetual inventory management system. Some of the main features of the inventory system are:

  • The software's inventory can be divided into two parts; material inventory and supply inventory. Material inventory is sold for profit while supply inventory is consumed internally either as an expense or consumed on a work order as a cost of sale.

  • Facilitates Manufacturer's Price Lists. Allows you to have pricing information from an entire product line even though you may only stock a fraction of the line. It can save significant amounts of data entry when you do decide to stock a new item from the list.

  • Tire Inventory Expertise. The tire size information integrates with the Activant Parts Catalog tire size information which makes for quick look up.

  • Check stock in other business locations throughout your enterprise.

  • Transfer stock between locations

  • Fully integrated Purchase Order system

  • 4 levels of pre-set selling prices

  • Average cost calculation on each inventory item

  • First in, first out inventory management (FIFO).

  • Inventory Reports

  • Consignment Inventory

Reports

Related reports can be found in Reports Manager.


Unit Conversion Formulae

You use the Setup Unit Conversion Formulae dialog to define calculations for converting between the units you use to sell an item and the units you use to purchase that item. For example, you may purchase an item in cases of 12 one litre bottles, but you sell individual one litre bottles.

By allowing you to define these formulae, the software does not limit the different case lot definitions that different businesses and industries might require. Cases lot definitions are often different between countries; for example Canada uses metric measurements while the U.S. uses imperial measurements.

As you set up each Material and Supply Item (The software tracks two types of inventory; Materials Inventory, and Supplies Inventory. The difference is simple - Materials are sold for profit, while Supplies are consumed by your business.), you assign the applicable Unit Conversion Formula. The software subsequently uses that calculation during purchasing and invoicing of the item.

NOTE: You cannot modify the default unit conversion formula "Unit x 1 = Units". The software uses that formula by default.

TIP: In most cases you'll find that the software ships with all the Unit Conversion Formulae your business will need already defined.

The Setup Unit Conversion Formulae dialog:

Each Unit Conversion Formula consists of 5 parameters:

  1. Name; the name of the formula will appear in smart label drop downs everywhere in the software where a Unit Conversion Formula needs to be assigned. Select a simple name that describes the formula.

  2. Sell Units; text that describes multiple units when selling inventory which is assigned the Unit Conversion Formula. This will used on the dialogs and customer invoices when multiple items are sold.

  3. Factor; the numeric conversion rate between buy units and sell units. The software uses this factor when calculating the difference buy and sell prices. The factor may have up to two decimal places.

  4. Buy Units; text that describes multiple units when buying inventory which is assigned Unit Conversion Formula. This will appear on the dialogs and Purchase Orders.

  5. per Units; text that describes single sell units. This will appear on the dialogs and customer invoices dealing with single instances of inventory items.

To access the Unit Conversion formulae dialog:

  1. Select Tools | Enterprise | Unit Conversion Formulae

  2. The Setup Unit Conversion Formulae dialog is displayed.

To modify a formula:

  1. Click Update.

  2. As required, change the 5 parameters which define the formula.

  3. Click Save to save the changes.

To add a new formula:

  1. Click New.

  2. Enter the 5 parameters which define the formula.

  3. Click Save to save the new formula.

To delete a formula:

  1. Select the formula in the left pane.

  2. Click Delete.

  3. When prompted, confirm the deletion.

IMPORTANT: You may not delete a Unit Conversion Formula if any inventory items have been assigned to that formula. If you attempt to remove a formula that is used, The software will display a dialog which displays the number of inventory items assigned that formula.

TIP: Unit Conversion Formulae are set up for an entire Enterprise. Individual business Locations do NOT activate subsets of the enterprise list.

Unit Conversion Formulae (3:04)


About Master Materials Items

Master materials items are part of your software's master inventory list, or inventory catalog. In Enterprise and Franchise Editions, the master inventory lists are the materials and supplies lines maintained for use by the entire organization. This ensures a consistent inventory setup across all locations, even if individual locations choose not to stock a particular item.

For a single-location operators using the Standard Edition, the master inventory list is often the list of materials and supplies offered by the buying group with whom he is associated.


Accessing Master Materials Items

To access master materials items:

  1. Click the Setup Manager or Enterprise Manager shortcut.

  2. On the Setup Manager or Enterprise Manager window, expand the tree to display the master profit center and master service category where the master materials item is located, or where you want to create a new master materials item.

  3. Double-click the Master Materials List folder to display all master materials items.

Tip: We recommends using the Price Catalog Report to access materials.


Adding a Master Materials Item

To add a new master materials item:

  1. Select the Master Materials List folder where you want to add the new item.

  2. Click Add>New Material Item. The Material tab of the New Master Material Item window is displayed.

  3. To enter the description of the item and inventory information:

    • Select the Master Description and type a description of the item.

    • Enter the Part Number you will use to recall this material item.

    • Enter the Manufacturer if applicable.

    • Enter the Size if applicable. The Size may have been entered as part of the Description, or you could use this field for Size information.

    • Enter the inventory Low and High Order amounts.

  4. To enter default buy and sell pricing information for this item:

    • Select the Pricing tab.

    • To set the Unit Conversion Formula, click the down arrow and choose the formula from the drop-down list.

    • If the item can be sold in fractions of a unit, select the Sell Fractional Quantities check box.

    • The Default Buy Prices are used to record the last buy price of the material item, as well as any core charges that may apply to this item. If the item uses a unit conversion formula, set the number of units that need to be sold before a core is returned. Core charges are deposits charged by the supplier until the return of the old material item. The software software tracks all of your core charges for you, by supplier.

    • Under Default Sell Prices, enter the MSRP per unit and up to four sell price levels. You can either specify the sell price and the system will calculate the profit margin, or specify the required profit margin and the system will calculate the required selling price. Select the applicable combination of Lock check box and calculation type from the Calculation drop-down list. If you select to lock a price or to lock a %, then the next time you receive stock for this material item, the software will hold the locked price or %, and recalculate the other applicable field.

    • Click Recalc to recalculate your buy and sell prices and view the results of your changes.

    Sell Method Calculation:

    Cost Plus - Also known as mark up, is the method used to establish a selling price by multiplying the cost of an item by a percentage. If my cost is $100 and I multiply it by a 50% markup ($100 x 50% = $50) I will add $50 to my cost to arrive at a selling price of $150.

    Margin - Is a true gross profit calculation which establishes a selling price based on the percentage of profit in the sale. Margin = Profit / Sell Price. To establish a selling price from cost it is calculated using the following formula: Selling Price = Cost / (1- (Margin/100)). Using a $100 cost and 50% margin my selling price would be $100 / (1- (50/100)) = $100 / .50 = $200. This is the industry accepted standard and is what is used to calculate profit on an income statement by your accountant.

    List Minus - Is a percentage calculated from MSRP and has no relation to cost price. If the MSRP is $150 and I apply a list minus 50% the selling price would be $150 - 50% = $75.

  5. To enter default warranty, catalog, and consignment information:

    • Select the Properties tab.

    • If applicable, select the Maintain Warranty Records check box, then choose a vendor from the Vendor drop-down list. Enter the warranty duration in months. Type a free-form description of the warranty coverage in the Coverage box. This warranty information is transferred automatically to invoice history on the vehicle file card when a warranted item is sold.

    • Click the Enable Online Catalog box if this item will be using the extra information provided by the online catalog service.
      The software provides an online catalog service that can extend your inventory beyond the basic inventory features. The online catalog provides additional information about material items such as: images, technical information, features, and benefits. It is primarily intended to be used as a sales tool. A good example would be the ability to aid the sales staff when selling tires. Common things they would need to know is the UTQG and the features and benefits of the tire.

    • ID: Not normally required. This field is only to be used if your part number does not match the manufacturer's part number and you wish to link the item to another item's catalog profile. You will require the GUID from the admin database of the item you wish to link to and insert it in the ID field.

    • If applicable across all locations, check Sell On Consignment

  6. To specify taxes and other charges that apply to this item:

    • Select the Other Charges tab.

    • Select the check boxes for all taxes or other types of charges that apply.

    Tip: In most cases this is not necessary as each location's tax configuration will filter out unwanted taxes.

  7. Click Save to save the new record and close the window.

Tip: We can import master materials lists for you at a fraction of the cost of manual data entry. Contact your local representative for details.

Master Material List


Updating a Master Materials Item

To update a master materials item:

  1. Select the master materials item to be updated.

  2. Click Update. The Material tab of the Update Master Material Item window is displayed.

  3. To modify the description of the item and inventory information:

    • Select the Master Description and type a description of the item.

    • Enter the Part Number you will use to recall this material item.

    • Enter the Manufacturer if applicable.

    • Enter the Size if applicable. The Size may have been entered as part of the Description, or you could use this field for Size information.

    • Enter the inventory Low and High Order amounts.

  4. To modify default buy and sell pricing information for this item:

    • Select the Pricing tab.

    • To change the Unit Conversion Formula, click the down arrow and choose the formula from the drop-down list.

    • If the item can be sold in fractions of a unit, select the Sell Fractional Quantities check box.

    • The Default Buy Prices are used to record the last buy price of the material item, as well as any core charges that may apply to this item. If the item uses a unit conversion formula, set the number of units that need to be sold before a core is returned. Core charges are deposits charged by the supplier until the return of the old material item. The software tracks all of your core charges for you, by supplier.

    • Under Default Sell Prices, you can change the MSRP per unit and up to four sell price levels. You can either specify the sell price and the system will calculate the profit margin, or specify the required profit margin and the system will calculate the required selling price. Select the applicable combination of Lock check box and calculation type from the Calculation drop-down list. See tip below for more information.

    • Click Recalc to recalculate your buy and sell prices and view the results of your changes.

    Important: If items are stocked at any locations, the unit conversion formula and fractional quantities can not be changed.

    Sell Method Calculation:

    Cost Plus - Also known as mark up, is the method used to establish a selling price by multiplying the cost of an item by a percentage. If my cost is $100 and I multiply it by a 50% markup ($100 x 50% = $50) I will add $50 to my cost to arrive at a selling price of $150.

    Margin - Is a true gross profit calculation which establishes a selling price based on the percentage of profit in the sale. Margin = Profit / Sell Price. To establish a selling price from cost it is calculated using the following formula: Selling Price = Cost / (1- (Margin/100)). Using a $100 cost and 50% margin my selling price would be $100 / (1- (50/100)) = $100 / .50 = $200. This is the industry accepted standard and is what is used to calculate profit on an income statement by your accountant.

    List Minus - Is a percentage calculated from MSRP and has no relation to cost price. If the MSRP is $150 and I apply a list minus 50% the selling price would be $150 - 50% = $75.

  5. To modify default warranty, catalog, and consignment information:

    • Select the Properties tab.

    • If applicable, select the Maintain Warranty Records check box, then choose a vendor from the Vendor drop-down list. Enter the warranty duration in months. Type a free-form description of the warranty coverage in the Coverage box. This warranty information is transferred automatically to invoice history on the vehicle file card when a warranted item is sold.

    • Click the Enable Online Catalog box if this item will be using the extra information provided by the online catalog service.
      The software provides an online catalog service that can extend your inventory beyond the basic inventory features. The online catalog provides additional information about material items such as: images, technical information, features, and benefits. It is primarily intended to be used as a sales tool. A good example would be the ability to aid the sales staff when selling tires. Common things they would need to know is the UTQG and the features and benefits of the tire.

    • ID: Click the Enable Online Catalog box if this item will be using the extra information provided by the online catalog service.
      The software provides an online catalog service that can extend your inventory beyond the basic inventory features. The online catalog provides additional information about material items such as: images, technical information, features, and benefits. It is primarily intended to be used as a sales tool. A good example would be the ability to aid the sales staff when selling tires. Common things they would need to know is the UTQG and the features and benefits of the tire.

    • ID: Not normally required. This field is only to be used if your part number does not match the manufacturer's part number and you wish to link the item to another item's catalog profile. You will require the GUID from the admin database of the item you wish to link to and insert it in the ID field.

    • If applicable across all locations, check Sell On Consignment.

  6. To modify taxes and other charges that apply to this item:

    • Select the Other Charges tab.

    • Select the check boxes for all taxes or other types of charges that apply.

    Tip: In most cases this is not necessary as each location's tax configuration will filter out unwanted taxes.

  7. Click Save to save changes and close the window.


Deleting a Master Materials Item

To delete a master materials item:

  1. Select the master materials item to be deleted.

  2. Click Delete.

  3. When prompted, confirm the deletion.

Note: A master material item can not be deleted if it has quantity at any locations.


About Master Supplies Items

About Master Supply Items

Master supply items are part of your master supply list, or inventory catalog. Supplies are items you keep track of and either consume internally as an expense or pass on to the customer as a shop supply during the work order process. When it is itemized on a work order it becomes a cost of sale.

In Enterprise and Franchise Editions, the master inventory lists are the materials and supply lines maintained for use by the entire organization. This ensures a consistent inventory setup across all locations, even if individual locations choose not to stock a particular item.

For a single-location operator using the Standard Edition, the master inventory list is often the list of materials and supplies offered by the buying group with whom the operator is associated.


Accessing Master Supplies Items

Accessing Master Supply Items

To access master supply items:

  1. Click the Setup Manager or Enterprise Manager shortcut.

  2. On the Setup Manager or Enterprise Manager window, expand the tree to display the Master profit Center and Master Service Category, or the Master Expense Category, where the master supply item is located.

  3. Double-click the Master Supplies List folder to display all master supply items.

Tip: We recommends using the Price Catalog Report to access supplies.


Adding a Master Supplies Item

Adding a Master Supply Item

To add a new master supply item:

  1. Select the Master Supplies List folder where you want to add the new item.

  2. Click Add>New Supply Item. The Supply tab of the New Master Supply Item window is displayed.

  3. To enter the description of the item and inventory information:

    • Select the Master Description and type a description of the supply item.

    • Enter the Part Number you will use to recall this supply item.

    • Enter the Manufacturer.

    • Enter the Size if applicable.

    • Enter the inventory Low and High Order amounts.

  4. To enter default buy pricing information for this item:

    • Select the Properties tab.

    • To set the Unit Conversion Formula, click the down arrow and choose the formula from the drop-down list.

    • Check of Sell Fractional Quantities if applicable.

    • Enter the last actual cost of the item. Supplies are consumed at cost if used in a Service Package, or expensed at cost if consumed in the operation of the business.

  5. Click Save to save the new record and close the window.


Updating a Master Supplies Item

Updating a Master Supply Item

To update a master supply item:

  1. Select the master supply item to be updated.

  2. Click Update. The Supply tab of the Update Master Supply Item window is displayed.

  3. To modify the description of the item and inventory information:

    • Select the Master Description and type a description of the supply item.

    • Enter the Part Number you will use to recall this supply item.

    • Enter the Manufacturer.

    • Enter the Size if applicable.

    • Enter the inventory Low and High Order amounts.

  4. To modify default buy pricing information for this item:

    • Select the Properties tab.

    • To set the Unit Conversion Formula, click the down arrow and choose the formula from the drop-down list.

    • Select Sell Fractional Quantities if applicable.

    • Enter the last actual cost of the item. Supplies are consumed at cost if used in a Service Package, or expensed at cost if consumed in the operation of the business.

    Important: If items are stocked at any locations, the unit conversion formula and fractional quantities can not be changed.

  5. Click Save to save changes and close the window.


Deleting a Master Supplies Item

Deleting a Master Supply Item

To delete a master supply item:

  1. Select the master supply item to be deleted.

  2. Click Delete.

  3. When prompted, confirm the deletion.

Note: A master supply item can not be deleted if it has quantity at any locations.


About Materials Items

There are two types of inventory items in the software: materials and supplies. Materials are inventory items that are sold for a profit. When materials such as auto parts are purchased, their cost is reported as cost of sales. When they are sold, the transaction is reported as sales.

Inventory counts automatically decrease when parts are sold, and items will automatically appear on reorder lists when quantities dip below reorder points. Counts automatically increase when shipments are received.

Inventory at the location level consists only of the materials and supplies stocked by individual shops. Each location may choose to stock or not stock any item in the master list or catalog. Location inventory lists are therefore subsets of the master materials and supplies lists.

Materials processing includes a built-in pricing calculator to set four sell levels. A customer contact can be assigned a buy level to match one of these sell levels. This enables automatic parts price reductions for qualified customers. You may also assign a selling level to materials in service packages.

Prices can be calculated using one of three calculation methods:

  • Margin

  • Cost Plus (Also known as Mark Up)

  • List Minus (using the MSRP price)

To use the calculator, you can enter sell prices and then lock them to calculate percentages, or you can set percentages and then lock them to calculate sell prices. The lock status is saved with each item, and used during automatic price updates.

Sell Method Calculation:

Cost Plus - Also known as mark up, is the method used to establish a selling price by multiplying the cost of an item by a percentage. If my cost is $100 and I multiply it by a 50% markup ($100 x 50% = $50) I will add $50 to my cost to arrive at a selling price of $150.

Margin - Is a true gross profit calculation which establishes a selling price based the on the percentage of profit in the sale. Margin = Profit / Sell Price. To establish a selling price from cost it is calculated using the following formula: Selling Price = Cost / (1- (Margin/100)). Using a $100 cost and 50% margin my selling price would be $100 / (1- (50/100)) = $100 / .50 = $200. This is the industry accepted standard and is what is used to calculate profit on an income statement by your accountant.

List Minus - Is a percentage calculated from MSRP and has no relation to cost price. If the MSRP is $150 and I apply a list minus 50% the selling price would be $150 - 50% = $75.


Accessing Materials Items

To access a materials item:

  1. Click the Location Manager shortcut.

  2. On the Location Manager window, expand the tree to display the profit centre and service category or sales department of the materials list that contains the materials item.

  3. Expand the Materials List folder.

Tip: We recommends using the Price Catalog Report to access materials.


Stocking a Material Item

Before you can sell, receive, transfer or recount and item, it must be a stocking item. A stocking item is a material that is to be stocked at the location and is chosen from the master list.

Important: Items can not be unique to the location and must be a subset of the master list.

To stock material items:

  1. Click on the Location Manager shortcut.

  2. Expand the tree for the Profit Center and Service Category or Sales Department in which the material item is classified.

  3. Expand the Materials List folder.

  4. Find the Material Item, right-click it and choose Stock This Item from the context menu.

Tip: The above procedure works but it is recommended you use the Price Catalog Report to stock an item or multiple items at once.

Stocking a Material Item Tour


Updating a Materials Item

To update a materials item:

  1. Select the material item to be updated.

  2. Click Update. The Material tab of the Update Material Item window is displayed.

To modify the description of the item and inventory information:

  • The Description, Part Number, Manufacturer and Size fields can only be modified in the Setup or Enterprise level Master Material list.

  • If applicable, you can enter the Grid location and Low and High Order points for your location.
    Tip: The grid location will print on the tech instructions document if you require a pick slip function.

  • The quantity information shows the number of items In Stock, on Purchase Orders, on Back Order, and on open Work Orders. Quantity Available is the in stock quantity minus the on open work order quantity as these items are spoken for but not relieved from inventory until the invoice is posted.

  • There is a calculation of the quantity to reorder next time the item is ordered. These are calculated off of your low and high order levels.

  • Save your Material card to reflect any changes in low and high order calculations.

Update Material Item Tour

To modify buy and sell pricing information for this item at your location:

  • Select the Pricing Tab.

  • The Unit Conversion Formula and Sell Fractional Quantities can only be edited in the Master Materials list through the Set Up or Enterprise Manager.

  • Enter your location Base Buy Price for this material item.

  • Under Sell Prices, modify the MSRP per unit and up to four sell price levels. You can either specify the sell price and the system will calculate the profit margin, or specify the required profit margin and the system will calculate the required selling price. Select the applicable combination of Lock check box and calculation type from the Calculation drop-down list. For more information see tip below.

  • Choose the applicable Sell Price Maintenance method from the drop-down list.

    • Select Maintain All Sell Price Data Manually For this Item if you want to manually update buy and sell prices for this item.

    • Select Update Base Buy & MSRP When Purchasing And Auto Recalc Sell Prices to have you prices updated as you receive orders for this material item.

    • Select Update Base Buy & MSRP With Master Catalog Changes And Auto Recalc Sell Prices to have the base buy prices synchronize with the master catalog materials list but maintain unique selling levels at the location.

    • Select Lock all Sell Price Data To Master Catalog Sell Price Data to have the base buy pricing and sell levels synchronized with the master catalog materials list.

  • Click Recalc to recalculate the changes you have just applied.

Sell Method Calculation:

Cost Plus - Also known as mark up, is the method used to establish a selling price by multiplying the cost of an item by a percentage. If my cost is $100 and I multiply it by a 50% markup ($100 x 50% = $50) I will add $50 to my cost to arrive at a selling price of $150.

Margin - Is a true gross profit calculation which establishes a selling price based on the percentage of profit in the sale. Margin = Profit / Sell Price. To establish a selling price from cost it is calculated using the following formula: Selling Price = Cost / (1- (Margin/100)). Using a $100 cost and 50% margin my selling price would be $100 / (1- (50/100)) = $100 / .50 = $200. This is the industry accepted standard and is what is used to calculate profit on an income statement by your accountant.

List Minus - Is a percentage calculated from MSRP and has no relation to cost price. If the MSRP is $150 and I apply a list minus 50% the selling price would be $150 - 50% = $75.

Update Material Pricing Tour

To modify supplier, warranty and consignment information:

  • Select the Properties tab.

  • Select a Vendor from the list that you most frequently source this material item from. This will facilitate creating purchase orders by supplier.

  • If applicable, select the Maintain Warranty Records check box. Enter the warranty duration in months. Type a free-form description of the warranty coverage in the Coverage box. This warranty information is transferred automatically to invoice history on the vehicle file card when a warranted item is sold.

  • If applicable, check the Sell on Consignment box, choose the Supplier the material item is on consignment with and add any required Notes regarding the consignment inventory.

Note: To change an item to consignment, it must have zero quantity on hand and not be on a purchase order.

Material Item Properties Tour

To modify taxes and other charges that apply to this item:

  • Select the Other Charges tab.

  • Select the check boxes for all taxes or other types of charges that apply.

Tip: In most cases, this will not be required as the location's other charges defaults will suffice. However, if you sell non-taxable items you may exempt items as required.

To purchase more of this item from a supplier:

  • Click Purchase. The Purchase Materials for Inventory Restock window is displayed.

  • In the Purchase Qty field, type the number of units of the item to be purchased.

  • Choose the name of the supplier from the Supplier drop-down list.

  • Choose a purchase order number from the Purchase Order # drop-down list to add to an existing purchase order or use <New PO> to create a new one.

  • Click Add to Purchase Order to complete the transaction.

  • The Purchase order is now created in the Purchases Manager, awaiting placement with the supplier or receipt of the Purchase order.

Material Item Purchase Tour

To transfer more of this item from another location:

  • Click Transfer. The Transfer Materials for Inventory Restock window is displayed.

  • In the Transfer Qty field, type the number of units of the item to be transferred.

  • From the Location drop-down list, choose the name of the location to transfer from.

  • Choose a transfer order number from the Transfer Order # drop-down list to add to an existing transfer order or select <New TR> to create a new one.

  • Click Add to Transfer Order to complete the transaction.

  • The Transfer order is now created in the Purchases Manager, awaiting placement with the location or receipt of the Transfer order.

Material Item Transfer Tour

To record that this item has been received in a supplier shipment:

  • Click Receive. The Receive Materials to Inventory window is displayed.

  • Type the quantity received in the Received field.

  • Type the quantity being returned in the Returned field.

  • Enter the new MSRP if applicable.

  • Enter your Cost and Core (if applicable).

  • In the Supplier box, choose the supplier name from the drop-down list, and either enter the new invoice number in the SI field or choose an existing supplier invoice number from the drop-down list.

  • Click Add to Supplier Invoice to complete the transaction. This item is recorded as payable.

  • The item is added to the Supplier Invoice in the Purchases Manager for Accounts Payable reconciliation. If consignment inventory, a consignment slip is created instead.

Material Item Receive Tour

To return this item to the supplier:

  • Click Return. The Move to Returned Goods Bin window is displayed.

  • Type the quantity being returned in the Returned field.

  • Click Move to Returned Goods Bin to complete the transaction.

  • This item is now listed under the supplier name in the Returned Goods Bin in the Purchases Manager, awaiting return to your supplier. If the item was a consignment item, a supplier invoice is generated to offset the credit created from the return.

Note: Because of FIFO, the software already knows the cost, core and the supplier for the items you are returning.

Material Item Return Tour

To recount the in-stock quantity:

  • Click Recount. The Recount Materials window is displayed.

  • Select the New In Stock Qty field, and type the new quantity.

  • Click Recalc to recalculate the other fields in the window and update inventory information.

  • Click Save to save the changes and close the window.

Important: If you recount an item that has a core value, make sure to specify the core cost amount.

Material Item Recount Tour

Click Save to save changes and close the Update Material Item window.

Select the Activity tab to display inventory activity for the item. Inventory is tracked using the First In First Out (FIFO) method, to ensure a correct matching of changing buying and selling prices. The system keeps an audit trail on every material item. You can print the activity by clicking on the Print menu button.


Deleting a Materials Item

To delete a materials item:

  1. Select the materials item to be deleted.

  2. Click Delete.

  3. When prompted, confirm the deletion.

Note: You can not delete a material item that has an in stock quantity. The item must be reduced to zero before it can be deleted.

Important: When an item is deleted from a location it returns to a non-stocking status. The material still resides in the master list.


Recounting Materials

To Recount Materials:

  • Select the material item to be recounted.

  • Select the New In Stock Qty field, and type the new quantity.

  • Click Recalc to recalculate the other fields in the window and update inventory information.

  • Click Save to save the changes and close the window.

Important: If you recount an item that has a core value, make sure to specify the core cost amount.

Tip: When an item is recounted, it is recorded in the General Ledger as either a material growth or material shrinkage in accounts 4405 and 5405 respectively.


About Supplies Items

About Supply Items

Supplies are inventory items that are consumed by your business, such as office supplies or cleaning supplies. Supplies include items too small to itemize on work orders, such as rags, cleaners, wheel weights, and small hardware items. The cost of supplies used by technicians may be passed on to the customer as shop supplies.

Supplies used internally are expensed to expense categories, while supplies used for repairs are cost of sales category. Supplies are not sold for profit.

As with materials, inventory counts automatically decrease when parts are sold or consumed, and items will automatically appear on reorder lists when quantities dip below reorder points. Counts automatically increase when shipments are received.


Accessing Supplies Items

Accessing Supply Items

To access a supply item:

  1. Click the Location Manager shortcut.

  2. On the Location Manager window, expand the tree to display the expense category – or the profit centre and service category or sales department – of the supplies list that contains the supply item.

  3. Double-click the Supplies List folder.

Tip: We recommends using the Price Catalog Report to access supplies.


Updating a Supplies Item

Updating a Supply Item

To update a supply item:

  1. Select the supply item to be updated.

  2. Click Update. The Supply tab of the Update Supply Item window is displayed. It shows the default values for the item from the Enterprise Master Supplies Item folder, as previously modified for this location.

  3. To modify the description of the item and inventory information:

    • The Description, Part Number, Manufacturer and Size fields can only be modified in the Setup or Enterprise level Master Supplies list.

    • If applicable, you can enter the grid location and low and high order points for your location.

    • The quantity information shows the number of items in stock, on Purchase Orders, on Back Order, and on open Work Orders. There is also a calculation of the quantity to reorder next time the item is ordered. These are calculated off of your low and high order levels.

    • Save your Supply card to reflect any changes in low and high order calculations.

  4. To modify buy pricing information for this item at your location:

    • Select the Properties tab.

    • This is an information only tab, and shows your average cost for these supply items. It can not be modified.

  5. Select the Activity tab to display inventory activity for the item.

  6. To record that you used one of these items, and update inventory information:

    • Click I Used One.

    • When prompted, click Yes to confirm that you used one item.

  7. To purchase more of this item from a supplier:

    • Click Purchase. The Purchase Supplies for Inventory Restock window is displayed.

    • In the Purchase Qty field, type the number of units of the item to be purchased.

    • Choose the name of the supplier from the Supplier drop-down list.

    • Choose a purchase order number from the Purchase Order # drop-down list to add to an existing purchase order or use <New PO> to create a new one.

    • Click Add to Purchase Order to complete the transaction.

    • The Purchase order is now created in the Purchases Manager, awaiting placement with the supplier or receipt of the Purchase order.

  8. To transfer more of this item from another location:

    • Click Transfer. The Transfer Supplies for Inventory Restock window is displayed.

    • In the Transfer Qty field, type the number of units of the item to be transferred.

    • From the Location drop-down list, choose the name of the location to transfer from.

    • Choose a transfer order number from the Transfer Order # drop-down list to add to an existing transfer or use <New TR> to create a new one.

    • Click Add to Transfer Order to complete the transaction.

    • The Transfer order is now created in the Purchases Manager, awaiting placement with the location or receipt of the Transfer order.

  9. To record that this item has been received in a supplier or transfer shipment:

    • Click Receive. The Receive Supplies to Inventory window is displayed.

    • Type the quantity received in the Received field.

    • Type the quantity to be returned in the Returned field. This will create a return in the Return Goods Bin.

    • In the Supplier box, choose the supplier name from the drop-down list, and either enter the new invoice number or choose an existing supplier invoice number from the SI drop-down list.

    • Click Add to Supplier Invoice to complete the transaction. This item is recorded as payable.

    • The item is added to the Supplier Invoice in the Purchases Manager for Accounts Payable reconciliation.

  10. To return this item to the supplier:

    • Click Return. The Move to Returned Goods Bin window is displayed.

    • Type the quantity being returned in the Returned field.

    • Click Move to Returned Goods Bin to complete the transaction.

    • This item is now listed under the supplier name in the Returned Goods Bin in the Purchases Manager, awaiting return to your supplier.

    • Note: Because of FIFO, the software already knows the cost, core and the supplier for the items you are returning.

  11. To recount the in-stock quantity:

    • Click Recount. The Recount Supplies window is displayed.

    • Select the New In Stock Qty field, and type the new quantity.

    • Click Recalc to recalculate the other fields in the window and update inventory information.

    • Click Save to save the changes and close the window.

  12. Click Save to save changes and close the Update Supply Item window.


Deleting a Supplies Item

Deleting a Supply Item

To delete a supply item:

  1. Select the supply item to be deleted.

  2. Click Delete.

  3. When prompted, confirm the deletion.

Note: You can not delete a supply item that has an in stock quantity. The item must be reduced to zero before it can be deleted.

Important: When an item is deleted from a location it returns to a non-stocking status. The supply still resides in the master list.


Recounting Supplies

To Recount Supplies:

  • Select the supply item to be recounted.

  • Select the New In Stock Qty field, and type the new quantity.

  • Click Recalc to recalculate the other fields in the window and update inventory information.

  • Click Save to save the changes and close the window.

Tip: When an item is recounted, it is recorded in the General Ledger as either a supply growth or supply shrinkage in accounts 4410 and 5410 respectively.


Material Price Catalog Report

Price Catalog Report

The Price Catalog Report provides many uses and is highly interactive.

  • Search and manage individual or a group of material items.

  • Access the master material list and create stocking items at individual locations.

  • Search for material items across locations.

  • Update pricing and supplier information for a group of materials.

  • To change inventory items to non-stocking.

  • To delete part numbers from file.

Report Parameters

Description - Allows you to only include material items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include material items containing your specified text in the part number field.

Manufacturer - Allows you to only include material items containing your specified text in the manufacturer field.

Size - Allows you to only include material items containing your specified text in the size field.

Code - Allows you to include material items that you have coded to your custom coding scheme.

Type - Allows you to choose wether to include consignment, stocking materials, or all items.

Min Qty - Allows you to only include material items that have the specified minimum quantity on hand.

Grid - Allows you to only include material items that have your specified text in the grid field.

Service Cat - Allows you to specify a specific service category to include.

Location - Allows you to only include material items from a division, location, or the master list.

Price Catalog Report (20:00)

Manual Refresh

Each time you update an item on the price catalog report it is automatically refreshed with the new data. To control when the report is refreshed, click on manual refresh and the report will not be refreshed on the screen until you click create.

Interactive Features

There are many interactive features and tools on the price catalog report. In most cases, it is recommended to use these features to manipulate inventory rather than the Enterprise/Franchise/Setup/Location Managers.

To update a material item.

  1. Create the report.

  2. Right-click on the material item.

  3. Click on Update Material Item.

Update Material Tour

To recount an item.

  1. Create the report.

  2. Right-click on the material item.

  3. Click Recount.

Tip: This tool can be very useful when updating materials from a stock count.

Price Catalog Recount Tour

To Show/Hide a column.

  1. Create the report
  2. Right-click on data in the column.
  3. Click on Hide Column or Show All Columns as required.

Price Catalog Hide/Show Column Tour

To stock items from the master list at the location.

  1. Create the report using the Master List option using the Location parameter.
  2. Select one or more items.
  3. Right-click on a selected item.
  4. Click on Stock These Items.

Price Catalog Stocking Items Tour

To update information for a batch of parts.

  1. Create the report to your parameters.
  2. Select one or more items.
  3. Right-click on a selected item.
  4. Click on Batch Update Material.
  5. Check Update Sell Prices if you wish to update pricing then set your new pricing criteria. To review material pricing refer to the Updating Material Items.
  6. Check Update Sell Price Maintenance if you wish to update how your prices are set and recalculated. To review material pricing refer to the Updating Material Items.
  7. Check Update Grid if you wish to update the Grid information and then fill in the grid information in the space provided.
  8. Check Update Code if you wish to update the Code field and then fill in the code information in the space provided.
  9. Check Update Supplier if you wish to link the selected items to a specific supplier for reorder lists by supplier. Select the supplier from the drop down list.

Batch Update Material Tour

To change an item to non-stocking.

  1. Create the report to list the parts to be changed to non-stocking status.

  2. Select the items.

  3. Right click on the items and then click Delete.

Deleting Material Items Tour

To delete an item form the master list.

  1. Create the report to list the parts to be deleted with master list selected in the location parameter.

  2. Select the items.

  3. Right click on the items and then click Delete.

Note: A master material item can not be deleted if it has quantity at any locations.

Deleting Material Items Tour

To delete an item form the master list.

When the item is in the online catalog, the description will be underlined. Click on the description to open the online catalog information.

Note: To setup the online catalog, you need to turn it on in the location defaults. Once the catalog is enabled, each master material item needs to be enabled for it to display in the catalog.


High Low Order

High / Low Order Report

The high / low order report allows you to list the high and low order points for inventory items based on the standard include parameters.

Report Parameters

Description - Allows you to only include material items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include material items containing your specified text in the part number field.

Manufacturer - Allows you to only include material items containing your specified text in the manufacturer field.

Size - Allows you to only include material items containing your specified text in the size field.

Code - Allows you to include material items that you have coded to your custom coding scheme.

Type - Allows you to choose wether to include consignment, stocking materials, or all items.

Min Qty - Allows you to only include material items that have the specified minimum quantity on hand.

Grid - Allows you to only include material items that have your specified text in the grid field.

Service Cat - Allows you to specify a specific service category to include.

Location - Allows you to only include material items from a division, location, or the master list.

Report Detail

Part Number - Provides the profit center, service category and sales department headings. As well as the individual part numbers.

Description - Provides the description of each part.

Qty - The total quantity on hand for the profit center, service category, sales department and part number.

Avl - The quantity available for sale. This is derived from the quantity on hand minus the quantity on open work orders.

Ord - The quantity currently on order.

Size - The size information for each part number.

Manufacturer - The manufacturer detail for each part number.

Code - The code information from the material item card.

Grid - The grid information for each part number.

Low - The low order point value of the material item.

High - The high order point value of the material item.

Supplier - The supplier this item is typically purchased from.

Tip: An explanation of these material item fields can be found on the material item card help topic.

High/Low Report Tour


Materials Cost

The materials cost report provides inventory values by profit center and service category. It also provides cost reporting for individual materials within each service category.

Report Parameters

Description - Allows you to only include material items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include material items containing your specified text in the part number field.

Manufacturer - Allows you to only include material items containing your specified text in the manufacturer field.

Size - Allows you to only include material items containing your specified text in the size field.

Code - Allows you to include material items that you have coded to your custom coding scheme.

Type - Allows you to choose wether to include consignment, stocking materials, or all items.

Grid - Allows you to only include material items that have your specified text in the grid field.

Service Cat - Allows you to specify a specific service category to include.

Location - Allows you to only include material items from a specified location.

Report Detail

Part Number - Provides the profit center, service category and sales department headings. As well as the individual part numbers.

Description - Provides the description of each part.

Qty - The total quantity on hand for the profit center, service category, sales department and part number.

Size - The size information for each part number.

Manufacturer - The manufacturer detail for each part number.

Grid - The grid information for each part number.

Cost - The total inventory value for each profit center, service category, sales department and part number.

Cost Per - Provides the cost per unit for each part number. It is calculated using total cost divided by quantity.

Materials Cost Report Tour


Materials Sales History

Sales History

The sales history report provides detailed information on sales movement for stocking material items. Parameters can be set for your specific requirements such as the start date and time frames.

Report Parameters

Description - Allows you to only include material items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include material items containing your specified text in the part number field.

Manufacturer - Allows you to only include material items containing your specified text in the manufacturer field.

Size - Allows you to only include material items containing your specified text in the size field.

Code - Allows you to include material items that you have coded to your custom coding scheme.

Type - Allows you to choose wether to include consignment, stocking materials, or all items.

Grid - Allows you to only include material items that have your specified text in the grid field.

Service Cat - Allows you to specify a specific service category to include.

Location - Allows you to only include material items from a specified location.

Start Date - Specifies the date to start including sales.

End Date - Specifies the date to stop including sales.

By Week - Groups sales into weeks.

By Two Weeks - Groups sales biweekly.

By Month - Groups sales into months.

By Quarter - Groups sales into quarters.

By Year - Groups sales into years.

Include Details - When checked, each time frame grouping will be detailed. When left unchecked, only totals will be reported for the given date range.

Report Detail

Name - Provides the part number and description along with each time frame grouping as specified in the report parameters.

Size - Provides the size detail for each part number.

Manufacturer - Provides the manufacturer detail for each part number.

Code - Displays the code field information for each item.

Grid - Displays the grid location information for each item.

Low - Displays the low reorder point for each item.

High - Displays the high reorder point for each item.

Qty Sold - Provides the total quantity sold for each part number and the subtotals of each part number by the time frames specified in the report parameters.

Graph - Provides a visual bar graph of quantity sold.

Interactive Features

To update a material item.

  1. Create the report.

  2. Right-click on the material item.

  3. Click on Update Material Item.

Sales History Report Tour


Sales Forecasting Report

The Sales Forecasting Report allows you to use sales history from any period as the basis of forecasting the quantity to be purchased.

Report Parameters

Description - Allows you to only include material items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include material items containing your specified text in the part number field.

Manufacturer - Allows you to only include material items containing your specified text in the manufacturer field.

Size - Allows you to only include material items containing your specified text in the size field.

Code - Allows you to only include material items containing your specified text in the code field.

Type - Allows you to choose wether to include consignment, stocking materials, or all items.

Grid - Allows you to only include material items that have your specified text in the grid field.

Service Cat - Allows you to specify a specific service category to include.

Location - Allows you to only include material items from a specified location.

Start Date - The beginning date of the sales period you wish to use.

End Date - The ending date of the sale period you wish to use.

Report Detail

Part Number - Provides the part number of the material item.

Description - Provides the description of the material item.

Low - The low order point of the material item.

High - The high order quantity of the material item.

Qty - The current quantity on hand.

Avl - The current quantity available. This is the quantity on hand minus the quantity on open work orders.

Ord - The current quantity on order.

Size - Provides the size information of the material item.

Manufacturer - Provides the manufacturer information of the material item.

Code - The information in the code field of the material item.

Grid - The information in the grid filed of the material item.

Supplier - The supplier the material item is linked to for reordering.

Sales - The unit sales for the material item in for the period configured in the report parameters.

Forecast - High - Avl - Ord + Sales.

Purchase - Is the suggested purchase quantity. For whole units it will be same as forecast. For materials using the unit conversion formula it will be the purchase quantity according to the formula.

Creating a Purchase Order

  1. Create the report for the desired parameters

  2. Right click on one or more items to add them to a purchase order.

Interactive Features

To update a material item.

  1. Create the report.

  2. Right-click on the material item.

  3. Click on Update Material Item.

Sales Forecasting Tour


Materials Dead Stock

The dead stock report allows you to identify slow moving inventory. You may specify your movement criteria for any date range and you have the option to specify a specific service category or sales department if required.

Report Parameters

Description - Allows you to only include material items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include material items containing your specified text in the part number field.

Manufacturer - Allows you to only include material items containing your specified text in the manufacturer field.

Size - Allows you to only include material items containing your specified text in the size field.

Code - Allows you to include material items that you have coded to your custom coding scheme.

Type - Allows you to choose wether to include consignment, stocking materials, or all items.

Max Sold - Allows you specify the maximum quantity sold to be considered dead stock.

Begin - Allows you to specify the starting date.

End - Allows you to specify the end date.

Type - Allows you to choose wether to include consignment, stocking materials, or all items.

Service Cat - Allows you specify a particular service category or sales department.

Location - Allows you to specify a particular location to run the report for.

Report Detail

Name - Provides the name of each profit center and the service categories or sales departments within each profit center. When expanded, it also provides the part number and description for each part.

Size - Provides the size information for each part number.

Manufacturer - Provides the manufacturer information for each part number.

Qty - The quantity on hand for parts deemed to be dead stock according to the parameters set.

Avl - The quantity available for sale for parts deemed to be dead stock according to the parameters set.

Qty Sold - The quantity that has sold during the time frame set in the report parameters.

Interactive Features

To update a material item.

  1. Create the report.

  2. Right-click on the material item.

  3. Click on Update Material Item.

Dead Stock Report Tour


Materials Physical Count

The physical count report facilitates the exercise of counting stock by providing printed count sheets.

Report Parameters

Description - Allows you to only include material items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include material items containing your specified text in the part number field.

Manufacturer - Allows you to only include material items containing your specified text in the manufacturer field.

Size - Allows you to only include material items containing your specified text in the size field.

Code - Allows you to include material items that you have coded to your custom coding scheme.

Type - Allows you to choose wether to include consignment, stocking materials, or all items.

Min Qty - Allows you to specify the minimum quantity on hand for materials to be included in the report.

Grid - Allows you to only include material items that have your specified text in the grid field.

Service Cat - Allows you to specify a specific service category to include.

Location - Allows you to only include material items from a specified location.

Report Detail

Part Number - The material item's part number.

Description - The material item's description information.

Size - The material item's size information.

Manufacturer - The material item's manufacturer.

Grid - The material item's grid information.

Count - The quantity on hand.

Avl - The quantity available to be sold.

Physical Count - Allows you to record the physical count quantity on the printed report.

Materials Physical Count Tour


Returned Goods

The returned goods report allows you to report on all outstanding goods to be returned. The information is drawn from each returned goods bin in Purchases Manager. You may report for one or all suppliers.

Report Parameters

Include Returned Goods For Supplier - allows you to choose whether to include one or all suppliers in the report.

Type - Allows you to select the type of returns to include. The choices include All, Returned Goods, or Warranty.

Report Detail

Date Returned - Provides the date and time that the material was placed in the returned good bin.

Type - Displays the type of return of the item. Returned goods are regular returns and cores while warranty are only item processed using the warranty features.

Part Number - The part number detail of the returned part.

Description - The description of the returned part.

QTY - The quantity to be returned.

Unit - The unit of measure information of the material item.

Cost - Your purchase price for the material item.

Core - The core value of the item.

Total - The total of the individual part, for the supplier, or the location depending on the report line selected.

Returned Goods Report Tour


Returned Goods Credit Slip Report

The returned goods credit slip report provides each credit slip's detail. It can be run for any date range and is broken out by supplier and can also be filtered to include only one supplier.

Report Parameters

Date Range - When selected you may specify a begin and end date for the report.

Begin - The starting date at which to begin including detail.

End - The cut off date at which to stop including detail.

Shift - When selected you may specify a shift to for the report.

Shift Date - Allows you to choose a date on which to choose a shift.

Shift - Allows you to choose the shift for the specified shift date.

Filter - When checked, you may select a supplier to limit the report to.

Report Detail

Name - Provides the name of the supplier, date/credit slip number and the individual parts on the credit slip.

Description - The description of the item that was returned.

Qty - The quantity of the item that was returned.

Unit - The unit of measurement of the item.

Cost - The cost of the item returned.

Core - The core value of the item returned.

Total - The total (extension) of the item or items returned.

Returned Goods Credit Slip Report Tour


Pending Cores Report

The pending cores report allows you to list and identify cores that have not been returned for credit by customers. Once cores have been given credit through the credit slip wizard they will no longer be outstanding.

Report Parameters

Date Range - When checked the report will be run for a specified date range

Begin - The starting date to include detail.

End - The end date to include detail.

Shift - When checked the report will be run by a chosen shift.

Shift Date - The date on which to choose a shift.

Shift - Allows you to choose the particular shift.

Report Detail

Part Number - The part number, date and invoice number the core was sold on.

Description - The description of the part and customer details.

Qty - The quantity sold on the invoice.

Core - The core price it was sold at.

Total - The total (extension) of the item.

Pending Core Report Tour


Pending Transfers Report

The Pending Transfers Report provides status detail of all outgoing transfers for the location you are logged into.

Report Parameters

Date Range - When checked the report will be run for a specified date range

Begin - The starting date to include detail.

End - The end date to include detail.

Include Completed - Allows you to include transfers that have been completed and are no longer pending.

Shift - When checked the report will be run by a chosen shift.

Shift Date - The date on which to choose a shift.

Shift - Allows you to choose the particular shift.

Location - Specify a single or all locations to report.

Report Detail

Part Number - The requesting location, date and list of part numbers outstanding.

Description - The description of the part.

Shipped - The quantity shipped to the requesting location.

Received - The quantity that has been received at the requesting location.

Adjusted - The amount the transfer was adjusted by when received.

Unit - The unit of measurement for the material item.

Cost - The cost of the item being transferred.

Core - The core value of the item being transferred.

Total - The total (extension) of the item being transferred.

Difference - The difference between what was sent and received.

TR# - The transfer slip number.

Pending Transfers Report Tour


Materials Sales

The materials sales report provides sales and profit analysis for material items. The report is broken out by service category or sales department and provides quantities sold, dollars sold, and profit on sales.

Report Parameters

Description - Allows you to only include material items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include material items containing your specified text in the part number field.

Manufacturer - Allows you to only include material items containing your specified text in the manufacturer field.

Size - Allows you to only include material items containing your specified text in the size field.

Code - Allows you to include material items that you have coded to your custom coding scheme.

Type - Allows you to choose wether to include consignment, stocking materials, or all items.

Begin Date - Allows you to specify the start date.

End Date - Allows you to specify the ending date.

Location - Allows you specify the location to be reported.

Service Cat - Allows you to specify the service category or sales department to be reported.

Include Details - When checked, the invoice detail will be provided for each material item.

Report Detail

Name - Provides the location name, service category name, sales department name, material description, part number, and invoice detail if specified in the report parameters.

Qty - The quantity sold in the time frame specified.

Cost - The cost of the material items sold.

Total - The total sales dollars for the material items sold before any discounts.

Discount - The total discount given for the material items sold.

Total Billed - The total dollars billed for the material items after discounts.

GP$ - The total gross profit dollars.

GP% - The total gross profit percentage.

Name - The name of the contact the item was sold to.

Plate - The plate number of the vehicle the item was sold to.

Tracking Warranty: The material sales report is a powerful tool to track warranty. Because it combines all material items sold from a supplier and inventory you get the complete story. If you place the word warranty in the description of every part sold under warranty and enter the word warranty in the description parameter of this report, you will be able to identify what parts are being warranted and how often over any period of time. Combine this with the service package by technician report for even more detail.

Material Sales Report Tour


Supplied Item Sales

The supplied item sales report provides sales history on items that are received from a supplier directly on a work order. The report provides detail that help you decide which new items to stock based on how frequently they are being ordered.

Report Parameters

Description - Allows you to only include material items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include material items containing your specified text in the part number field.

Manufacturer - Allows you to only include material items containing your specified text in the manufacturer field.

Begin Date - The start date for the report.

End Date - The ending date for the report.

Location - The location to report on.

Report Detail

Part Number - Provides the part number information as well as the invoice detail when expanded.

Description - The description detail of the material item.

Qty - The quantity sold within the date range set by the report parameters.

Revenue - The total dollars sold or revenue generated.

Cost - The total cost incurred.

Supplier - The supplier the item was purchased from.

Supplied Item Sales Report Tour


Supplied Item Purchases

The supplied item purchases report provides purchasing information by supplier. The report includes parts received by supplier that are not stocked in inventory. For any date range, you can determine purchasing amounts and sales for those purchases per supplier. You also have the option of being provided with the individual part number details.

Report Parameters

Description - Allows you to only include material items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include material items containing your specified text in the part number field.

Manufacturer - Allows you to only include material items containing your specified text in the manufacturer field.

Begin Date - The start date for the report.

End Date - The ending date for the report.

Location - The location to report on.

Include Details - Provides individual part number detail.

Report Detail

Name - The supplier's company name. Also provides the part number and description when the include detail option is selected in the report parameters.

Qty - The quantity purchased.

Purchases - The total purchases in dollars.

Sales - The total sales in dollars for the purchased items.

Supplied Item Purchases Report Tour


Supply Price Catalog Report

The Price Catalog Report provides many uses and is highly interactive. It can be used to search and manage individual or a group of supply items. It can be used to access the master supply list and create stocking items at individual locations. It can also be used to search for supply items across locations.

Report Parameters

Description - Allows you to only include material items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include material items containing your specified text in the part number field.

Manufacturer - Allows you to only include material items containing your specified text in the manufacturer field.

Size - Allows you to only include supply items containing your specified text in the size field.

Min Qty - Allows you to only include supply items that have the specified minimum quantity on hand.

Grid - Allows you to only include supply items that have your specified text in the grid field.

Service Cat - Allows you to specify a specific service category to include.

Location - Allows you to only include supply items from a division, location, or the master list.

Price Catalog Report Tour - This tour is based on the materials price catalog report but the functionality is essentially the same.

Manual Refresh

Each time you update an item on the price catalog report it is automatically refreshed with the new data. To control when the report is refreshed, click on manual refresh and the report will not be refreshed on the screen until you click create.

Interactive Features

There are many interactive features and tools on the price catalog report. In most cases, it is recommended to use these features to manipulate inventory rather than the Enterprise/Franchise/Setup/Location Managers.

To update a supply item.

  1. Create the report.

  2. Right-click on the supply item.

  3. Click on Update Supply Item.

Update Material Tour - This tour is based on material items but the functionality is the same.

To recount an item.

  1. Create the report.

  2. Right-click on the supply item.

  3. Click Recount.

Tip: This tool can be very useful when updating supply items from a stock count.

Price Catalog Recount Tour - This tour is based on materials but the functionality is the same.

To Show/Hide a column.

  1. Create the report
  2. Right-click on data in the column.
  3. Click on Hide Column or Show All Columns as required.

Price Catalog Hide/Show Column Tour - This tour is based on material items but the functionality is the same.

To stock items from the master list at the location.

  1. Create the report using the Master List option using the Location parameter.
  2. Select one or more items.
  3. Right-click on a selected item.
  4. Click on Stock These Items.

Price Catalog Stocking Items Tour - This tour is based on material items but the functionality is the same.

To change an item to non-stocking.

  1. Create the report to list the supplies to be changed to non-stocking status.

  2. Select the items.

  3. Right click on the items and then click Delete.

Deleting Material Items Tour - This tour is based on material items but the functionality is the same.

To delete an item form the master list.

  1. Create the report to list the supplies to be deleted using master list in the location parameter.

  2. Select the items.

  3. Right click on the items and then click Delete.

Note: A master material item can not be deleted if it has quantity at any locations.

Deleting Material Items Tour - This tour is based on material items but the functionality is the same.


Supplies Cost Report

The supplies cost report provides inventory values by profit center and service category. It also provides cost reporting for individual supplies within each service category.

Report Parameters

Description - Allows you to only include supply items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include supply items containing your specified text in the part number field.

Manufacturer - Allows you to only include supply items containing your specified text in the manufacturer field.

Size - Allows you to only include supply items containing your specified text in the size field.

Type - Allows you to choose wether to include consignment, stocking supplies, or all items.

Grid - Allows you to only include supply items that have your specified text in the grid field.

Service Cat - Allows you to specify a specific service category to include.

Location - Allows you to only include supply items from a specified location.

Report Detail

Part Number - Provides the profit center, service category and sales department headings. As well as the individual part numbers.

Description - Provides the description of each part.

Qty - The total quantity on hand for the profit center, service category, sales department and part number.

Size - The size information for each part number.

Manufacturer - The manufacturer detail for each part number.

Grid - The grid information for each part number.

Cost - The total inventory value for each profit center, service category, sales department and part number.

Cost Per - Provides the cost per unit for each part number.

Supplies Cost Report Tour


Consumption History Report

The supplies consumption history report provides detailed information on consumption of supply items. Parameters can be set for your specific requirements such as the start date and time frames.

Report Parameters

Description - Allows you to only include supply items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include supply items containing your specified text in the part number field.

Manufacturer - Allows you to only include supply items containing your specified text in the manufacturer field.

Size - Allows you to only include supply items containing your specified text in the size field.

Grid - Allows you to only include supply items that have your specified text in the grid field.

Service Cat - Allows you to specify a specific service category to include.

Location - Allows you to only include supply items from a specified location.

Start Date - Specifies the date to start including consumption detail.

End Date - Specifies the date to stop including sales.

By Week - Groups consumption into weeks.

By Two Weeks - Groups consumption biweekly.

By Month - Groups consumption into months.

By Quarter - Groups consumption into quarters.

By Year - Groups consumption into years.

Include Details - When checked, each time frame grouping will be detailed. When left unchecked, only totals will be reported for the given date range.

Report Detail

Name - Provides the part number and description along with each time frame grouping as specified in the report parameters.

Size - Provides the size detail for each part number.

Manufacturer - Provides the manufacturer detail for each part number.

Qty Sold - Provides the total quantity sold for each part number and the subtotals of each part number by the time frames specified in the report parameters.

Graph - Provides a visual bar graph of quantity consumed.


Consumption Forecast Report

The consumption forecast report provides a projected quantity to be consumed in the upcoming month to provide a guideline of stocking levels. The report's result can help you establish your low and high stocking levels and consequently your stocking levels.

Report Parameters

Description - Allows you to only include supply items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include supply items containing your specified text in the part number field.

Manufacturer - Allows you to only include supply items containing your specified text in the manufacturer field.

Size - Allows you to only include supply items containing your specified text in the size field.

Grid - Allows you to only include supply items that have your specified text in the grid field.

Service Cat - Allows you to specify a specific service category to include.

Location - Allows you to only include supply items from a specified location.

Report Detail

Name - Provides the part number and description of the supply item.

Size - Provides the size information of the supply item.

Manufacturer - Provides the manufacturer information of the supply item.

MoM - Is a month over month calculation. It is the last complete month's consumption - the previous month's consumption.

3MoM - Is the average of the last 3 month over month values.

6MoM - Is the average of the last 6 month over month values.

Projection - Is the projected sales using a weighted average calculation. The Forecast value = (0.3 x MoM)+(0.6 x 3MoM)+(0.1 x 6MoM).

Forecast - Is the sum of the last completed month's consumption and the projection value.

Supplies Consumption Forecast Report Tour


Supplies Dead Stock Report

The dead stock report allows you to identify slow moving inventory. You may specify your movement criteria for any date range and you have the option to specify a specific service category or sales department if required.

Report Parameters

Max Sold - Allows you specify the maximum quantity sold to be considered dead stock.

Begin - Allows you to specify the starting date.

End - Allows you to specify the end date.

Service Cat - Allows you specify a particular service category or sales department.

Location - Allows you to specify a particular location to run the report for.

Report Detail

Name - Provides the name of each profit center and the service categories or sales departments within each profit center. When expanded, it also provides the part number and description for each part.

Size - Provides the size information for each part number.

Manufacturer - Provides the manufacturer information for each part number.

Qty - The quantity on hand for parts deemed to be dead stock according to the parameters set.

Avl - The quantity available for sale for parts deemed to be dead stock according to the parameters set.

Qty Sold - The quantity that has sold during the time frame set in the report parameters.

Dead Stock Report Tour - (Please note this tour discusses the dead materials report which is virtually identical).


Supplies Physical Count Report

The physical count report facilitates the exercise of counting stock by providing printed count sheets.

Report Parameters

Description - Allows you to only include material items that contain your specified text in the description.

Whole Word Only - Specify to match whole words only for the description given above.

Part Number - Allows you to only include material items containing your specified text in the part number field.

Manufacturer - Allows you to only include material items containing your specified text in the manufacturer field.

Size - Allows you to only include material items containing your specified text in the size field.

Min Qty - Allows you to specify the minimum quantity on hand for materials to be included in the report.

Grid - Allows you to only include material items that have your specified text in the grid field.

Service Cat - Allows you to specify a specific service category to include.

Location - Allows you to only include material items from a specified location.

Report Detail

Part Number - The material item's part number.

Description - The material item's description information.

Size - The material item's size information.

Manufacturer - The material item's manufacturer.

Grid - The material item's grid information.

Count - The quantity on hand.

Physical Count - Allows you to record the physical count quantity on the printed report.

Materials Physical Count Tour (Same as Supplies Physical Count)


Location Sell Price Defaults

Stocking Inventory Price Updates

For inventory pricing update settings, please review the price maintenance method in the location defaults.

Non-Stocking Sell Price Defaults

Sell price defaults allows you to specify the profit margin to calculate for each service category (or sales department) with dollar thresholds. Essentially, you create a pricing matrix based on your cost in each category to calculate the desired selling price for non inventory parts. For instance, in the Electrical service category you might want a high margin on bulbs but a smaller margin on starters. You would set up margin calculations under electrical for each dollar threshold.

To access Sell Price Defaults.

  1. Click on the Tools menu

  2. Click on Location

  3. Click on Sell Price Defaults.

Save - Saves the changes you have made and exits Sell Price Defaults.

Add - Creates a dollar threshold for the selected category.

Update - Allows you to update or modify an existing threshold.

Delete - Deletes the highlighted threshold.

Cancel - Exits without saving changes.

In all cases you will need to select a service category or department before you can add, update or delete a pricing threshold.

To select a service category.

  1. Click on the [image] Smart Label for the Service Cat field

  2. Choose the Profit Center and Category

  3. The current pricing thresholds will be displayed under the category that you have selected.

Tip: The first threshold added will always be from 0$ to infinity. Each additional threshold will be inserted accordingly.

Healthy Guidelines

Begin | End | Margin
$0 | $5 | 69%
$5 | $10 | 60%
$10 | $75 | 55%
$75 | $150 | 50%
$150 | $750 | 46%
$750 | Infinity | 35%

Sell Price Defaults (05:00)


Create Inventory

  1. Open the Enterprise/Franchise/Setup Manager.

  2. Expand the hierarchy so that you are displaying the service category or sales department under which you wish to create the new inventory item.

  3. Right Click on the master materials list folder and then click on new material item.

  4. Enter the new material item's detail and then click save.

  5. Open the material price catalog report and search for the newly created item or items with master list chosen for the location parameter.

  6. Select the master material items you wish to stock at your location, right click and then choose stock this item.

  7. The items are now part of the master material catalog and are stocking items in your location.

Create Inventory Tour


Consignment

Consignment Inventory Setup and Processing

Discussion

The idea of Selling Consignment is to track and sell material items that have been “lent” to the shop by a supplier.

Once the Consignment Material item is sold, the supplier then bills the shop for the Sold Consignment item (s) and usually replaces the Sold Consignment item (s) with a new “lent” Consignment item (s).

When the supplier billing occurs, the Consignment item (s) billed for are the Sold Consignment item (s), not the new “lent” Consignment item (s). The Supplier Invoice then requires reconciliation of the Sold Consignment item (s) and the inventory restock of the new “lent” Consignment item (s).

Consignment items are entered into inventory as normal stocking item (s) with one additional step. On the Properties Tab, check the box “Sell On Consignment” box. Once Stocked, at the Location Manager make sure to enter the Consignment Vendor (Supplier) within the Consignment area.

Multi-Locations with Consignment items.

  • All Materials will be entered at the Enterprise Manager, Consignment and Owned Materials.

  • The Software system offers Consignment setup on each Material item either at the Master Material List and/or at the Location Material List.

Master Material Item

Figure 1

Location Material Item

Figure 2

A Single Material Item can be set as Consignment at the Master Material List or Location Material List for any Location. (i.e. Location A stocks and Owns the Material Item. Location B stocks the item on Consignment). Simply check the Consignment box at the Location level where the Material Item is stocked as Consignment or at the Master Material List if all Locations stock the Material item as Consignment.

The system holds the value of the Inventory items in the 1420 Materials account. When the Consignment item (s) are setup, the system holds the value of the Consignment items in the 2130 Consignment Liability account.

The true value of your inventory would be the value of the 1420 Materials account minus the value of the 2130 Consignment Liability account.

Follow these procedures to properly setup, process and manage the consignment material items in your software:

SETUP

1) From the Setup (Single Location) or Enterprise Manager (Multi Location), enter the New Master Material Item. Complete the New Master Material Item information as any normal inventory item including description, part #, core value and cost / sell pricing.

a) If you are a Single Location, select the Properties Tab on the Master Material Item and check the “Sell On Consignment” box in the Consignment area.

b) If you are a Multi Location review the 2 options below before setting your “Sell On Consignment” box.

i) If you are unsure if All Locations will be stocking the item (s) on Consignment.

        • Leave the “Sell On Consignment” box unchecked until you have stocked the item (s) at a Location, then check the “Sell On Consignment” box at the Location level for the Locations that will be stocking the item (s) as “Sell On Consignment.”

ii) If every Location in your Enterprise will be stocking the item (s) as “Sell On Consignment” then you can check the “Sell On Consignment” box at the Enterprise Manager, Master Material Item.

          1. The Consignment setting at the Enterprise Manager, Master Materials List will make this item a Consignment Material Item by default at all locations if “Sell On Consignment” is checked prior to stocking the item.

          2. The “Sell On Consignment” box can be checked or unchecked at any Location after being stocked.
            A Consignment Vendor / Supplier can only be set at the Location level after the item has been stocked.

            • To setup Consignment information, each Material item is an individual entry and must be setup as such.

            • There is no Batch Update for Consignment setup.

Figure 3

2) Stock the New Material Item (s) to your Location.

a) From the Location Manager or from the Reports Manager > Materials > Price Catalog > Master List.

3) At the Properties Tab, Ensure that the “Sell On Consignment” box is checked for all Consignment Item (s).

a) From the Smart Label [image] select the Vendor (Supplier) that has “lent” you the Consignment Item (s).

b) Make sure all entries are complete for this Material Item. (i.e. Base Buy Price, Core Price, Sell Pricing, Sell On Consignment and Consignment Vendor/Supplier).

Figure 4

INITIAL STOCK FOR OPENING INVENTORY COUNTS

1) Initial Stock / Opening Inventory for Consignment Material items.

a) DO NOT RECOUNT CONSIGNMENT ITEMS FOR INITIAL STOCK / OPENING BALANCE ENTRIES.

b) Use the Receive option on the Material Item record.

i) Complete the “Receive To Inventory” entries.

(§) From the Smart Label, select the Consignment Supplier.

(§) At the SI# (Supplier Invoice Number), enter “consignment”

(§) Complete all entries in the Details area:

§ Received = current In Stock Quantity

§ Cost = current individual item cost

(§) Select “Add To Supplier Invoice” @ top left.

Figure 5

c) The system will create an entry for the “lent” Consignment Items under the Purchases Manager | Purchase Orders | Consignment Slips.

i) Each Supplier will hold its own Consignment Supplier Invoice “consignment” in the Consignment Slips.

ii) The Consignment Slips module is no more than a “Posted Note”.

§ There is no management or maintenance needed for the Consignment Slips.

iii) The Activity Tab on that Material Item provides detailed and accurate information for all purchases, sales and other activity for all Material Items.

d) The value of the Consignment Item (s) is now entered into the following GL accounts:

i) 1420 – Materials

ii) 2130 - Consignment Liabilities

PROCESSING CONSIGNMENT ITEM(S)

Discussion

When a Customer Invoice or Counter Sale that has a Consignment Item on it is posted, a Supplier Invoice is automatically created for the number of consignment items sold under the Purchases Manager | Purchase Orders | Supplier Invoices, for the Consignment Supplier. Any subsequent Consignment Item (s) sold will append to this Supplier Invoice “consignment”.

The system will use the Original Supplier Invoice # that was used when receiving the “lent” Consignment Items into inventory as shown in Figure 5, “consignment”.

This Supplier Invoice corresponds to what is now owed to the Supplier for the “lent” Consignment Items that have been sold, and should correspond to the Supplier Invoice you will receive when the Supplier replenishes the Consignment items and bills for the Sold Consignment Item (s).

Follow these procedures to properly manage the consignment material items in your software:

1) Receive the Replacement “lent” Consignment Item (s) into Inventory. (Figure 5). Depending on if you have set your Consignment Inventory Items up for Inventory Reorders, (Reorder Points) follow the options below.

    • To receive Consignment Items from an Inventory Reorder – Purchase Order, use option (a.) below.

    • To receive Consignment Items manually, use option (b.) below.

      1. Use the Inventory Reorder List to produce a list of required Consignment Inventory Item (s).

        1. From the Purchases Orders, verify and receive the “lent” Consignment Items into inventory.

        2. Make sure to use “consignment” as the Supplier Invoice for the new “lent” Consignment Items being received. (Figure 5)

      2. Use the Receive option on the Material Item.

        1. Complete the “Receive To Inventory” entries.

          1. From the Smart Label, select the Consignment Supplier.

          2. At the SI# (Supplier Invoice Number), enter “consignment.”

          3. Complete the Details as needed. Make sure that all information is correct.

          4. Select “Add To Supplier Invoice” @ top left.

2) Processing the Supplier Invoice for the Sold Consignment Item (s)

The inventory system uses FIFO (First In, First Out). This means that the oldest item entries will be used as items are sold. Supplier Invoices may represent an updated Cost for the items. Edits to the Supplier Invoice may be required.

a) Use the Supplier Invoice under the Purchases Manager | Purchase Orders | Supplier Invoices for the Consignment Supplier.

b) Right Click on the “consignment” invoice, select Update.

      1. Use the Supplier Invoice under the Purchases Manager | Purchase Orders | Supplier Invoices for the Consignment Supplier.

      2. Right Click on the “consignment” invoice, select Update.

        1. The items on the Supplier Invoice “consignment” should correspond with the items on the Supplier Invoice. These will identify the Sold Consignment Item (s), Quantities and Cost Prices as entered when received in inventory.
          If the Supplier Invoice Consignment information does not match the Supplier Invoice, there are several options to correct and reconcile the Supplier Invoice. Review the options below to edit and correct the entries to match the Supplier Invoice Consignment Information to the Supplier Invoice.

        2. Make sure to double check all entries for matching Part #, Quantities and Item Costs to the Supplier Invoice.

          1. If All Items match the Supplier Invoice and the Total is correct:

            • Select Tools | Invoice Number and edit the Supplier Invoice Number to match the Supplier Invoice number.

            • Verify the Date @ Top Right, Edit if needed.

            • Select Post To Accounts Payable @ Top Left

          2. If Item (s) part numbers are a match but the Cost does not match the Supplier Invoice:

            • Highlight the item

            • Select Tools | Update Item

            • Edit the Cost to match the Supplier Invoice.

          3. If there are items on the “consignment” Invoice that are not on the Supplier Invoice:

            • Highlight the item (s) on the Supplier Invoice, one at a time.

            • Select Tools | Update item.

            • Edit the SI# to match the Supplier Invoice #.

            • Edit the Cost to match the Supplier invoice, if needed.

            • Select, Add To Supplier Invoice @ Top Left.

            • Complete item edits as needed.

            • This will create a new Supplier Invoice under the Supplier. Once all edits are completed, select close on the current Supplier Invoice.

            • Select Refresh for the screen to present the new Supplier Invoice.

            • Right Click and select Update on New Supplier Invoice. Verify all entries.

            • Verify the Date @ Top Right, Edit if needed.

            • Select “Post To Accounts Payable.”

            • The additional items not included on this Supplier Invoice will be left on the “consignment” Invoice for future processing.

Remember, only those Consignment items from a Posted Customer Invoice will move to the Purchases | Supplier invoices. If an item is missing, it might be on an Unposted Customer Invoice in the Work In Progress screen.

Process all Consignment quickly in order to keep the Consignment current and up to date. Best practice is to Receive the new “lent” item (s) into Inventory then process the Supplier Invoice for the Sold item (s).

There might be times where items are on the “consignment” invoice and are not on the Supplier Invoice. This is when additional Consignment Item (s) are sold between processing the Supplier Invoice. Following the instructions for #3 above will ensure accuracy in processing and posting these invoices.


Planning Your Menu of Service Offerings

What is a 'Menu of Service Offerings'?

All service businesses - especially auto repair businesses - offer a standard list (or menu) of services. The software provides tools to author (or pre-define) your menu of service offerings.

In the software, your Menu of Service Offerings includes your Service Packages, Pinpoint Inspections, Common Complaints, and Maintenance Plans.

TIP: To really appreciate the importance of properly authoring your menu of Service Offerings, you should view the Vehicle Care series of Guided Tours before beginning.

As mentioned in the Guided Tours, carefully authoring your menu of service offerings has many benefits:

  1. It allows you to encapsulate your technical expertise in your management system, thus ensuring every phone call to your business reflects expert knowledge in your specialty.

  2. It enables you to standardize and streamline the way all your business Locations run.

  3. It makes for much faster Work Order and Invoice generation, because all Service Packages, Pinpoint Inspections, and Common Complaints are simply added to your Work Order documents from menus.

  4. It enables much more consistent and accurate pricing - especially across multiple business Locations - because Service Packages and Pinpoint Inspections can be pre-priced.

  5. It gives you the ability to create service 'specials' for pre-determined time intervals. (ex. a one- week brake special promotion)

Authoring your menu of Service Offerings

You should probably author your menu of Service Offerings in this order:

  1. Service Packages: Because Service Packages could involve specific Material or Supply items (The software tracks two types of inventory; Materials Inventory, and Supplies Inventory. The difference is simple - Materials are sold for profit, while Supplies are consumed by your business.), those Inventory Item cards will need to be created before they are added to the Service Package. For details on the software's Inventory system, see Managing Inventory.

  2. Pinpoint Inspections: Because Common Complaints are sometimes associated with Pinpoint Inspections, Pinpoint Inspections should be authored before Common Complaints.

  3. Common Complaints: Author your Common Complaints after Pinpoint Inspections.

  4. Maintenance Plans: Because Maintenance Plans are a schedules of Service Packages and Pinpoint Inspections, author them last.

However, your menu of Service Offerings may be tweaked any time, as you gain experience with the software.

Definition of Terms

All system users will need to understand how the following terms are used in the software system:

  • Inventory - The software tracks two types of inventory; Materials Inventory, and Supplies Inventory. The difference is simple - Materials are sold for profit, while Supplies are consumed by your business.

  • Materials - Items which are sold by a business for profit, such as auto parts. When they are sold, the transaction is reported as Sales, and categorized by Service Category.

  • Supplies - Items which are not sold for profit, they are consumed by your business - either for internal use such as office supplies, or shop supplies which are used by your technicians when they repair vehicles.

  • Service Package - A pre-defined package or kit of labor descriptions, materials and supplies that form a service that you provide frequently. Service Packages may easily be added to an invoice as a single unit, thereby saving considerable time.

  • Pinpoint Inspection - A standard list of points to be checked by all technicians when inspecting specific (pinpoint) areas of a service item (in an auto repair business, service items are the vehicles you repair).

  • Common Complaint - A stored description of trouble symptoms frequently mentioned by customers when describing a problem with their vehicle.

  • Maintenance Plan - A schedule of items to be inspected or services to be provided at specific time or mileage intervals.

  • Template - In the software, we use the term template, to refer to the Service Package, Pinpoint Inspection, Common Complaint, or Maintenance Plan that is defined in the Enterprise (Franchise or Setup) Manager. Templates may be copied or modified for use at each business Location in the Location Manager.

Service Offering Templates vs. Location Service Offerings

In the software, all components of your Service Offerings should be defined at the Enterprise level using the Enterprise (Franchise or Setup) Manager first. These templates (refers to the Inventory Item, Service Package, Pinpoint Inspection, Common Complaint, or Maintenance Plan that is defined in the Enterprise (Franchise or Setup) Manager. Templates may be copied or modified for use at each business Location in the Location Manager) may then be copied or modified for use at each business Location.

This system makes it convenient for Enterprise or Franchise operations to offer a common menu of Service Offerings across their entire operation. In the Standard Edition, it allows us to ship many common templates for each business type with new software.

NOTE: Although it is recommended that Service Offerings be authored as Templates then copied to each business Location as required, be aware that it is possible to author unique Service Packages, Pinpoint Inspections, Common Complaints, and Maintenance Plans at the Location level. However, these items will not be available for use on maintenance plans.

Tip: If a service that you plan to use on a maintenance plan has several variations, consider this. For example you want to put a lube, oil and filter on a maintenance plan but you would like to have separate packages for 5W30, 10W30 and Synthetics. Rather than have to create a maintenance plan for each type of oil change do this. Have one master oil change package template. In the location manager, import the template, rename it to define the package and customize it for 5W30 oil. Import the same template into the location manager and rename it to define the 10W30 package. Do the same for all other oil change packages. The maintenance plan uses the template package so any service package used that is linked or created from the template will satisfy the service being performed.


About Service Packages

What is a Service Package?

A service package is a pre-defined package or kit of labor descriptions, materials and supplies that form a service that you frequently provide. Service Packages may easily be added to an invoice as a single unit, thereby saving considerable time.

TIP: The software's Service Packages are tightly integrated with the software's online parts and labor guides. So when Service Packages are placed on Work Orders, part numbers, parts prices, labor times, and labor prices may easily be customized to the vehicle currently being worked on.

A typical Service Package is shown here.

As you can see in the picture above, a Service package may include:

  • one title,

  • multiple labor lines,

  • multiple material lines,

  • multiple supply lines,

  • one discount line,

  • one sub total line, and

  • one footer.

Tools are provided to easily change the format of each individual line item to show or hide hourly rates, technician names, individual item prices, etc.

Service Packages (which are sometimes called kits) may be thought of as mini-invoices which describe each common service at your shop. You can drop them onto an invoice with the click of a mouse.

Service Packages and Advertising

Service Packages (especially Service Package Templates), make it easy to set up limited time special package pricing for advertised specials or coupon programs.

Service Packages are programmable

Note that the software's Service Package parts and labor lines are programmable:

  • Labor times may be programmed to dynamically link to the labor guide. When the labor guide is accessed from the labor item, it will automatically search for the specific labor operation for the work order's specific vehicle. This is done using a reference to The software's online Labor Guides.

  • Part numbers may be programmed to dynamically link to the parts catalog. When the parts catalog is accessed from the material line item, it will automatically search for the specific parts required based on the work order's vehicle information. This is done by doing a lookup in the software's online Electronic Parts Catalog. This feature leads to much faster online parts ordering.


Maintaining Service Package Lists

What is a Service Package Template?

Service Package Templates are shipped with all new systems. These templates may easily be modified or deleted, or new templates added.

Service Package Templates are accessed using:

  • the Enterprise Manager for Enterprise Edition,

  • the Franchise Manager for Franchise Edition, or

  • the Setup Manager for Standard Edition.

These templates may then be copied or modified for use at each business Location.

This system makes it convenient for Enterprise or Franchise operations to offer a common menu of Service Packages across their entire operation. In the Standard Edition, it allows us to ship many common templates for new users.

NOTE: Although it is recommended that Service Packages be authored as templates then copied to each business Location as required, be aware that you may easily author unique Service Packages at the Location level. However, Location Service Packages may not be added to maintenance plans.

All Service Packages are organized by Profit Center and Service Category.

To access service package templates:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Drill down to display the master profit center and master service category where the service package template is located.

  3. Double-click the Service Package Templates folder to display all service package templates.

To access Location Service Packages:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the service package is located.

  3. Double-click the Service Packages folder to display all service packages.

Maintaining Your Service Packages Lists

To create a new Location Service Package by copying it from a Service Package Template:

  1. Highlight the Service Packages node in the Location Manager,

  2. Right-click and Select Service Package Templates, and

  3. Add it from the list by clicking on the package or click on Copy All to import all templates.

To add a new Service Package:

  1. Highlight the Service Packages node in the applicable manager,

  2. Right-click and select New Service Package.

To Link a Location Service Package to a template:

  1. Update the service package by double clicking on it.

  2. Click on the Template drop down located directly below the title of the service package and choose the template.

  3. Click Save.

To delete a Service Package:

  1. Highlight it in the applicable manager,

  2. Right-click and

  3. Select Delete.

Note that the software will not allow you to delete a Service Package that is a component of a Maintenance Plan.

Maintaining Service Package Lists Tour


Authoring Service Packages

The Update Service Package dialog

Both Service Package Templates and Location Service Packages are authored and maintained using the same Update Service Package dialog. The software's powerful Service Package authoring tools are described thoroughly in the topics which follow.

The Toolbar Tools

The Service Package authoring tools:

  • Choose Cancel to close the dialog without saving your changes.

  • Choose Discount SP to apply a discount to this Service Package using various discount tools described in the Discounts on Service Packages topic.

  • Choose Print to print or print preview the Service Package.

  • Choose Remove to remove the highlighted Service Package line item. (Note that you may not remove a Service Package's Header.)

  • Choose Insert to insert a new Labor, Materials, Supply or Footer line. (Note that a Service Package may only have one Footer.)

  • Choose Update to update the highlighted line item.

  • Choose Save to save your changes to the Service Package and close the dialog.

The tools used to insert and update each line item type are documented in the following topics.

The Update Service Package Dialog tabs:

  • On the Format tab, use the Display Line Totals checkbox to turn all line totals on or off.

  • On the Analysis tab you may view the total effect of discounts applied to this Service Package.

Service Package Templates

To author a New Service Package Template:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Drill down to display the master profit center and master service category where the new Service Package Template will be located.

  3. Double-click the Service Package Templates folder to display all service package templates.

  4. Choose Add | New Service Package.

New Service Package Template Tour

To update a Service Package Template:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Drill down to display the master profit center and master service category where the Service Package Template is located.

  3. Double-click the Service Package Templates folder to display all service package templates.

  4. Double click the Service Package name to open in the Service Package editor.

  5. Use the Service Package editor's tool to update it.

Update Service Package Template Tour

To delete a Service Package Template:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Drill down to display the master profit center and master service category where the Service Package Template is located.

  3. Double-click the Service Package Templates folder to display all service package templates.

  4. Click on the Service Package Template you wish to delete.

  5. Click Delete.

  6. Confirm the deletion when prompted.

Note: You can not delete a service package template that is in use in any of the locations.

Delete Service Package Template Tour

Location Service Packages

To add a Location Service Package from a Template:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the service package is located.

  3. Double-click the Service Packages folder to display all service packages.

  4. Click Add | Service Package Template and then choose the template you want to copy or select Copy All to copy all templates to the location.

  5. When prompted, confirm that you want to create a new package based on the selected template.

  6. Edit (update) the new template as required.

Tip: You may add a service package template multiple times to the location and edit the title as required. This allows you to have multiple location service packages linked to the same template. When the template package is used on a maintenance plan, any of the packages created from that template will satisfy the maintenance plan.

To author a new Location Service Package:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the service package will be located.

  3. Double-click the Service Packages folder to display all service packages.

  4. Choose Add | New Service Package.

Service packages that are unique to the location will not be available on maintenance plans.

To update a Location Service Package:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the service package is located.

  3. Double-click the Service Packages folder to display all service packages.

  4. Double click the Service Package name to open in the Service Package editor.

  5. Use the Service Package editor's tool to update it.

To delete a Location Service Package:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the Service Package is located.

  3. Double-click the Service Packages folder to display all Service Package.

  4. Click on the service package you wish to delete.

  5. Click Delete.

  6. Confirm the deletion when prompted.

Service Packages (26:00)


Service Package Headers

The Update Service Package Header dialog

A Service Package Header contains its title and description. These are important items, and should be considered carefully. The title is used to select the Service Package from menus during invoice generation. It can also play a key part in service package sales reports.

Both the title and description will be displayed on all customer invoices.

You will use the Update Service Package Header dialog to update headers on new and existing Service Packages. Simply double click the title and description to open it for updating.

The Toolbar Tools

The Service Package Header tools:

  • Be certain to use the Spell Check tool to check both the Title and Description of your Service Packages Header.

  • Choose Cancel to close the dialog without applying your changes.

  • Choose Undo to undo the changes you made since opening the dialog.

  • Choose Test to temporarily see how the changes you have made affect the look of the Service Package without saving the change or closing the dialog.

  • Choose Apply to apply your changes to the header and close the dialog.

Service Package Headers Tour


Service Package Labor Lines

The Update Service Package Labor Line dialog

You will use the Update Service Package Labor Line dialog to add and update labor lines on Service Packages.

The dialog has 4 tabs and a toolbar, which are described below.

The Pricing Tab

Using the Labor Line dialog Pricing tab:

Description: Describe the labor being performed in the top description box. If you would like your Service Advisors to modify the labor line's description every time this Service Package is added to a Work Order, click the Description Required when Invoicing checkbox (to the right of the description). When its checked, the labor description will appear magenta on Work Order documents, and Invoices may not be posted until its unchecked by the Service Advisor.

Guide Search: Labor times may be programmed to dynamically search for the proper labor time for the vehicle currently being invoiced. This is done using a reference to the software's online Mitchell Labor Guides.

To enable this feature, use the Labor Guides tool to look up a description string for this labor line. When this Service Package is eventually added to an invoice - and the actual vehicle is known - the labor time and price may easily be updated for the actual vehicle being serviced by referencing the labor guides using this description string and the vehicle details.

Essentially this feature simply allows you to lookup and save the proper labor guide description in advance, saving time at invoice generation time.

Times and Prices: Click the down arrow to choose a labor rate for the labor line. You can choose one of your four default location labor rates, or select Fixed Rate or Fixed Total.

If you select one of your default labor rates, once you enter either the time or the total dollars for the labor line, the software will recalculate the other parameter automatically.

If you select the Fixed Rate option, the software will allow you to enter any amount as the labor rate for this labor line, and will use the time entered to calculate the total dollars for the labor line.

If you select the Fixed Total option, the software will prompt you to enter a total dollar amount for the labor line and the time allocated to the labor line, and will recalculate the hourly rate.

If you would like your Service Advisors to modify the labor line's time every time this Service Package is added to a Work Order, click the Hours Required when Invoicing checkbox (to the right of the hours line). When its checked, the labor time will appear magenta on Work Order documents, and Invoices may not be posted until its unchecked by the Service Advisor.

The Discount Tab

Using the Labor Line dialog Discount tab:

To apply a discount to this individual labor line, specify any Hard Amount (a set dollar discount) or Percentage discount to be applied directly to this labor line total. The default is No Discount.

NOTE: Discounts to individual labor lines are also affected by discounts applied to the entire Service Package. Refer to the Discounts on Service Packages topic for details.

The Charges Tab

Using the Labor Line dialog Charges tab:

Note that the Labor Line charges tab is applicable only when authoring and maintaining Location Service Packages.

Select the check boxes for all taxes or other types of charges that will apply to this labor line by default when its added to a Work Order. This list of charges is set up using the Location Taxes & Other Charges dialog.

The Format Tab

Using the Labor Line dialog Format tab:

Note that the Technician and Supplier combos are applicable only when authoring and maintaining Location Service Packages (they are disabled when viewing a Service Package Template). You can select a default Technician (the guy who normally does this type of work at the shop). If this labor line is usually done by an outside shop, select the default shop name and cost.

Pre-selecting the technician or outside shop simply expedites the process of invoice generation.

Select the check boxes for the information that should be displayed when this Service Package labor line is placed on work orders:

  • Display the number of hours.

  • Display the labor rate.

  • Display the technician or outside shop name.

  • Display the price reduction if the shops highest labor rate is not used.

The Toolbar Tools

The Service Package Labor Line tools:

  • Use the Spell Check tool as required.

  • Choose Cancel to close the dialog without applying your changes.

  • Choose the Labor Guides tool (as described above) to look up the description for this labor line from the Labor Guides.

  • Choose Undo to undo the changes you made since opening the dialog.

  • Choose Apply to apply your changes to the labor line and close the dialog.

Service Package Labor Lines Tour


Service Package Material Lines

The Update Service Package Material Line dialog

The dialog has 4 tabs and a toolbar, which are described below.

The Toolbar Tools

The Service Package Material Line tools:

  • Use the Spell Check tool as required.

  • Choose Cancel to close the dialog without applying your changes.

  • Choose the Parts Catalog tool (as described above) to look up a catalog search string from the Electronic Parts Catalog.

  • Choose the Materials tool (as described above) to look up an item from materials inventory and copy the part number and description to this material line.

  • Choose Test to apply the changes you have made to the Service Package without closing the dialog.

  • Choose Apply to apply your changes to the material line and close the dialog.

The Pricing Tab

Using the Pricing Line dialog Pricing tab:

Description: Describe the part in the top description box.

Part Number: Most part numbers (such as oil filters) will be unique to the vehicle being serviced. However items such as premium engine oil, or windshield washer fluid (which are not unique to vehicle types) may be assigned part numbers in the Service Package. You may use the Materials tool from the toolbar to search your materials inventory for the applicable part number.

If you would like your Service Advisors to search for or modify the part number every time this Service Package is added to a Work Order, click the Part Number Required when Invoicing checkbox (to the right of the part number). When its checked, the part description will appear magenta on Work Order documents, and Invoices may not be posted until its unchecked by the Service Advisor.

Catalog Search: Part numbers may be programmed to dynamically search the catalog for the proper part for the vehicle currently being invoiced. This is done using a reference to the software's online Electronic Catalog.

To enable this feature, use the Parts Catalog tool to look up a description string for this part. When this Service Package is eventually added to an invoice - and the actual vehicle is known - the part number and price may be easily updated for the actual vehicle being serviced by referencing the electronic catalog using this description string and the vehicle details.

Essentially this feature simply allows you to lookup and save the proper part description (as it's seen in the electronic catalog) in advance, saving time at invoice generation time. It also enables very quick online inquiries and orders. (See The Supplier Connection for details.)

Tip: If you have multiple catalogs configured, it is recommended that you disable all but the most frequently used catalog and build your automatic searches for it. Not all catalogs use the same search criteria or terminology. You may also enter the text in manually if you prefer.

Quantity and Prices: Click the down arrow to choose a per unit price for the material line. You can choose one of your four sell price levels (if this in an inventory item), or select Fixed Rate or Fixed Total.

The four preset price levels match the four sell prices on materials inventory file cards.

If you select the Fixed Rate option, the software will allow you to enter any amount as the per unit rate for this material line, and will use the quantity entered to calculate the total dollars for the materials line.

If you select the Fixed Total option, the software will prompt you to enter a total dollar amount for the materials line and the software will recalculate the per unit amount.

If you would like your Service Advisors to modify the material line's quantity every time this Service Package is added to a Work Order, click the Qty Required when Invoicing checkbox (to the right of the quantity line). When its checked, the materials line quantity will appear magenta on Work Order documents, and Invoices may not be posted until its unchecked by the Service Advisor. This is especially useful for items such as engine oil, which change for different engine types.

The Discount Tab

Using the Material Line dialog Discount tab:

To apply a discount to this individual material line, specify any Hard Amount (a set dollar discount) or Percentage discount to be applied directly to this material line total. The default is No Discount.

NOTE: Discounts to individual material lines are also affected by discounts applied to the entire Service Package. Refer to the Discounts on Service Packages topic for details.

The Charges Tab

Using the Material Line dialog Charges tab:

Note that the Material Line charges tab is applicable only when authoring and maintaining Location Service Packages.

Select the check boxes for all taxes or other types of charges that will apply to this package by default when its added to a Work Order. This list of charges is set up using the Location Taxes & Other Charges dialog.

The Format Tab

Using the Material Line dialog Format tab:

Select the check boxes for the information that should be displayed when this Service Package material line is placed on work orders:

  • Display the quantity.

  • Display the per item rate.

  • Display part number.

  • Display the size field.

  • Display the supplier's name.

  • Display the price reduction if the shops highest rate is not used.

  • Display MSRP

Service Package Material Lines Tour


Service Package Supply Lines

The Update Service Package Supply Line dialog

You will use the Update Service Package Supply Line dialog to add and update supply lines on Service Packages.

NOTE: Service Package Supply lines are different from Service Package material lines in that they must refer to a specific item in your Supplies inventory. (They may not be defined at Invoice generation time.)

The dialog has 3 tabs and a toolbar, which are described below.

The Pricing Tab

The Supply Line dialog Pricing tab:

Using the Supply Line dialog Pricing tab:

Description and Part Number: Use the Find tool to lookup a Supply item that has previously been set up in your supplies inventory. The Apply tool on the lookup dialog will populate the Description and Part Number fields here.

Quantity and Prices: Supply items are not sold for profit. But the cost of the supply item may be passed on to the customer at invoice generation time. The price field is therefore drawn from the cost of the supply item on it's Supply Item card.

If you would like your Service Advisors to modify the supply line's quantity every time this Service Package is added to a Work Order, click the Qty Required when Invoicing checkbox (to the right of the quantity line). When its checked, the supply line quantity will appear magenta on Work Order documents, and Invoices may not be posted until its unchecked by the Service Advisor. This is especially useful for items such as wheel weights, when the number required changes for each tire repair.

The Buy Price Tab

The Supply Line dialog Buy Price tab:

Using the Supply Line Buy Price tab:

This tab is simply an 'advice only' tab. As you can see, it displays the average buy price per buy unit and per sell unit (drawn from the Supply Item records).

The Format Tab

The Supply Line dialog Format tab:

Using the Supply Line dialog Format tab:

Select the check boxes for the information that should be displayed when this Service Package supply line is placed on work orders:

  • Display (or hide) the quantity.

  • Display (or hide) the part number.

  • Display (or hide) the entire line. (Refer to Work Order Shop Supplies for details)

The Toolbar Tools

The Service Package Material Line tools:

  • Use the Spell Check tool as required.

  • Choose Cancel to close the dialog without applying your changes.

  • Choose Undo to undo the changes you made since opening the dialog.

  • Choose the Find tool (as described above) to look up the applicable Supply Item in your Supplies Inventory and copy the part number and description to this supply line.

  • Choose Test to apply the changes you have made to the Service Package without closing the dialog.

  • Choose Apply to apply your changes to the material line and close the dialog.


Service Package Footers

The Update Service Package Footer dialog

A Service Package Footer contains the footer's:

  • Title, and

  • Description.

Footers on Service Packages are entirely optional, but are a nice way to 'tie up the package', or summarize it for the customer. A common use for footers is to explain warranty information.

Both the footer's title and description will be displayed on all customer invoices. One handy feature of the footer's title is the smart label containing a number of common footer titles.

You will use the Update Service Package Footer dialog to update footers on new and existing Service Packages, if desired.

Create a Footer

  1. Update the service package by double clicking on it.

  2. Click on the Insert button and then click on Footer.

  3. Choose a Title from the drop-down list or type in your own.

  4. Type in the description of your footer.

  5. Click Apply.

  6. Click Save to save the service package.

Update a Footer

  1. Update the service package by double clicking on it.

  2. Double-click the Footer line to update it.

  3. Choose a Title from the drop-down list or type in your own.

  4. Type in the description of your footer.

  5. Click Apply.

  6. Click Save to save the service package.

The Toolbar Tools

The Service Package Footer tools:

  • Be certain to use the Spell Check tool to check both the Title and Description of your Service Packages Footer.

  • Choose Cancel to close the dialog without applying your changes.

  • Choose Undo to undo the changes you made since opening the dialog.

  • Choose Test to temporarily see how the changes you have made affect the look of the Service Package without saving the change or closing the dialog.

  • Choose Apply to apply your changes to the footer and close the dialog.

Service Package Footers Tour


Discounts on Service Packages

Discounts on Service Packages

There are two ways to apply discounts to Service Packages:

  1. by applying a discount to an individual labor or material line item using the discount tab on the update labor or material line dialogs (as described in previous topics), or

  2. by applying discounts to all labor and/or material line items using the Discount SP tool and the Discount Service Package dialog.

IMPORTANT: Discounts applied using the Discount SP tool will not automatically be applied to labor or material lines added after the discount is applied - its simply a tool to discount an existing Service Package. So always apply your discounts last! Note that there is no way to apply a discount to a Service Package supply line item, because supply items are not sold for profit.

The Service Package Discount dialog

  1. Enter the discount percent desired on all labor lines.

  2. Check the Discount all Labor Lines checkbox.

  3. Enter the discount percent desired on all parts lines.

  4. Check the Discount all Parts Lines checkbox.

  5. Check the Auto Build Description checkbox (if you want to).

  6. Edit the Discount Description to make it read exactly as you want it to.

  7. Click the Apply tool and answer the confirmation message box to see how the discount will look on your Service Package, or

  8. Click the Save tool and answer the confirmation message box to apply the discount.

The Toolbar Tools

The Service Package Discount dialog tools:

  • Be certain to use the Spell Check tool to check the Description of your Discount.

  • Choose Cancel to close the dialog without applying your changes.

  • Choose Apply temporarily see how your discount will affect the look of the Service Package without saving the change or closing the dialog.

  • Choose Save to apply your discount and close the dialog.

Discount Tour


About Pinpoint Inspections

What is a Pinpoint Inspection?

Pinpoint Inspections are detailed inspection lists for technicians. These inspection lists are used as a checklist by technicians when inspecting specific (or pinpoint) repair areas.

Pinpoint inspections may be printed for the technician with the technician work sheet.

Motorist Assurance Program (MAP)

To set your pin-point inspections to conform to MAP standards, set your location default settings to R-S.

For MAP, technicians will report the inspection results to the Service Advisor using the following codes:

O - OK

R - Required

S - Suggested

System Default Settings

Technicians will report the inspection results to the Service Advisor using the following codes:

O - OK

A - Advise

R - Recommend

S - Safety / Severe

Technician Reporting

  • Technicians should add comments to any items reported with a status other than OK.

  • Service Advisors may add any items listed with a status other than OK to the work order as needing an estimate. The customer must then accept or decline the recommended repair.

  • A default price may be applied to each inspection using the Labor tab.

  • Inspection results are saved when the Invoice is posted, as part of the service history for the vehicle.

Pinpoint Inspections consist of:

  • One Introduction (or Title)

  • Multiple Headings, each of which may contain...

  • Multiple Inspection Lines.

The Headings allow your to organize your Pinpoint Inspections into sections. There is no limit to the size of Pinpoint Inspections.


Maintaining Pinpoint Inspection Lists

What is a Pinpoint Inspection Template?

Pinpoint Inspection Templates are shipped with all new systems. These templates may easily be modified or deleted, or new templates added.

Pinpoint Inspection Templates are accessed using:

  • the Enterprise Manager for Enterprise Edition,

  • the Franchise Manager for Franchise Edition, or

  • the Setup Manager for Standard Edition.

These templates may then be copied or modified for use at each business Location.

This system makes it convenient for Enterprise or Franchise operations to offer a common menu of Pinpoint Inspections across their entire operation. In Standard Edition, it allows us to ship many common templates for new users.

NOTE: Although it is recommended that Pinpoint Inspections be authored as templates then copied to each business Location as required, be aware that you may easily author unique Pinpoint Inspections at the Location level. However, Inspections authored at the Location level may not be added to maintenance plans.

All Pinpoint Inspections are organized by Profit Center and Service Category.

To access Pinpoint Inspection templates:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Drill down to display the master profit center and master service category where the Pinpoint Inspection template is located.

  3. Double-click the Pinpoint Inspection Templates folder to display all Pinpoint Inspection templates.

To access Location Pinpoint Inspections:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the Pinpoint Inspection is located.

  3. Double-click the Pinpoint Inspections folder to display all Pinpoint Inspections.

Maintaining Your Pinpoint Inspections Lists

To create a new Location Pinpoint Inspection by copying it from a Pinpoint Inspection Template:

  1. Right-click the Pinpoint Inspections folder in the Location Manager,

  2. Select Pinpoint Inspection Templates, and

  3. Click Copy All to copy all inspections or click each individual template to import them individually.

To add a new Pinpoint Inspection:

  1. Highlight the Pinpoint Inspections node in the applicable manager,

  2. Right-click and select New Pinpoint Inspection.

To delete a Pinpoint Inspection:

  1. Highlight it in the applicable manager and

  2. Right-click and

  3. Select Delete.

The software will not allow you to delete a Pinpoint Inspection that is associated with a Common Complaint.

Pinpoint Inspections (13:30)


Authoring Pinpoint Inspections

Both Pinpoint Inspection Templates and Location Pinpoint Inspections are authored and maintained using the same Update Pinpoint Inspection dialog. The software's powerful Pinpoint Inspection authoring tools are described thoroughly in the two topics which follow.

The Toolbar Tools

The Pinpoint Inspection authoring tools:

  • Choose Cancel to close the dialog without saving your changes.

  • Choose Print to print or print preview the Service Package.

  • Choose Remove to remove the highlighted Pinpoint Inspection line item. (Note that you may not remove a Pinpoint Inspection's Title.)

  • Choose Insert to insert a new Heading or Inspection Line below the highlighted line.

  • Choose Add to insert a new Heading or Inspection Line at the bottom of the list.

  • Choose Update to update the highlighted line.

  • Choose Save to save your changes to the Service Package and close the dialog.

The tools used to add, insert and update headings and lines are documented in the following topics.

Pinpoint Inspection Templates

To author a New Pinpoint Inspection Template:

  1. Open the Enterprise, Franchise, or Setup Manager.

  2. Drill down to display the master profit center and master service category where the new Pinpoint Inspection Template will be located.

  3. Right-click the Pinpoint Inspection Templates folder and then click on New Pinpoint Inspection.

  4. Use the Pinpoint Inspection editor's tools to update it.

To update a Pinpoint Inspection Template:

  1. Open the Enterprise, Franchise, Setup Manager.

  2. Drill down to display the master profit center and master service category where the Pinpoint Inspection Template is located.

  3. Double-click the Pinpoint Inspection Templates folder to display all Pinpoint Inspection templates.

  4. Double click the Pinpoint Inspection name to open in the Pinpoint Inspection editor.

  5. Use the Pinpoint Inspection editor's tools to update it.

To delete a Pinpoint Inspection Template:

  1. Open the Enterprise, Franchise, Setup Manager.

  2. Drill down to display the master profit center and master service category where the Pinpoint Inspection Template is located.

  3. Double-click the Pinpoint Inspection Templates folder to display all Pinpoint Inspection templates.

  4. Right-click the Pinpoint Inspection you wish to delete and then click on Delete.

Location Pinpoint Inspections

To add a Location Pinpoint Inspection from a Template:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the Pinpoint Inspection is located.

  3. Right-click the Pinpoint Inspections folder and then select Pinpoint Inspection Templates from the context menu.

  4. Click the Pinpoint Inspection you want to copy or select Copy All to copy all templates to the location.

To author a new Location Pinpoint Inspection:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the Pinpoint Inspection will be located.

  3. Right-click the Pinpoint Inspections folder and the click on New Pinpoint Inspection.

NOTE: Although it is recommended that Pinpoint Inspections be authored as templates then copied to each business Location as required, be aware that you may easily author unique Pinpoint Inspections at the Location level. However, Inspections authored at the Location level may not be added to maintenance plans.

To update a Location Pinpoint Inspection:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the Pinpoint Inspection is located.

  3. Double-click the Pinpoint Inspections folder to display all Pinpoint Inspections.

  4. Double click the Pinpoint Inspection's name to open in the Pinpoint Inspection editor.

  5. Use the Pinpoint Inspection editor's tool to update it.

To delete a Location Pinpoint Inspection:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the Pinpoint Inspection is located.

  3. Double-click the Pinpoint Inspections folder to display all Pinpoint Inspections.

  4. Right-click on the Pinpoint Inspection and then click Delete.

Pinpoint Inspections (13:30)


Pinpoint Inspection Editor

The Update Pinpoint Inspection Intro Line dialog

The Pinpoint Inspection Introduction is simply it's title. This is an important item, and should be considered carefully. The title is used to select the Pinpoint Inspection from menus during invoice generation.

The title will be displayed on all printed inspection documents.

You will use the Update Pinpoint Inspection Intro Line dialog to update titles on new and existing Inspections.

The Toolbar Tools

  • Choose Cancel to close the dialog without applying your changes.

  • Choose Apply to temporarily see how the changes you have made affect the look of the Pinpoint Inspection without saving the change or closing the dialog.

  • Choose Save to apply your changes to the title and close the dialog.

The Pinpoint Inspection Headers and Lines Dialog

Pinpoint Inspections are simply lists of inspection lines organized into sections by headings. You use the Pinpoint Inspection Headers and Lines dialog to add and update both inspection lines and headers.

Choose Add from the menu to add a new header or line at the bottom of the list.

Choose Insert from the menu to insert a new header or line below the highlighted line in the list.

Edit the description of the header or line, then use the Make this Line a Heading checkbox to mark the line as a heading if necessary.

Choose Update while selecting an existing line to modify it.

Choose Remove while selecting an existing line to remove it.

Moving Inspection Lines or Headers

TIP: You may change the order of lines in the list by simply dragging and dropping the line. Here's how:

  1. Highlight (click on) the line you want to move,

  2. Click and hold the highlighted line,

  3. Move the pink drop indicator to the new location for the line,

  4. Release the mouse after the move to the line's new position.

The Labor Tab

The labor tab allows you to set pricing for the pinpoint inspection. Select the labor tab and then double click on the labor line item to update it.

Using the Labor Line dialog Pricing tab:

Description: Describe the labor being performed in the top description box. If you would like your Service Advisors to modify the labor line's description every time this Service Package is added to a Work Order, click the Description Required when Invoicing checkbox (to the right of the description). When its checked, the labor description will appear magenta on Work Order documents, and Invoices may not be posted until its unchecked by the Service Advisor.

Guide Search: Labor times may be programmed to dynamically search for the proper labor time for the vehicle currently being invoiced. This is done using a reference to the software's online Mitchell Labor Guides.

To enable this feature, use the Labor Guides tool to look up a description string for this labor line. When this Service Package is eventually added to an invoice - and the actual vehicle is known - the labor time and price may easily be updated for the actual vehicle being serviced by referencing the labor guides using this description string and the vehicle details.

Essentially this feature simply allows you to lookup and save the proper labor guide description in advance, saving time at invoice generation time.

Times and Prices: Click the down arrow to choose a labor rate for the labor line. You can choose one of your four default location labor rates, or select Fixed Rate or Fixed Total.

If you select one of your default labor rates, once you enter either the time or the total dollars for the labor line, the software will recalculate the other parameter automatically.

If you select the Fixed Rate option, the software will allow you to enter any amount as the labor rate for this labor line, and will use the time entered to calculate the total dollars for the labor line.

If you select the Fixed Total option, the software will prompt you to enter a total dollar amount for the labor line and the time allocated to the labor line, and will recalculate the hourly rate.

If you would like your Service Advisors to modify the labor line's time every time this Service Package is added to a Work Order, click the Hours Required when Invoicing checkbox (to the right of the hours line). When its checked, the labor time will appear magenta on Work Order documents, and Invoices may not be posted until its unchecked by the Service Advisor.

Using the Labor Line dialog Discount tab:

To apply a discount to this individual labor line, specify any Hard Amount (a set dollar discount) or Percentage discount to be applied directly to this labor line total. The default is No Discount.

Using the Labor Line dialog Charges tab:

Note that the Labor Line charges tab is applicable only when authoring and maintaining Location Pinpoint Inspections.

Select the check boxes for all taxes or other types of charges that will apply to this package by default when its added to a Work Order. This list of charges is set up using the Location Taxes & Other Charges dialog.

Using the Labor Line dialog Format tab:

Note that the Technician and Supplier combos are applicable only when authoring and maintaining Location Pinpoint Inspections. Select a default Technician (the guy who normally does this type of work at the shop). If this labor line is usually done by an outside shop, select the default shop name and cost.

Pre-selecting the technician or outside shop simply expedites the process of invoice generation.

Select the check boxes for the information that should be displayed when this Pinpoint Inspection is placed on work orders:

  • Display (or hide) the number of hours.

  • Display (or hide) the labor rate.

  • Display (or hide) the technician or outside shop name.

  • Display (or hide) the price reduction if the shops highest labor rate is not used.

Pinpoint Inspections (13:30)


About Common Complaints

What is a Common Complaint?

A Common Complaint is a description of trouble symptoms frequently mentioned by customers when describing a problem with their vehicle.

Setting up lists of Common Complaint records in advance allows Service Advisors to simply select common complaints from menus when initially making service appointments. This does more than simply save time and typing; it ensures accuracy and consistency when recording vehicle faults.

Because most customer complaints must be investigated by inspecting the vehicle, you may associate a Pinpoint Inspection with each Common Complaint.

A typical Common Complaint is shown here:

Common Complaints consist of:

  • one title,

  • notes, and

  • an optional pointer to a Pinpoint Inspection.


Maintaining Common Complaint Lists

What is a Common Complaint Template?

Common Complaint Templates are shipped with all new systems. These templates may easily be modified or deleted, or new templates added.

Common Complaint Templates are accessed using:

  • the Enterprise Manager for Enterprise Edition,

  • the Franchise Manager for Franchise Edition, or

  • the Setup Manager for Standard Edition.

These templates may then be copied or modified for use at each business Location.

This system makes it convenient for Enterprise or Franchise operations to offer a common menu of Common Complaints across their entire operation. In Standard Edition, it allows us to ship many common templates for new users.

NOTE: Although it is recommended that Common Complaints be authored as templates then copied to each business Location as required, be aware that you may easily author unique Common Complaints at the Location level.

All Common Complaints are organized by Profit Center and Service Category.

To access Common Complaint templates:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Drill down to display the master profit center and master service category where the Common Complaint template is located.

  3. Double-click the Common Complaint Templates folder to display all Common Complaint templates.

To access Location Common Complaints:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the Common Complaint is located.

  3. Double-click the Common Complaints folder to display all Common Complaints.

Maintaining Your Common Complaints Lists

To create a new Location Common Complaint by copying it from a Common Complaint Template:

  1. Highlight the Common Complaints node in the Location Manager,

  2. Select Common Complaint Templates, and

  3. Add it from the list.

To add a new Common Complaint:

  1. Highlight the Common Complaints node in the applicable manager,

  2. Right-click and select New Common Complaint.

To delete a Common Complaint:

  1. Highlight it in the applicable manager and

  2. Right-click and

  3. Select Delete.

Common Complaints (08:30)


Authoring Common Complaints

The Update Common Complaint Dialog

Both Common Complaint Templates and Location Common Complaints are authored and maintained using the same Update Common Complaint dialog.

The Toolbar Tools

The Common Complaint dialog tools:

  • Be certain to use the Spell Check tool to check the Title and notes of your Common Complaint.

  • Choose Cancel to close the dialog without applying your changes.

  • Choose Save to apply your changes to the Common Complaint and close the dialog.

Common Complaint Templates

To author a New Common Complaint Template:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Drill down to display the master profit center and master service category where the new Common Complaint Template will be located.

  3. Double-click the Common Complaint Templates folder to display all Common Complaint templates.

  4. Choose Add | New Common Complaint.

The Common Complaint title is an important item, and should be considered carefully. The title is used to select the Common Complaint from menus during invoice generation.

Use Notes to describe the complaint or to prompt the Service Advisor with questions for the customer while documenting the vehicle malfunction. These notes will be edited by the Service Advisor while speaking with the customer.

Both the Title and the Notes will be displayed on all Work Order documents.

Tip: If you use notes to prompt the service advisor to ask certain questions of the customer but do not want them to appear on the customer copy then have the service advisor over type the question with the answer. This will also indicate that the question has been satisfied.

Use the Inspection combo box to optionally associate this Common Complaint with a Pinpoint Inspection. This will place the Pinpoint Inspection on Work Order documents alongside the Complaint, by default.

To update a Common Complaint Template:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Drill down to display the master profit center and master service category where the Common Complaint is located.

  3. Double-click the Common Complaint Templates folder to display all Common Complaint templates.

  4. Double click the Common Complaint name to open in the Common Complaint editor.

  5. Use the Common Complaint editor's tool to update it.

To delete a Common Complaint Template:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Drill down to display the master profit center and master service category where the Common Complaint Template is located.

  3. Double-click the Common Complaint Templates folder to display all Common Complaint templates.

  4. Click Delete.

  5. Confirm the deletion when prompted.

Location Common Complaints

To add a Location Common Complaint from a Template:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the Common Complaint is located.

  3. Double-click the Common Complaints folder to display all Common Complaints.

  4. Click Add | Common Complaint Template and then choose the template you want to copy or select Copy All to copy all templates to the location.

  5. When prompted, confirm that you want to create a new Common Complaint based on the selected template.

  6. Edit (update) the new template as required.

To author a new Location Common Complaint:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the Common Complaint will be located.

  3. Double-click the Common Complaints folder to display all Common Complaints.

  4. Choose Add | New Common Complaint.

The Common Complaint title is an important item, and should be considered carefully. The title is used to select the Common Complaint from menus during invoice generation.

Use Notes to describe the complaint or to prompt the Service Advisor with questions for the customer while documenting the vehicle malfunction. These notes will be edited by the Service Advisor while speaking with the customer.

Both the Title and the Notes will be displayed on all Work Order documents.

Tip: If you use notes to prompt the service advisor to ask certain questions of the customer but do not want them to appear on the customer copy then have the service advisor over type the question with the answer. This will also indicate that the question has been satisfied.

Use the Inspection combo box to optionally associate this Common Complaint with a Pinpoint Inspection. This will place the Pinpoint Inspection on Work Order documents alongside the Complaint, by default.

To update a Location Common Complaint:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the Common Complaint is located.

  3. Double-click the Common Complaints folder to display all Common Complaints.

  4. Double click the Common Complaint name to open in the Common Complaint editor.

  5. Use the Common Complaint editor's tool to update it.

To delete a Location Common Complaint:

  1. Open the Location Manager.

  2. Drill down to display the profit center and service category where the Common Complaint is located.

  3. Double-click the Common Complaints folder to display all Common Complaints.

  4. Click Delete.

  5. Confirm the deletion when prompted.

Common Complaints (08:30)


About Maintenance Plans

What is a Maintenance Plan?

In the software, a Maintenance Plan is a schedule of the Service Packages or Pinpoint Inspections which should be completed at specific time or mileage intervals.

TIP: If you have not already done so, please view the Vehicle Care series of Guided Tours before authoring your Maintenance Plans. Maintenance Plans are central to your shop's professional vehicle care management system. The Vehicle Care tour series is the best way to understand how the software's Maintenance Plans are central to vehicle service history, service forecasting, and service reminders.

A typical Maintenance Plan Overview is shown here:

Title: You should name each plan to succinctly describe it’s function - each vehicle will be assigned to a Maintenance Plan based on this name.

Service Item Type: Click the Service Item Type combo and choose vehicle - this plan is for vehicles, as opposed to Equipment or Projects, which are used in other industries.

Minimum Use Interval: Indicate the minimum use interval (in kilometres or miles) between required maintenance visits. For instance, a Lube Oil Filter is generally the most frequently required maintenance item – it’s required every 6,000 km - so that becomes our minimum use interval.

Minimum Time Interval: Because we have no real way of knowing when a vehicle has travelled 6,000 kilometres, we need to estimate the time (in days or months) it will take the average vehicle to travel that distance. In the picture above we have estimated 100 days. You may create other maintenance plans for vehicles in commercial service which can travel that distance in much less time.

IMPORTANT: Each Service Package and Pinpoint Inspection added to this maintenance plan will be assigned a multiple of these minimums.

By default set this Maintenance Plan for all new vehicles: This checkbox is found on Location Maintenance Plans only. You may set only one Location Maintenance plan to be the assigned to all new vehicles by default.

Tip: If a service that you plan to use on a maintenance plan has several variations, consider this. For example you want to put a lube, oil and filter on a maintenance plan but you would like to have separate packages for 5W30, 10W30 and Synthetics. Rather than have to create a maintenance plan for each type of oil change - do this. Have one master oil change package template. In the location manager, import the template, rename it to define the package and customize it for 5W30 oil. Import the same template into the location manager and rename it to define the 10W30 package. Do the same for all other oil change packages. The maintenance plan uses the template package so any service package used that is linked or created from the template will satisfy the service being performed.

Maintenance Plans (08:00)


Maintaining Maintenance Plan Lists

What is a Maintenance Plan Template?

Maintenance Plan Templates are shipped with all new systems. These templates may easily be modified or deleted, or new templates added.

Maintenance Plan Templates are accessed using:

  • the Enterprise Manager for Enterprise Edition,

  • the Franchise Manager for Franchise Edition, or

  • the Setup Manager for Standard Edition.

These templates may then be copied or modified for use at each business Location.

This system makes it convenient for Enterprise or Franchise operations to offer a common list of Maintenance Plans across their entire operation. In Standard Edition, it allows us to ship many common templates for new users.

NOTE: Although it is recommended that Maintenance Plans be authored as templates then copied to each business Location as required, be aware that you may easily author unique Maintenance Plans at the Location level. However, only service packages and pin-point inspections that are templates may be on maintenance plans.

IMPORTANT: It is important to understand that only Location Maintenance Plans may be assigned to vehicles.

All Maintenance Plans are organized by Profit Center and Service Category.

To access Maintenance Plan templates:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Double-click the Maintenance Plan Templates folder to display all Maintenance Plan templates.

To access Location Maintenance Plans:

  1. Open the Location Manager.

  2. Double-click the Location Maintenance Plans folder to display all Maintenance Plans.

Maintaining Your List of Maintenance Plans

To create a new Location Maintenance Plan by copying it from a Maintenance Plan Template:

  1. Highlight the Location Maintenance Plans node in the Location Manager,

  2. Select Maintenance Plan Templates, and

  3. Add it from the list.

To add a new Maintenance Plan:

  1. Highlight the Location Maintenance Plans node in the applicable manager,

  2. Right-click and select New Maintenance Plan.

To delete a Maintenance Plan:

  1. Highlight it in the applicable manager and

  2. Right-click and

  3. Select Delete.

Note that the software will not allow you to delete a Location Maintenance Plan that is assigned to any vehicle.

Maintenance Plans (08:00)


Authoring Maintenance Plans

The Maintenance Plan Detail Lines Tab

Both Maintenance Plan Templates and Location Maintenance Plans are authored and maintained using the same Update Maintenance Plan dialog.

Maintenance Plans consist of:

  • the Service Categories (SCs),

  • the Pinpoint Inspections (PPIs), and

  • the Service Packages (SPs)…

where scheduled service is due. These lines are maintained on the Detail Lines tab of the Maintenance Plan dialog.

The Maintenance Plan Detail Lines Tab is shown here:

Follow these steps to author a new Maintenance Plan, or update an existing one:

  1. In the Setup/Franchise/Enterprise Manager, right click on the Maintenance Plan Templates folder and choose New Maintenance Plan Template.

  2. Use the Maintenance Plan tab to define the plan. (The fields are described in the About Maintenance Plans topic).

  3. Switch to the Detail Lines tab - doing so will enable the Add, Update and Remove tools in the toolbar.

  4. SC lines must be added before SP and PPI lines may be added. Add SCs using the Add | Service Category tool, and selecting the appropriate one from the list. (See Note 1 below).

  5. Add an SP to an SC by highlighting the appropriate SC in the list, then selecting the Add | Service Package tool, then selecting the appropriate SP from the list.

  6. Add a PPI to an SC by highlighting the appropriate SC in the list, then using the Add | Pinpoint Inspection tool, then selecting the appropriate PPI from the list.

  7. For each line (including Service Category header lines), a multiple of the minimum service interval may be specified by highlighting the line and using the Update tool. In the picture below a Brake Fluid Flush Service Package is highlighted. It is scheduled every 60,000 kilometres or 600 days, which is a factor of 10 times the minimum use interval.

  8. Repeat steps 3 - 6 as you build your Maintenance Plan definition.

  9. To remove a line, highlight it and select Remove.

The Maintenance Plan Update Line dialog:

The Toolbar Tools

The Update Maintenance Plan dialog tools:

  • Choose Cancel to close the dialog without saving your changes.

  • Choose Print to print or print preview the Maintenance Plan.

  • Choose Remove to remove the highlighted Maintenance Plan line item. (Note that you may not remove a Service Category Line that has SP or PPI lines below it - you must remove them first.)

  • Choose Update to update the highlighted line item as described above.

  • Choose Add to insert a new SC, SP, or PPI line, as described above.

  • Choose Save to save your changes to the Maintenance Plan and close the dialog.

NOTE 1: You may define Maintenance Plans using Service Categories only. If you do, you must define minimum service intervals for the Service Category line. If a Service Category line is added with no SPs or PPIs, any work done in the Service Category will satisfy the Maintenance Plan for the purposes of Service Forecasting. However if SPs and / or PPIs are added to an SC, you must not define service intervals for the SC header.

NOTE 2: Only template service packages and pin-point inspections may be added to maintenance plans. Services and inspections that are unique to the location can not be placed on maintenance plans.

Tip: If a service that you plan to use on a maintenance plan has several variations, consider this; you want to put a lube, oil and filter on a maintenance plan but you would like to have separate packages for 5W30, 10W30 and Synthetics. Rather than have to create a maintenance plan for each type of oil change - do this. Have one master oil change package template. In the location manager, import the template, rename it to define the package and customize it for 5W30 oil. Import the same template into the location manager and rename it to define the 10W30 package. Do the same for all other oil change packages. The maintenance plan uses the template package so any service package used that is linked or created from the template will satisfy the service being performed.

Maintenance Plans (08:00)


Scheduler Overview

The software's Scheduler is very tightly integrated into both the work order system and the work in progress manager. It is designed to allow you to schedule new work directly from a work order or work in progress and to show up as scheduled work on the day of the appointment.

The software provides two scheduling systems:

Basic Scheduler

The basic scheduler provides a simple calendar that lists the appointments that are scheduled on any given day. You have the option of a daily or weekly view of the calendar where the customer name, vehicle, appointment time and promised time are detailed.

Help on Basic Scheduler

Advanced Scheduler

The advanced scheduler provides a more advanced calendar that details the shop and individual technician availability. You have the ability to toggle between monthly and daily views. The monthly view provides you with each day's appointment count, booked time, and available time. The daily view details each technician's allocated and available hours as well as what jobs are scheduled against them and when. All unassigned work is also listed so it can be allocated appropriately to the technicians. Work that is held over can be identified and allocated appropriately as required as well.

Help on Advanced Scheduler

To enable the option that best suits your needs navigate to Tools | Workstation | Workstation Defaults and click on the Appointments tab.


Basic Scheduler

Using the Basic Scheduler

The software's Scheduler is very tightly integrated into both the work order system and the work in progress manager. It is designed to allow you to schedule new work directly from a work order or work in progress and to show up as scheduled work on the day of the appointment.

Viewing the Schedule

In the Work in Progress manager, to view the schedule click on All Work Orders at the top of the hierarchy then click on the Schedule icon on the tool bar.

The Schedule window displays each day as a column, with the location work hours displayed horizontally for each day. Scheduled appointments contain the contact and vehicle information and a work order number if it was scheduled using New Work. They appear vertically and each job graphically displays its start time, duration, and promised time.

  • To view the notes on an appointment double click on it.

  • To attach a note to a particular day, click on the number at the top of the day's column. This number signifies the number of appointments scheduled for that day. It will open a note dialog and you can type in any notes particular to that day like a technician has that day off. The note will then display beside the number of appointments in the header.

  • To switch between week and day views, click on the View button.

  • To view a different date range either use the arrow buttons at left and right of the dates to move the dates displayed forward or back, or click Current Week/Date and set the Calendar Start Date.

Viewing and Navigating the Scheduler

Viewing and changing the Schedule for a particular work order

In the Work in Progress manager, click the work order in question then click on the Schedule icon on the tool bar.

To set or change the start date displayed:

Either use the arrow buttons to move the dates displayed forward or back, or click Start Date, and on the Setting Calendar Start Date window set the start date and time.

To set or change an appointment time:

  1. Drag the appointment or the top edge of the appointment to the new appointment date/time. You can also right click on the appointment and choose appointment date/time.

  2. When prompted, click OK to confirm the appointment.

To set or change a promised time:

  1. Drag the bottom edge of the appointment to the new promised time. You can also right click on the appointment and choose promised time.

  2. When prompted, click OK to confirm the appointment.

Tip: You can also access the schedule for the work order by right clicking on the work order then choosing the schedule from the context menu.

Rescheduling a Work Order Tour

Scheduling Appointments Using the New Work Wizard

To schedule new work, navigate through the New Work Wizard as you normally would to collect complaints, inspections required and requested services from the customer. On the final screen of the New Work Wizard click on the Schedule icon on the tool bar. Schedule the appointment using the instructions above under Navigating the Scheduler. When finished close the Scheduler and you will return to the New Work Wizard. Under the File menu choose Save As Future Work.

Scheduling Appointments Using the New Scheduled Visit Tool

In the Work in Progress Manager, click on All Work Orders at the top of the hierarchy and then click Schedule.

Navigate the to the date and click on the time the appointment is to begin. Click the New Scheduled Visit button and set the appointment as follows:

Appointment - If necessary, click on the appointment date and use the calendar to set the appointment date and time. The time will default to 8:00 AM but may be changed accordingly.

Promised - Click on the promise date and use the calendar to set the promised date and time.

Existing - If you are scheduling an appointment for an existing customer, check this box and then click on search to find the vehicle to be scheduled. Right click on the vehicle and choose Schedule Visit.

Enter Name/Vehicle - If you are scheduling an appointment for a new customer, check this box and then manually enter the Name and Vehicle information in the subsequent lines.

Note - Enter in freehand notes regarding the appointment. (i.e. - lube, oil and filter, belt noisy, etc.)

Save - Saves the appointment to future work.

Tip: You can also access the new scheduled visit tool by clicking the drop down button on the schedule button. However, you will not be able to view the schedule before making the appointment.

New Scheduled Visit Tour


Advanced Scheduler

The software's Scheduler is very tightly integrated into both the work order system and the work in progress manager. It is designed to allow you to schedule new work directly from a work order or work in progress and to show up as scheduled work on the day of the appointment.

Setup:

  1. Tools | Workstation | Workstation Defaults and click on the Appointments tab.

  2. Tools | Location | Available Hours.

When you first enable the advanced scheduler you must open and save existing appointments so they register properly with the new scheduler.

Viewing the Schedule

In the Work in Progress manager, click on the Schedule icon on the tool bar and choose By Month or By Day.

By Month

  1. The current month's schedule is displayed and each day shows the number of appointments, the hours booked and the hours available.

  2. To navigate the schedule, click the backward and forward scroll buttons or click the date button on the toolbar to choose a specific date.

  3. To view the details of a particular day double-click on it or select it and then click the day view button on the toolbar.

Legend:

White: This means the day has enough hours to schedule the selected item.

Red: This means the day does not have enough hours to schedule the selected item.

Grey: This means all technicians do not work on that day.

Red and Grey days can still be assigned.

By Day

All Unassigned Work Items - This is a list of all work items that are currently in the work in progress screen and unassigned or scheduled items that have not yet arrived.

  1. To Assign an item to a technician drag and drop it to the technician's schedule in the right hand pane.

  2. If the item is a work order, individual labor items can be assigned. Click the + button beside the work order to view jobs and drag and drop them to the technician's schedule in the same manner.

  3. Right clicking unassigned items will allow you to create a hold over for the item and schedule it for a specific day, technician and update the required time .

Assigned Items - This displays each technician's day with a summary at the top and time slots going down their column.

  1. Selecting an item will display its details in the lower right pane.

  2. Right clicking the details in the lower right pane will allow you to reassign jobs or return them to unassigned status.

Legend:

Light Yellow: This means the slot is available.

Orange: This means the slot is outside the technician working hour range and therefore unavailable but can still be assigned if needed.

Blue: This means the available time slot is taken and exactly one work order / scheduled visit is assigned to it.

Purple: This means the unavailable time slot is taken and exactly one work order / scheduled visit is assigned to it.

Red: This means conflict. A single time slot has more than one work order / scheduled visit assigned to it.

Scheduling Appointments Using the New Work Wizard

To schedule new work, navigate through the New Work Wizard as you normally would to collect complaints, inspections required and requested services from the customer. On the final screen of the New Work Wizard click on the Schedule icon on the tool bar. The monthly view will appear and is explained above.

  1. Select the day and time you wish to schedule the visit by clicking the date button on the toolbar then click apply. The Scheduler and you will return to the New Work Wizard.

  2. Select the technician if required.

  3. Update the estimated time and promised time as required.

  4. Under the File menu choose Save As Future Work.

Scheduling Appointments Using the New Scheduled Visit Tool

In the Work in Progress Manager, click on the Scheduler button and then click New Scheduled Visit.

Appointment - If necessary, click on the appointment date and use the calendar to set the appointment date and time. The time will default to 8:00 AM but may be changed accordingly.

Promised - Click on the promise date and use the calendar to set the promised date and time.

Existing - If you are scheduling an appointment for an existing customer, check this box and then click on search to find the vehicle to be scheduled. Right click on the vehicle and choose Schedule Visit.

Enter Name/Vehicle - If you are scheduling an appointment for a new customer, check this box and then manually enter the Name and Vehicle information in the subsequent lines.

Estimated Hours - Change the default allotted time as required.

Technician - Click here to assign a technician to the job. The daily view appears and you can drag the scheduled visit from unassigned work items to the appropriate technician's time slot.

Note - Enter in freehand notes regarding the appointment. (i.e. - lube, oil and filter, belt noisy, etc.)

Save - Saves the appointment to future work.

Changing the Schedule for a particular work order

In the Work in Progress manager, right click the work order in question then click on Appointment Time or Promised Time as required.

Advanced Scheduler Tour


Time Clock - Overview

The Time Clock is designed to track both attendance of all employees as well as any applied time to a work order or other defined event for production employees. An “Event” is defined as another defined time period when an employee is not working on a work order or a job.

The Event times can be set up in exclusive or non-exclusive mode. Exclusive mode would enforce the employee to be logged to attendance and a work order or some other event. Non-Exclusive mode would allow the employee to not be logged to a work order or event at all times.


Time Clock Custom Events

A time clock custom event is something that an employee is clocked on that is not a work order or a labor item on a work order. Examples of this would be time spent cleaning up or waiting for parts.

To Access Time Clock Custom Events:

  1. Click on the Tools menu,

  2. Click on Location,

  3. Click on Time Clock Customer Events.

Menu Buttons:

Save - When clicked any changes you made in the dialog will be saved and the dialog will close.

Add - When clicked, a new event is created.

Update - Select an event then click this button to update it.

Delete - Select and event then click this button to delete it.

Cancel - When clicked the dialog will close and prompt you if you wish to save any changes you have made.

Dialog Fields:

Code - The code field is a value you can set to identify the event through reporting.

Name - The full text name of the event.

E - The E field stands for exclusive. If the box is checked then the event is exclusive and if it is left unchecked then it is non-exclusive.

Exclusive vs Non-Exclusive Events

Exclusive - An event is exclusive when an employee can't clock into other events while clocked into it.

Work Orders and Labor Line Items are exclusive by default and can't be changed.

Non-Exclusive - An event is non-exclusive when an employee can clock into other events while clocked into it. Attendance is non-exclusive by default and can't be changed.

Attendance Event

By default, the system has an attendance event that can be used for all employees to clock into to log the amount of time they are in attendance and available.


Time Clock Security

For an employee to be able to use the time clock they have to be given access to the Time Clock in the system security.

Security Options for Time Clock:

Time Clock - Allows the employee access to the clock in / clock out dialog.

Activity Monitor / Budget - Allows the employee access to the time clock activity monitor and budget tools.

Edit - Allows the employee access to the batch entry and the ability to update events on the time clock summary report.

Reports - Under the reports section there are several time clock reports. Each one is listed separately and you can choose to provide access to them or not.

Report Variations - Some of the reports are listed in the security section twice. Once as an "All" version and once as a "Self" version.

  • All - When selected this would allow the employee to run the report for all employees.

  • Self - When selected this would only allow the employee to run the report on their own data and not other employees.


Clock In / Clock Out

To Access the Clock In / Clock Out dialog:

  1. Click the Time Clock menu on the main menu.

  2. Click the Clock In / Clock Out menu item from the drop down menu.

Loging In

To clock in or out of events you first have to login to the time clock. Type in your password and then clock on the Login button.

Menu Buttons:

Action - Allows you to toggle between the Clock In and Clock Out dialogs. By default, when you login you will be in the Clock In dialog.

Clock In - When you have an event selected, clicking on this button will clock you in to that event.

Clock Out - When you have an event selected, clicking on this button will clock you out of that event.

Clock Out All - Clicking this button will clock you out of all events at once.

Refresh - When clicked the dialog contents will be refreshed.

Close - When clicked the dialog will be closed.

Summary

The summary displays the current date and time and the individual that is logged in.

Jobs Currently Clocked In

This area lists the events you are currently logged into.

Total Assigned

This area displays jobs events that are currently assigned to you, events that are assigned to others, and a list of custom events that are available to you.

Beside the total assigned header you will see how many jobs have been assigned to you and what the total sold hours are on those jobs.

My Work - This folder holds all the work orders and jobs that have been assigned specifically to you. When you click the + sign beside the work order a list of individual labor items will be listed for that work order.

All Other Work - This folder holds all the work orders and jobs that are unassigned or have been assigned to others. When you click the + sign beside the work order a list of individual labor items will be listed for that work order.

Events - This folder holds all the custom events that are available to you.

Any labor lines that have zero dollars and zero hours will not be displayed and are marked complete automatically.

Note

Highlight a work order, job, or event and then enter a note in this field before you clock in or clock out of it and a note will be attached the log on the Time Clock Summary Report.

Clock In

To clock into jobs make sure you are viewing the clock in dialog. The current dialog is shown in the title of the window at the top left. If you are in the clock out dialog, click the action button to switch views.

  1. To clock in to a work order, labor line item, or event, right click on it and then click the clock in context button.

  2. Read and answer any prompts.

  3. The work order, labor line item, or event moves up to the jobs currently clocked in area.

Clock Out

To clock out of jobs make sure you are viewing the clock out dialog. The current dialog is shown in the title of the window at the top left. If you are in the clock in dialog, click the action button to switch views.

When you are currently clocked into a job you can simply clock into the next job and you will automatically be clocked out of the current one. It is not always necessary to switch to the clock out dialog to clock out of jobs.

  1. To clock out of a work order, labor line item, or event, right click on it and then click the clock out context button.

  2. Read and answer any prompts.

  3. The work order, labor line item, or event moves out of the jobs currently clocked in area.

To clock out of all jobs at once, click the clock out all button at the tope of the dialog.

Color Legend

Blue – currently logged to (usually attendance and some other work order, job or event).

Red – work order or job that the employee has not logged to yet.

Magenta – employee has logged to this work order or job, but when logging off, indicated that the work order or job was not complete.

Green – employee has logged to the work order or job and when logging off, indicated that the work order or job was complete.

When a production employee has logged off of a work order and indicated that the entire work order is complete, the work order in work in progress will be bolded, indicating to the service advisor that the employee has finished with the work order. From the Work Order tab, a labor line can also be indicated as completed by Updating Labor and clicking the Completed box.


Activity Monitor

To Access the Activity Monitor dialog:

  1. Click the Time Clock menu on the main menu.

  2. Click the Activity Monitor menu item from the drop down menu.

Here you can view each employee and the work order, job, event, and attendance they are currently clocked into. You can also view all work orders or jobs that have been assigned to them. The employees will show in a typical Windows tree view and can be expanded by clicking on the + in front of the employee or the work order. They can be collapsed as well by clicking the -.

Each work order or job will display the clocked time and the invoiced time. Each Event will display the clocked in time and the elapsed time.

Menu Buttons

Refresh - When clicked, all the details in the dialog are refreshed and made current.

Clock Out - When clicked, the employee will be clocked out of the currently selected item.

Clock Out All - When clicked, all employees will be clocked out of all events.

Open All Lines - When clicked, this will expand all items in the tree view.

Close All Lines - When clicked, this will collapse all items in the tree view.

Close - Exits the activity monitor.

Color Legend

Blue – currently logged to (usually attendance and some other work order, job or event).

Red – work order or job that the employee has not logged to yet.

Magenta – employee has logged to this work order or job, but when logging off, indicated that the work order or job was not complete.

Green – employee has logged to the work order or job and when logging off, indicated that the work order or job was complete.

When a production employee has logged off of a work order and indicated that the entire work order is complete, the work order in work in progress will be bolded, indicating to the service advisor that the employee has finished with the work order. From the Work Order tab, a labor line can also be indicated as completed by Updating Labor and clicking the Completed box.


Batch Entry

The batch entry dialog allows you to manually enter an employees time for a work order, job, or event.

To Access the Batch Entry dialog:

  1. Click the Time Clock menu on the main menu.

  2. Click the Batch Entry menu item from the drop down menu.

Menu Buttons

Save/New - Allows you to save your current entry and start a new one.

Save/Exit - Allows you to save your current entry and then exit the batch entry dialog.

Close - When clicked, the batch entry dialog is closed.

Entry Detail

Employee - Select and employee by clicking the drop down list icon [image].

Clock In Time - Click on the date to select the date of the clock in time. Then, type in the clock in time and the duration in hours of the time spent on the work order, job, or event.

Clock Out Time - If the hours were specified in the previous step this will automatically be calculated. If not, enter the date and the time to clock out of the work order, job, or event.

Clock In Only - If you only wish to record the clock in time then check this box.

Event - If clocking an event then select the event from the drop down list icon [image]. Enter any note you may wish to attach then click either save/new or save/exit.

Work Order - Enter the work order number if clocking on a work order. If you are not clocking on a job then enter any note you may wish to attach and then click on save/new or save/exit.

Browse Labor Line - If you are clocking on to a job then click on the browse labor line. The browse labor line items dialog will appear. Double click on the labor line you wish to clock time on to. Alternatively, select a different work order and / or technician and search again by clicking the find button. You also have option on what to include in the search. Click save/new or save/exit to record your entry.

Clear Labor Line - Click on this to undo a selection you have made using the browse labor line function.

Note - Enter notes in this box before you click save to record notes along with your entry. These notes appear on the time clock summary report.


Budget

Budget Tool

The budget tool allows you to specify you goal for labor hours sold for the current month and then measure your progress towards that goal on a monthly, weekly, and daily basis.

To Access the Budget Tool dialog:

  1. Click the Time Clock menu on the main menu.

  2. Click the Budget menu item from the drop down menu.

Menu Buttons

Refresh - When clicked, the data in the budget dialog is refreshed and brought up to date.

Close - When clicked, the budget tool dialog is closed.

The budget tool can be minimized to the windows task bar instead of closing it if you view it frequently.

Parameters

Budgeted Hours - The amount of hours you wish to sell in the current month.

Week Starts On - Check either Sunday or Monday.

Hours Sold

Month - The total hours that have been sold on posted invoices so far this month.

Week - The total hours that have been sold on posted invoices so far this week.

Day - The total hours that have been sold on posted invoices so far today.

Potential

Month - The total hours that you could potentially sell this month based on the sold time on the in progress work orders and future appointments for the remainder of the month.

Week - The total hours that you could potentially sell this week based on the sold time on the in progress work orders and future appointments for the remainder of the week.

Day - The total hours that you could potentially sell today based on the sold time on the in progress work orders and today's appointments.

Hours Needed

Month - The total hours you need to sell to hit your month budget.


Time Clock Summary

The time clock summary report is an audit trail of all individual entries made using the time clock. You can report on any date range and make corrections to existing entries.

To Access the Time Clock Summary Report:

  1. Open the Reports Manager,

  2. Click the select report button on the menu bar,

  3. Select Period End and then click on the time clock summary report.

Include Parameters

Begin - Click here to set the start date for the report.

End - Click here to set the end date for the report.

Type - Select the type of items to include in the report.

  • All - when selected all item types will be included.

  • Labor - when selected only labor line items (jobs) will be included.

  • Work Order - when selected only entries where the work order was clocked on to, not individual labor lines, will be included.

  • Custom Event - Select when you only wish to include a custom event.

    • Event - When you select custom event, this drop down appears so you can select the event to include

Filter - Click this box and search for an employee if you wish to filter the report for a specific employee.

Report Details

Clock In - Details the clock in date and time of the entry.

Clock Out - Details the clock out date and time of the entry.

Dur. - Provides the duration of the entry in hours and minutes.

Hours - Provides the number of hours to the hundredth of an hour measurement used in automotive.

Employee - The employee to whom the entry belongs.

Type - The type of entry.

  • E - Event

  • L - Labor

  • W - Work Order

Code - Details either the custom event code or the work order number.

Description - The description of the custom event, the title of the job, or the vehicle and customer for a work order.

Note - Any notes that were made during the clocking operation will be detailed here.

Editing Time Clock Entries

To edit any entry in the time clock summary, right click on the entry and choose Update Time Clock Entry from the context menu. A dialog will appear similar to the batch entry dialog where you can update the recorded information. When finished click save.

Zero Duration - To zero out an entry, click this button and then click save.


Time Clock Statistics

The time clock statistics report provides overall shop and technician productivity as well as the percentage of time spent on custom events.

To Access the Time Clock Statistics Report:

  1. Open the Reports Manager,

  2. Click the select report button on the menu bar,

  3. Select Period End and then click on the time clock statistics report.

Include Parameters

Begin - Click here to set the start date for the report.

End - Click here to set the end date for the report.

Group By - Click the drop down icon to select a group by option:

  • Default - This option groups the report by technician and displays both labor and event items.

  • Labor - This option groups the report by technician and displays labor totals for hours clocked and billed with a resulting efficiency rating.

  • Service Category - This option groups the report by service category, then by technician. It provides an efficiency rating for each technician by service category.

Event - This option only displays when the default group by option is selected and allows you to choose a specific event or to include all events in the report.

Category - This option only displays when the service category group by option is selected and allows you to choose a specific service category or to include all service categories in the report.

Filter - Click this box and search for an employee if you wish to filter the report for a specific employee. This option may not be available if the person logged in is set to run the self version of this report only via the security options.

Include Details - When this box is selected further details are provided so you can drill down from the totals for further information.

Attendance - Select the option to use for calculating the attendance time of the employee. This option only appears when the default group by option is selected.

  • Use Attendance Event - When selected the total time the employee has clocked on to the attendance event will be used to calculate the hours available.

  • Use Event Totals - When selected the total of the hours clocked on work orders or jobs plus the total time clocked on custom events will be used to calculate the hours available.

Report Details - Group by = Default

Employee - This column will list the employee's name. If the include details option is chosen it will also display the invoice and work order numbers as well as the event. If a work order number is listed without an invoice number then it is still a work in progress.

Hr. Avail - The hours the employee was available for work.

Hr. Clocked - The hours the employee was clocked in to work orders or jobs.

Prod (%) - The productivity percentage. This is calculated by dividing the hours clocked by the hours available.

% Clocked - The percentage the employee's clocked time of the shop's total clocked time.

Event Hrs. - The hours the employee was clocked in to custom events.

Evt/Att(%) - The percentage of the employee's available time spent on custom events.

Evt/Shop(%) - The percentage of time the employee spent on custom events of the total shop's time spent on custom events. In other words, who spends the most time on custom events.

Report Details - Group by = Labor

Employee - This column will list the employee's name. If the include details option is chosen it will also display the invoice and work order numbers.

Description - This will display the description of the job. This is derived from the title of the complaint, inspection, or service package that was sold.

Hr. Clocked - The hours the employee clocked in to the job.

Hr. Billed - The hours the customer was billed for the job. Also known as sold hours.

Effi.(%) - The efficiency percentage. This is derived by dividing the hours billed by the hours clocked.

Report Details - Group by = Service Category

Profit Center - Service Category - This column will list the profit centers and service categories. It will also list the employees when the include details option is selected.

Hr. Clocked - The hours the employee was clocked in to the category.

Hr. Billed - The sold hours for the category.

Effi.(%) - The efficiency percentage for the category. This is derived by dividing the hours billed by the hours clocked.


Time Clock Technician Efficiency

The time clock technician efficiency report provides overall shop and technician efficiency, productivity, and proficiency percentages and details.

To Access the Time Clock Technician Efficiency Report:

  1. Open the Reports Manager,

  2. Click the select report button on the menu bar,

  3. Select Period End and then click on the time clock technician efficiency report.

Include Parameters

Begin - Click here to set the start date for the report.

End - Click here to set the end date for the report.

Filter - Click this box and search for an employee if you wish to filter the report for a specific employee. This option may not be available if the person logged in is set to run the self version of this report only via the security options.

Include Details - When this box is selected further details are provided so you can drill down from the totals for further information.

Attendance - Select the option to use for calculating the attendance time of the employee. This option only appears when the default group by option is selected.

  • Use Attendance Event - When selected the total time the employee has clocked on to the attendance event will be used to calculate the hours available.

  • Use Event Totals - When selected the total of the hours clocked on work orders or jobs plus the total time clocked on custom events will be used to calculate the hours available.

Report Details

Employee - This column will list the employee's name. If the include details option is chosen it will also display the invoice and work order numbers. If a work order number is listed without an invoice number then it is still a work in progress.

Hr. Avail - The hours the employee was available for work.

Hr. Clocked - The hours the employee was clocked in to work orders or jobs.

Hr. Billed - The hours the customer was billed for the job. Also known as sold hours.

Effi.(%) - The efficiency percentage. This is derived by dividing the hours billed by the hours clocked.

Prod (%) - The productivity percentage. This is calculated by dividing the hours clocked by the hours available.

Prof(%) - The proficiency percentage. This is calculated by dividing the hours billed by the hours available.

% Clocked - The percentage the employee's clocked time of the shop's total clocked time.

The hours clocked carries over from previous days. Say yesterday the work order is in progress and one tech clocked into it for 4 hours. Then today it’s invoiced for 3 hours. If you look at the report for yesterday only, you will see clocked hours is in 4 and billed hours is 4. If you look at the report for today only, you will see clock in is 0 and billed hours is -1. It is -1 because you gave 4 hours billed yesterday but only got 3 hours today from customer.


Time Clock Invoice Summary

The time clock Invoice Summary report provides overall shop and per invoice efficiency percentages and details.

To Access the Time Clock Invoice Summary Report:

  1. Open the Reports Manager,

  2. Click the select report button on the menu bar,

  3. Select Period End and then click on the Time Clock Invoice Summary Report.

Include Parameters

Begin - Click here to set the start date for the report.

End - Click here to set the end date for the report.

Location - Select the business locations to include in the report.

Filter - Click this box and search for an employee if you wish to filter the report for a specific employee. This option may not be available if the person logged in is set to run the self version of this report only via the security options.

Include Details - When this box is selected further details are provided so you can drill down from the totals for further information.

WIP - Includes work in progress.

Report Details

Employee - This column will list the employee's name. If the include details option is chosen it will also display the invoice and work order numbers, and the employees that have been assigned to the work order.

Hr. Clocked - The hours the employee was clocked in to work orders or jobs.

Hr. Billed - The hours the customer was billed for the job. Also known as sold hours.

Effi.(%) - The efficiency percentage. This is derived by dividing the hours billed by the hours clocked.


Overview - Work Order Management

Work order management encompasses the complete day to day management of work within the shop. From creating work orders, counter sales, estimates, and credit slips, to managing the shop's work flow using the work in progress manager.

Guided Tours and Reference Chapters

  • Vehicle Care Management System

  • The Work Flow Management Tour (Part 1 & 2)

  • Work Order Tours (Part 1 to 4)

  • Counter Sales and Credit Slips Tour

  • Estimates & Templates Tour


The Work Order Document

There are guided tours for the Work Order Editor available at http://www.protractor.com/en/tours.htm

A work order document contains all the current information about each job. The work order is created using the New Work Wizard and is maintained in the Work In Progress Manager. You update the work order using the Work Order Documents Editor. The Editor combines the features of a word processor for text creation, with the features of a spreadsheet program to automatically recalculate totals and analyze profit margins.

Document Modes

As a job progresses through the software's workflow stages, the contents of a work order may be viewed or printed as any of the following document types or modes:

  • Customer Estimate – Estimates are easily created and printed. They can be saved until the customer decides to have the work completed. Deferred work (work that was estimated but put off until later) can be added to a future work order by the New Work Wizard.

  • Customer Authorization – In most shops, the customer signs an Authorization when they drop the vehicle off.

  • Technician Inspections document – This is the printed document the service advisor gives the technician, which details each point to be inspected. The technician uses this form to record inspection results.

  • Technician Instructions document – The service advisor gives this printed document to the technician to detail both the work that was authorized and the work that was declined by the customer. The technician uses this document to perform the authorized work, then record labor times and parts used. This document also prints the parts grid location and can be used as a pick slip.

  • Customer Invoice – The invoice is presented to the customer for payment. Computerized records of invoices form a vehicle's Maintenance History.

You can easily switch the work order from one document mode to another, to meet your specific requirements. Each document mode presents the work order data in a different way. The data is organized under headings that are easy for the customer or technician to understand. For example, on the Authorization, information is organized under the headings:

  • Reported Problems

  • Inspections Requested

  • Services Requested

  • Materials Ordered

On the Invoice, the headings are:

  • Problems Resolved

  • Inspections Performed

  • Services Performed

  • Materials Received

The Work Order Documents Editor

The Work Order Documents Editor functions are organized into five tabs:

  • Print Layout – Shows how the work order document will look when it is printed, including the header and body. In this mode, you can modify the header information, but not the body of the document.

  • Work Order – Shows the service packages that the customer has accepted. In this mode you can add, edit, and remove service packages in the body of the work order, as well as add, remove, or edit the line items in service packages. You can also update other charges Other charges consist of fees like shop supplies, environmental fees, and taxes., and update or remove a document's comments.

  • Deferred Work – Shows the service packages that the customer has deferred until later. You can edit the deferred work in this mode. Because this work will not be completed on this visit, it is shown as estimated work.

  • Inspections – Shows all Inspection detail lines. The technician's inspection results are entered on this tab. Problems found during inspections can be moved to the work order's Reported Problems section.

  • Analysis – Each line item, each service package, and the work order as a whole, are dynamically analyzed in real time to show a comparison of actual profit margins generated with your shop's target profit margins. Because the margin column is color-coded, the service advisor can see at a glance whether profit margins exceed (green), meet (black), or fall below (red) the shop's target margin for each service category. When an Invoice is posted, the Posting Wizard will caution the service advisor if it contains work that falls below target margins.

  • Online Order - Shows the ordering status of all parts on the Work Order tab that have not been received. Once a part is received, it is removed from the online order tab. Parts are separated into groups; Parts Not Sourced, Response Received, Parts Waiting to be Ordered, and Confirmed Orders. There are tools to inquire for parts pricing and availability with your suppliers and place orders.

Legend:

Magenta material line items: these signify that the material line item has not been resolved and is incomplete. This is most likely a result of the part not being received or sourced from inventory.

Magenta labor line items: these signify that the labor line item is not complete. This is most likely to be a result of the labor description being forced and it has not been updated yet.

Magenta quantity or labor time: The quantity or time has not been updated and / or the magenta box has not been unchecked to signify the quantity is correct.

Magenta company name below the labor line item: This signifies a technician has not been assigned.

Blue supply item: This color is used to denote that the item detail will not be visible to the customer.


About The New Work Wizard

The New Work Wizard is the cornerstone of the vehicle care cycle. It encompasses all the aspects of the software's vehicle care management system. It is used to begin or schedule new work while providing all the tools necessary to create new service records, retrieve outstanding services, provide scheduled services, and inform service technicians of the work to be performed.

To Start the New Work Wizard.

Click on the New Work icon on the Shortcuts bar.

The New Work Wizard is divided into 7 segments and occur in the following order:

  1. Reported Problems

  2. Services Requested

  3. Service Records

  4. Outstanding Work

  5. Services Due

  6. Work Review

  7. Scheduling Work.

Each section of the New Work Wizard is detailed in order in the chapter. Links for each section are provided above. You may also use the help system's navigation tools.

Note: Any section except selecting the contact and vehicle's service records may be skipped by clicking the Next button.

The schedule icon will appear at the top right of each pane of the new work wizard if quick schedule notes are present. Clicking the icon will provide the notes collected when the quick schedule was entered.

Contact - This icon will appear when there is a note present on the contact card. To quickly access the notes click on the icon.

Vehicle - This icon will appear when there is a note present on the vehicle card. To quickly access the notes click on the icon.


Reported Problems

Reported Problems and Inspections Requested

The first panel of the New Work Wizard prompts the service writer to ask, "Do you have any specific problems to report or areas you would like us to inspect?" The purpose of this section is to collect any problems with the vehicle reported by the customer and add any information to help the technician during diagnosis.

All service categories are listed in a folder format on the left hand side pane. Each folder may be expanded to list all common complaints and pin-point inspections relative to that service category.

If the customer's reported problem was that his vehicle was overheating. The service advisor would expand the cooling folder and click on the overheating complaint. Under the notes section he would add a note something like, "Happens during highway driving". This might be information that can help the technician with the diagnosis.

In most shops, this common complaint is automatically linked to the cooling system pin-point inspection which carries a pre-determined charge to the customer to inspect the cooling system and report the technician's findings.

On the right-hand bottom pane, a summary of the reported problems and inspections requested to this point are displayed. Once all information is collected, the service advisor will click next and proceed.

Tip: If a mistake should be made and a complaint or inspection needs to be removed, move the mouse to the left margin of the summarized complaint or inspection where an open magenta colored bracket will appear. Click once and the item will be highlighted. Click on the Delete button just above the summary pane to remove it.

Tip: The schedule icon will appear at the top right of each pane of the new work wizard if quick schedule notes are present. Clicking the icon will provide the notes collected when the quick schedule was entered.

Reported Problems and Inspections Tour


Services Requested

The second panel of the New Work Wizard prompts the service writer to ask, "Did you have any specific services in mind?" The purpose of this section is to add any services that the customer may want us to perform while the vehicle is in.

All service categories are listed in a folder format on the left hand side pane. Each folder may be expanded to list all service packages relative to that service category.

If the customer requested a lube, oil and filter service. The service advisor would expand the lubrication & maintenance folder and double clicked the lube, oil & filter service package.

On the right-hand bottom pane, a summary of the services requested to this point are displayed. Once all services have been requested, the service advisor will click next and proceed.

Tip: If a mistake should be made and a service package needs to be removed, move the mouse to the left margin of the summarized service where an open magenta colored bracket will appear. Click once and the item will be highlighted. Click on the Delete button just above the summary pane to remove it.

Tip: The schedule icon will appear at the top right of each pane of the new work wizard if quick schedule notes are present. Clicking the icon will provide the notes collected when the quick schedule was entered.

Services Requested Tour


Service Records

The third panel of the New Work Wizard allows the service advisor to either create a new customer and vehicle records or retrieve existing ones.

You may have noticed that the service records screen is identical to the contact manager in the search result mode. The functionality is virtually identical.

To add a new contact and vehicle.

To add a new vehicle to an existing contact.

To search for an existing contact.

To search for an existing vehicle.

Once the customer and vehicle have been found or created, click Next.

Note: If you try to create new work for a contact that has an active/on hold/future work or a current/future scheduled visit, the New Work Wizard will prompt you to use that work order or scheduled visit instead. You can choose Yes/No/Cancel. If user choose yes, they will remain in the New Work Wizard and be able to add new items to the work order (existing items from the old work order cannot be deleted for data integrity reasons). Scheduled time is automatically updated to the current date/time.

Tip: The schedule icon will appear at the top right of each pane of the new work wizard if quick schedule notes are present. Clicking the icon will provide the notes collected when the quick schedule was entered.

Contact - This icon will appear when there is a note present on the contact card. To quickly access the notes click on the icon.

Vehicle - This icon will appear when there is a note present on the vehicle card. To quickly access the notes click on the icon.


Outstanding Work

Outstanding work is the fourth panel of the new work wizard. Once the vehicle has been chosen, the service records are automatically searched for any outstanding work. In the software, outstanding work is work that has been deferred on a previous visit.

The left hand column lists all outstanding items that have been deferred on previous visits. All aspects of the work at the time of deferral remains intact. This includes all parts information and pricing. It also includes all labor descriptions, times and pricing.

There are several actions you can take with deferred work:

To View the Details of Deferred Items.

  1. Click on the deferred item.

  2. On the top right you will see the Title of the item, the Notes or description of the item, and the Deferred field will display the date the item was deferred on.

The save as remedied tool allows you to remedy work in the case where the work has been performed at another service center. This is especially important to items that may be on the vehicle's maintenance plan so that you may keep the service intervals up to date even if you did not perform the service. It would also indicate that the customer had work done elsewhere which is something you may have not been otherwise aware.

To Remedy Deferred Work.

  1. Click in the box beside Save as Remedied. Today's date will then appear to the right.

  2. Click on the date to access the calendar.

  3. Click the date that the work was performed.

  4. Click the Add button.

Note: Remedied work is added to the work order but is not visible to the customer.

To Add Outstanding Items to the Work Order.

  1. Double click the item to add it to the work order.

  2. Alternatively, click on the item, then click the Add button.

Note: The item will appear in the summarized work section of the window under the appropriate heading. For example, a deferred service package will appear under the services requested chapter.

To delete outstanding work

  1. Right click on the outstanding item.

  2. Click Delete.

After you have discussed deferred work, click Next.

For more information on outstanding work review Vehicle Cards.

The schedule icon will appear at the top right of each pane of the new work wizard if quick schedule notes are present. Clicking the icon will provide the notes collected when the quick schedule was entered.

Contact - This icon will appear when there is a note present on the contact card. To quickly access the notes click on the icon.

Vehicle - This icon will appear when there is a note present on the vehicle card. To quickly access the notes click on the icon.

Outstanding Work Tour


Services Due

The fifth panel of the New Work Wizard displays the services due for the vehicle based on its maintenance plan and OEM service intervals (requires Activant ePartExpert Catalog).

The Serviced Due Screen.

On the left-hand pane, the panel displays the services and inspections that are on the vehicle's maintenance plan and the OEM service recommendations based on the current odometer.

Indicates items that are due or have no history of being performed.

Indicates items that are coming due at a later date and/or mileage.

Service Interval Plus - Shows OEM service recommendations based on the vehicle's mileage.

Tip: You may change the Date field at the top right of the dialog to dynamically view the service due for a future date. This is very helpful when scheduling future appointments. This will also change the appointment date of the work order.

There are several actions you can take with due work:

To View the Details of Due Items.

  1. Click on the due item.

  2. On the top right you will see the Title of the item, the Notes or description of the item, and the Due field will display the date and mileage the item was due on. If the item has no record of being performed, No History will be displayed in brackets.

The save as remedied tool allows you to remedy work in the case where the work has been performed at another service center. This is especially important to items that are on the vehicle's maintenance plan so that you may keep the service intervals up to date even if you did not perform the service. It also provides the ability to set the starting point for each service on the maintenance plan.

To Remedy Due Work.

  1. Click in the box beside Save as Remedied. Today's date will then appear to the right.

  2. Click on the date to access the calendar.

  3. Click the date that the work was performed.

  4. Click the Add button.

Note: Remedied work is added to the work order but is not visible to the customer.

To Add Due Items to the Work Order.

  1. Double click the item to add it to the work order.

  2. Alternatively, click on the item, then click the Add button.

Note: The item will appear in the summarized work section of the window under the appropriate heading. For example, a due service package will appear under the services requested chapter.

After you have discussed due work, click Next.

Tip: The schedule icon will appear at the top right of each pane of the new work wizard if quick schedule notes are present. Clicking the icon will provide the notes collected when the quick schedule was entered.

Contact - This icon will appear when there is a note present on the contact card. To quickly access the notes click on the icon.

Vehicle - This icon will appear when there is a note present on the vehicle card. To quickly access the notes click on the icon.

Services Due Tour


Reviewing The Work

The sixth panel of the New Work Wizard provides the opportunity to review the customer's requests and initial charges. The new work is now a fully editable work order so you may add any additional problems or services before you print and/or schedule the work on the upcoming panel.

The work review screen displays all reported problems, inspections requested, services requested, and pricing in work order format.

As this is a fully functional work order screen, all standard work order options are available to you. These functions are detailed in Work Order Management.

Service Package: click to add additional problems, inspections, or services.

Deferred Work: click to switch between work order and deferred work views.

After you have reviewed the work, click Next.

Tip: The schedule icon will appear at the top right of each pane of the new work wizard if quick schedule notes are present. Clicking the icon will provide the notes collected when the quick schedule was entered.

Contact - This icon will appear when there is a note present on the contact card. To quickly access the notes click on the icon.

Vehicle - This icon will appear when there is a note present on the vehicle card. To quickly access the notes click on the icon.

Work Review Tour


Schedule Work

The last panel of the New Work Wizard is where you schedule the work. This could be for a future date using the Scheduler or it could be put directly into Work in Progress. It is also the point at which you may print an authorization for the customer and/or technician instructions and inspections.

To Schedule Future Work.

  1. Click on the Schedule icon on the menu.

  2. Follow the instructions on Using the Scheduler.

To Print Working Documents.

  1. Click on the File menu.

  2. Click on Print and choose the printer if necessary.

  3. You will see the Print Dialog below.

  4. Select the necessary documents and click Print.

Note: For more printing information refer to Printing in the software.

To Save to Work In Progress.

  1. Click on the File menu.

  2. Click on Save As...

  3. Click on the appropriate action status to save.

  4. If you have the signature pad feature enabled, have the customer sign at this time and then click save. if you do not wish to collect a signature, click cancel.

To Post the Work Order as an Invoice.

  1. Click on the File menu.

  2. Click on Post.

  3. Follow the instructions for posting invoice in the Work Orders, Invoices and Credits.

To Assign a Service Advisor.

  1. Click on the [Not Assigned] text beside the Srv Advisor label.

  2. Select the Service Advisor from the list.

To Assign a Technician.

  1. Click on the [Not Assigned] text beside the Technician label.

  2. Select the Technician from the list.

To Delete the Work Order.

  1. Click on the Delete button on the bottom of the window.

  2. Click Yes to abandon the work order.

Tip: Moving the mouse over the contact or vehicle information will display hyperlinks. Clicking on these hyperlinks will open the contact and vehicle cards respectively.

The schedule icon will appear at the top right of each pane of the new work wizard if quick schedule notes are present. Clicking the icon will provide the notes collected when the quick schedule was entered.

Contact - This icon will appear when there is a note present on the contact card. To quickly access the notes click on the icon.

Vehicle - This icon will appear when there is a note present on the vehicle card. To quickly access the notes click on the icon.

Schedule Work Tour


Accessing the Work In Progress Manager

You use the Work In Progress Manager to manage the processing of jobs through the shop. To access the Work in Progress Manager:

  1. Click the Work in Progress Manager shortcut.

  2. On the Work in Progress Manager window, jobs are organized in a hierarchical tree view, under icons representing the workflow steps:

    The icons indicate the status of the jobs filed beneath them. Folders contain subcategories of jobs. For an explanation of each of the icons and statuses, see Overview of the Workflow .

  3. Expand the tree to display the jobs under each icon.

    When the Work In Progress Manager is started or refreshed, the software compares the current date and time to the appointment date and promised time of each open work order at your location. It then organizes and displays the work orders in the Manager. Work orders whose appointment dates have passed without the vehicle arriving on site are automatically categorized as No Show , and must be rescheduled (or deleted). Work orders scheduled for today are displayed as Today's Work , and all other work orders are placed in their proper categories.

  4. Select a job in the tree to display a summary of the contact, vehicle, and current work order information in the right pane.


Processing Work in Progress

After creating and saving a new job using the New Work Wizard, the actual performance of the work can be tracked using the software's Work in Progress Manager functions.

Work in Progress involves updating the information on the work order document, and recording changes in the status of the work as it is processed. It can include the following steps:

  • Finding a work order

  • Sorting the work orders displayed

  • Updating the vehicle's status as the work progresses

  • Modifying the work order information

  • Printing and/or Emailing the work order documents

  • Posting the work order when the work is complete and the customer has paid


Sorting the Work Order Display

You can easily change the order in which work orders are sorted in the Work In Progress Manager. Each main section of work in progress can be formatted independently and you can choose what information to display in each section.

To Change the Display Options

Click the options button on the Work in Progress Manager's toolbar and the options dialog will open.

  • Area - Choose the section of work in progress to modify.

  • Sort By - Allows you to sort work orders by Name, Time, or Work Order Number.

  • Group By - Allows you to group work orders by technician or service advisor. This option is only available for the In Progress area.

  • Display - Allows you to choose what information to display.

Note: These settings are per workstation.

Work in Progress Display Options Tour


Overview of the Workflow

The Software's Workflow

The service desk in an auto repair shop can be an intensely busy place. At the same time as they interact with customers, technicians, and suppliers, the service advisors must also document new work and then track every job through to completion. the software provides tools that automate every step of this process.

The table below shows the steps in the work flow process, many steps being indicated by a change in the job's status. Few jobs are complex enough to warrant tracking every step, and for typical straightforward jobs, any number of these steps may be skipped.

 | The customer phones or visits the shop to discuss the vehicle's requirements. The service advisor uses the New Work Wizard to record the requirements. The job is New Work.
 | The service advisor reviews the software's Schedule to check the shop's upcoming workload.
 | An appointment time is set for the work to be done.
 | An estimated work completion time called the promised time is established. The job becomes Future Work.
-- | The interval between the appointment time and the promised time is the job's duration, which may be any period from 15 minutes to several months.
 | On the day of the appointment, the job automatically becomes part of Today's Work, under the Scheduled Work category and in either the This Morning or This Afternoon folder, depending on the time of the appointment.
 | At the scheduled time, the customer drops off the vehicle and signs an initial printed Work Authorization form. The job becomes Unassigned Work.
 | If the customer does not show up for the appointment, the job becomes a No Show. The appointment must be rescheduled.
 | The service advisor assigns a technician to perform any necessary initial inspections, and produces a printed Technician Inspection form.
 | When the inspection begins, the job becomes an Inspection in Progress.
 | When the initial inspection is complete, the technician reports his findings to the service advisor using the printed Technician Inspection form. Now the job's status is Inspection Complete.
 | The service advisor prepares cost estimates for each individual repair or service, using the software's work order editing tools. The job's status becomes Estimate Complete.
 | The service advisor contacts the customer to discuss the inspection results and the estimate for each repair or service. The customer accepts or declines each repair or service, then authorizes work to begin. The work is assigned to a technician using a printed Technician Instructions form. The job's status becomes Work Authorized.
 | If work is delayed for any reason (such as unavailable parts), the job becomes Work on Hold. The customer must be advised of the amended promised time.
 | When service and repairs are complete, the technician reports parts used and actual labor times on the printed Technician Instructions form he received earlier. The service advisor prepares and prints an Invoice, then advises the customer that the vehicle is ready for pickup.
 | The customer arrives to pick up the vehicle and pays for the work. The service advisor records the payment and posts the invoice, and the invoice is archived. The customer leaves with the vehicle.
 | If a work order is deleted for any reason, it is placed in the Deleted Work Orders folder, available for review by the manager.

Note:

As work is performed on a vehicle, The software automatically updates the vehicle's maintenance history records. You can view the maintenance history using the on the History tab of the Vehicle File Card.

When a production employee has logged off of a work order and indicated that the entire work order is complete, the work order in work in progress will be bolded, indicating to the service advisor that the employee has finished with the work order. From the Work Order tab, a labor line can also be indicated as completed by Updating Labor and clicking the Completed box.


Finding a Work Order

The work order search feature enables you to quickly find a particular work order without having to manually scroll through long lists. You can search by:

  • Name

  • Work Order

  • Licence Plate

  • Vehicle (Make/Model)

To search for a work order:

  1. On the Work In Progress window, click Find. The Find Work Order window is displayed.

  2. In the upper pane, enter a specific work order number, invoice number , all or part of a customer name, or license plate number. You can also search by PO# .

  3. In the left pane under Include in Search, choose whether to include searching open work orders , invoices/credit slips (archived), deleted work orders , and/or estimates.

  4. Click Find Now. All work orders that match your entries are listed in the lower pane.

  5. Double click the work order. The work order is displayed.


Work Order Notes

Notes can be attached to work orders in the Work in Progress Manager. Like sticky notes, you can add a note to the work order as a reminder message, further instructions, or to bring attention to anyone accessing the work order from work in progress.

Attaching a Note

  • Right click on the work order

  • Choose Attach a Note from the context menu

  • Choose a common note from the drop down box or type in your own note.

  • Click Save.

Tip: To display notes beside each work order, make sure the display options are configured to show notes.

Work Order Notes Tour


Print Layout Tab

The print layout tab of the work order editor displays the work order as it would print in the document mode selected. In essence, it is a print preview and you can not edit the work order content on this tab. You can however quickly edit the header information.

Tip: The contact information will display the first 3 phone numbers from the contact card as well as the first email address. Please refer to the contact card for instructions on how to prioritize the order of these.

To edit the customer information:

  1. If you hover over any of the customer information the text turns into a hyperlink Type your expanding text here. format.

  2. Click on any of the hyperlink text to open the contact card.

To edit the vehicle information:

  1. If you hover over any of the vehicle information the text turns into a hyperlink Type your expanding text here. format.

  2. Click on any of the hyperlink text to open the vehicle card.

To edit the appointment date:

  1. Click on the Appointment Date.

  2. Use the Calendar to set the new date.

To edit the promised time:

  1. Click on the Promised Time.

  2. Use the Calendar to set the time.

To change the service advisor:

  1. Click on the service advisor's name or if one has not been assigned; unassigned.

  2. Choose the service advisor from the drop down list.

To change the default technician:

  1. Click on the technician's name or if one has not been assigned; unassigned.

  2. Choose the default technician from the drop down list.

Important: If you change the default technician, any labor items previously credited to a different technician will not change. Only new labor items added since the change will use the new default technician. To change the technician on previous jobs review the work order tab.

Tip: The Print Layout tab will display icons on the top right of the work order when notes are present on the following:

Contact - This icon will appear when there is a note present on the contact card. To quickly access the notes click on the icon.

Vehicle - This icon will appear when there is a note present on the vehicle card. To quickly access the notes click on the icon.

Work Order - This icon will appear when there is a note present on the work order. To quickly access the notes click on the icon.


Updating the Work Status

A work order is updated throughout the day until it is complete. Each time you exit from a work order after having updated it, you save the work order with a current status. The work order record is then moved to the location in the Work In Progress tree that corresponds to the status. This enables you to track the progress of each job at any point in the day.

To update the status of a job:

  1. Select and display the work order to be updated.

  2. Click File, then Save As, and then choose a status. you can choose any status, from its current status through to completion. For example:

  3. If the work is being put on hold, the Work Order On Hold dialog box is displayed. Type a brief explanation for the work being put on hold, or choose from the drop-down list of common reasons, then click Save.

Tip: The status of the work order can also be updated by right clicking on it in the Work in Progress Manager.

Work Order Status

  • Future Work is the list of contacts who have appointments for service work booked for some time in the future. Future Work is organized by appointment date, with each day's appointments being divided between Morning and Afternoon.

  • At midnight on the day of the scheduled appointment, the work order for the job is moved to the Scheduled Work folder under Today's Work. The appointment is filed in the This Morning or This Afternoon folder depending on the time of the appointment.

Note: Appointments scheduled using the New Scheduled Visit tool will be converted to a work order when selected.

  • At midnight following the day of the scheduled appointment, any appointments who did not arrive are moved to the No Show folder. You can follow up with these contacts and reschedule as required.

  • Unassigned Work contains work orders for vehicles that are on site but have not been assigned to a technician for inspection and repair. Work orders are moved to Unassigned Work by:

    • By completing the New Work Wizard, and immediately saving as Vehicle On Site

    • By saving the work order and selecting Vehicle On Site.

  • When you assign a work order to a technician, it is moved to In Progress status. Each technician's folder lists the assigned jobs, with four icons that indicate the progress of the work:

  • Once the work has been completed and you are waiting for pick up and payment by the customer, the work order can be moved to the Completed Work Orders folder. While the work order is open, Save As Work Order Complete.

  • If a job is delayed or put on hold, the work order can be moved to Work On Hold. When you select this status, you can provide a reason, which displays beside the work order in the tree view:

When a production employee has logged off of a work order and indicated that the entire work order is complete, the work order in work in progress will be bolded, indicating to the service advisor that the employee has finished with the work order. From the Work Order tab, a labor line can also be indicated as completed by Updating Labor and clicking the Completed box.

Update Work Order Status Tour


Modifying a Work Order

To modify information on a work order:

  1. Open the Work Order be modified.

  2. To modify customer information:

    • From the Edit menu, choose Contact.

    • Modify the information in the Update window.

  3. To modify vehicle information:

    • From the Edit menu, choose Vehicle.

    • Modify the information in the Update Vehicle window.

  4. To display vehicle specifications:

    Vehicle specifications such as fluid capacities, fluid types, tire fitment, cylinder location, spark plug gap, etc. can be accessed if you subscribe to the Activant ePartExpertTM catalog.

    1. Click on Tools.

    2. Click on Vehicle Specifications.

    3. Click on File to print or save as PDF.

    4. Click on Export to export the vehicle specifications for further processing.

  5. To set or change the appointment time:

    • From the Edit menu, choose Appointment Time.

    • On the Setting Appointment or Changing Appointment window, set the appointment date and time.

    • When prompted, click OK to confirm the appointment.

  6. To set or change the promised time:

    • From the Edit menu, choose Promised Time.

    • On the Setting Promised Time or Changing Promised Time window, set the promised date and time.

    • When prompted, click OK to confirm the time.

  7. To Revise the Authorization:

    1. Click on the Edit menu.

    2. Click on Revise Authorization.

    3. If you have the signature pad feature enabled, you can click on Capture Signature to capture the customer's signature.

    You may need to revise an authorization when the amount of the work order changes and the customer needs to be contacted to provide authorization on the new amount. The Revise Authorization tool documents the date and time, the new amount, who authorized it, and the contact number.

  8. To Revise the Authorization List:

    1. Click on the Edit menu.

    2. Click on Revise Authorization List.

    3. A list of authorizations is given with the date, type, and amount. Click the view link under the message or signature column to view details.

  9. To Update the Purchase Order Number:

    1. Click on the Edit menu.

    2. Click on Purchase Order Number.

    3. Type in the PO number.

    4. Click on Apply.

    Note: The purchase order number will print on the final invoice document.

  10. To modify work order Comments:

    • Click the tab for the document mode to be modified.

    • From the Edit menu, choose Comment.

    • Change the existing comment text.

    • If you have made changes and want to revert to the default comment text, click Standard.

    • Click Apply to save changes and close the window.

  11. To attach a note to a work order:

    1. Click on the Edit menu.

    2. Click on Note.

    3. Either type in the note or choose a default from the smart label.

    4. Click Apply.

  12. To format Technician Inspections shown on the work order:

    • From the Format menu, choose Tech Inspections.

    • Select the appropriate check box to display full or summarized inspections.

    • If you do not want parts to be displayed, select the Include Labor Lines Only check box.

    • Specify the number of blank lines you want to include for technician comments below each reported problem and each service.

    • Click Save / Exit to save changes and close the window.

  13. To format Technician Instructions shown on the work order:

    • From the Format menu, choose Tech Instructions.

    • Select the check box to display summarized information about any deferred work.

    • If you do not want parts to be displayed, select the Include Labor Lines Only check box.

    • Specify the number of blank lines you want to include for technician comments below each reported problem and each service.

    • Click Save / Exit to save changes and close the window.

  14. To Find and Replace other charges:

    Find and Replace Other Charge is a utility that quickly allows you to change or remove an other from the current work order.

    1. Click on Edit.

    2. Click on Find and Replace Other Charge.

    3. Select the other charge you wish to find.

    4. Select the other charge to replace it with.

    5. Click Apply.

  15. To Use an Alternate Other Charge:

    You can quickly switch a work order to use an alternate calculation of the current other charge as defined in the master other charges.

    1. Click on Edit.

    2. Click on Other Charge Setting.

    3. Select the alternate other charge you wish use.

    4. Click Save.

  16. To Reassign a Work Order to a different contact and vehicle:

    You can reassign a work order to another contact and vehicle. The contact and vehicle that will be the recipient of the reassignment must be in file.

    1. Click on Tools.

    2. Click on Reassign To.

    3. Search for the contact and vehicle.

    4. Right click on the vehicle and choose Work Order for this vehicle.

    5. Click Yes to acknowledge the reassignment.

    Tip: To reassign a counter sale, only contacts are involved as there is no vehicle assigned to the work order.

  17. To update work order shop supplies:

    • Select the Supplies line item to be updated.

    • From the Line Item menu choose Update Shop Supplies, or from the Edit menu choose Shop Supplies.

    • On the Shop Supplies tab of the Update Work Order Shop Supplies window, change the descriptive comment, and override the totals figures.

    • Select the Miscellaneous tab.

    • Choose a different calculation method from the drop-down list, and override any of the figures shown.

    • Select the Charges tab.

    • Select the check boxes for any of the taxes or additional charges that apply to this line item.

    • Click Apply to save changes and close the window.

  18. Save changes to the work order.

Note: In a larger repair shop, it is possible that two service advisors might try to access and change the same work order at the same time. To prevent this from happening, when a user accesses a work order, the work order is "locked", and no other user can access it until the first user has saved their changes and exited from the work order.


Deleting a Work Order

To delete a work order:

  1. Verify that a Service Advisor has been assigned to the Work Order.

  2. Click File.

  3. Click on Delete Work Order. The Delete Work Order dialog appears.

  4. Provide a reason for deleting the work order by typing directly in the Reason for Deletion field or selecting from the drop down list.

Caution: When you delete a work order that you have received materials on, you will be prompted to return them to the returned goods bin.

Tip: The last 25 deleted work orders are filed as such in the Work in Progress manager. You can review the work orders and the reason for deletion. You can not, however, revive a deleted work order.


Printing a Work Order

The basics of printing in the software are the same throughout the software. To review the basic printing functions and configuration, review Printing.

To Print a Work Order:

  1. Open the Work Order.

  2. Click on the File Menu.

  3. Click Print (You can pre-select your printer of choice here).

  4. Choose your printer from the drop-down list.

  5. Choose the documents you would like to print by checking the boxes (See figure below).

  6. Click Print.


Save a Work Order to PDF

The software can save any document to Adobe® Portable Document Format (PDF). It is the most widely used document viewing utility in use today and the reader is available for free for download.

To save a work order to PDF:

  1. Open the Work Order.

  2. Click on File.

  3. Click on Save as PDF. The windows explorer window will open.

  4. Navigate to the folder in which you want to save the document.

  5. Give the document a file name.

  6. Click on Save.

Tip: When you email a document from the software it automatically attaches a PDF copy of the document to the email. This is handy for Emailing work orders, invoices, statements, etc.

Saving Work Orders to PDF Tour


Inspections Tab

The inspections tab displays the detail of each pin-point inspection that is currently on the work order. The inspections are editable so that you may record the technician's findings from the printed inspections in the vehicle's service history. The results of the inspection can also be transcribed to the work order as reported problems.

System Default Settings

Technicians will report the inspection results to the Service Advisor using the following codes:

OK - The item is OK.

Advise - Will not affect immediate performance and will monitor.

Recommend - Repair/Maintenance recommended.

Severe/Safety - Unsafe to drive.

To indicate the degree of severity, click on the appropriate checkbox for the listed item.

If you click the current inspection box a second time all box will be unselected to indicate the inspection was not applicable or not performed.

Reporting Severity and Recording Comments

  1. Double-click on the comment box beside the listed item.

  2. Click the appropriate checkbox to indicate severity.

  3. Edit the comment as necessary.

  4. Click the Add to Work Order Reported Problems Chapter box if applicable.

  5. Choose the service category to add the reported problem to.

  6. Click the [image] [image] arrows to move to the next or previous line item if necessary.

  7. Click Apply.

Motorist Assurance Program (MAP)

To set your pin-point inspections to conform to MAP standards, set your location default settings to R-S.

For MAP, technicians will report the inspection results to the Service Advisor using the following codes:

OK - The item is OK.

Suggested - Repair/Maintenance suggested.

Required - Repair/Maintenance is required.

To indicate the degree of severity, click on the appropriate checkbox for the listed item.

If you click the current inspection box a second time all box will be unselected to indicate the inspection was not applicable or not performed.

Reporting Severity and Recording Comments

  1. Double-click on the comment box beside the listed item.

  2. Click the appropriate checkbox to indicate severity.

  3. Click the [image] at the top right of the comment box to select the MAP approved comment. These selections change based on the reported severity.

  4. Edit the comment as necessary.

  5. Click the Add to Work Order Reported Problems Chapter box if applicable.

  6. Choose the service category to add the reported problem to.

  7. Click the [image] [image] arrows to move to the next or previous line item if necessary.

  8. Click Apply.

Inspections Tab Tour


Work Order Tab

The Work Order tab is used to add, modify and delete work order detail. In keeping with the storybook style invoicing, the work order is divided into 4 chapters.

Reported Problems - Contains all common complaints and is designed to depict what problems the customer reported. It can also contain the technician's reported problems reported from inspection results.

Inspections Requested - Contains all pin-point inspections and is designed to list all areas that we agree to inspect.

Services Requested - Contains all service packages and is designed to list all customer services requested and any services to be performed as a result of the technician's findings.

Materials Ordered - Contains any material items to be purchased that are not related to services on the work order.

Problems, Inspections and Services

To add services:

  1. Click the Service Package button.

  2. Select Add.

  3. Click on Services and the Add Services dialog appears.

  4. Click on the desired service package, edit the notes box if required, then click Add.

  5. Select any additional service packages as required and repeat.

  6. When finished adding service packages, click Close.

Tip: Sometimes you can't tell if the item has been applied to the work order in the background or not. Once you click add, the item is on the work order once the title and notes have cleared.

Add Services Tour

To add problems and/or inspections:

  1. Click the Service Package button.

  2. Select Add.

  3. Click on Problems/Inspections and the Add Problems/Inspections dialog appears.

  4. Click on the desired problem or inspection, edit the notes box if required, then click Add.

  5. Select any additional problems or inspections as required and repeat.

  6. When finished adding problems and/or inspections packages, click Close.

Tip: Sometimes you can't tell if the item has been applied to the work order in the background or not. Once you click add, the item is on the work order once the title and notes have cleared.

Adding Problems and Inspections Tour

To add outstanding items:

  1. Click the Service Package button.

  2. Select Add.

  3. Click on Outstanding Items and the Add Outstanding Items dialog appears.

  4. Click on the desired outstanding item, edit the notes box if required, then click Add.

  5. If required, you can remedy an outstanding item using the same method as on the New Work Wizard.

  6. Select any additional outstanding items as required and repeat.

  7. When finished adding outstanding items, click Close.

Tip: Sometimes you can't tell if the item has been applied to the work order in the background or not. Once you click add, the item is on the work order once the title and notes have cleared.

Adding Outstanding Items Tour

To add due items:

  1. Click the Service Package button.

  2. Select Add.

  3. Click on Due/Overdue Items and the Add Due/Overdue Items dialog appears.

  4. Click on the desired Due/Overdue Items, edit the notes box if required, then click Add.

  5. If required, you can remedy an Due/Overdue Item using the same method as on the New Work Wizard.

  6. Select any additional due/overdue items as required and repeat.

  7. When finished adding due/overdue items, click Close.

Tip: Sometimes you can't tell if the item has been applied to the work order in the background or not. Once you click add, the item is on the work order once the title and notes have cleared.

Adding Due Items Tour

To select and entire service, problem, or inspection:

  1. Move your mouse pointer to the left margin of the service, problem, or inspection and your pointer will display [image].

  2. Click and the entire service, problem or inspection will be highlighted.

Tip: When selecting an entire package, if you right click while in the margin you will be presented with a context menu that provides the same tools as the Service Package button on the menu.

Selecting Services Tour

To remove an entire service, problem, or inspection:

  1. Right click in the left hand margin of the service, problem or inspection.

  2. Choose Remove from the context menu.

Remove Service Tour

To defer a service, problem or inspection:

  1. Right click in the left hand margin of the service, problem or inspection.

  2. Choose Defer Work from the context menu.

  3. The item has been moved to the deferred work tab.

Defer Services Tour

To move a service, problem or inspection up or down:

  1. Select the entire service, problem or inspection.

  2. Right click and choose the [image] or [image] arrow.

Note: Items can only be moved within their respective chapters.

Move Services Tour

To update header information on a service, problem or inspection:

  1. Double click on the header.

  2. Edit the Title and Description as required.

  3. Click Apply.

To add a footer message to a service, problem or inspection:

  1. Right click anywhere in the service, problem or inspection.

  2. Click Insert Below.

  3. Click Footer.

  4. Choose a default title from the smart label or type in your own.

  5. Type in the desired footer comment.

  6. Click on Apply.

Add Footer Tour

To change the technician for an entire service, problem or inspection:

  1. Select the entire service, problem or inspection.

  2. Right-Click and then click Technician.

  3. Choose the appropriate technician.

Change Technician Tour

Labor Line Items

The labor line item dialog consists of the following:

Pricing Tab

  1. Describe the labor operation.

  2. Remove the labor description required check if required.

  3. Choose a predefined labor rate, fixed rate or fixed total from the drop down list.

  4. Edit the labor rate if using a fixed rate.

  5. Edit the hours and remove the labor time required check if required.

  6. Edit the total if using a fixed total.

  7. Check the completed box if the technician has completed the labor operation.

Discount Tab

  1. Choose the discount type from the drop down list.

  2. Enter the discount amount if using Hard Amount.

  3. Enter the discount percentage if using percentage.

The contact's labor discount is shown at the bottom of the discount dialog if applicable.

Charges Tab

Override the preset other charges as required.

Format Tab

  1. Select the technician is different from the work order's default technician.

  2. Select the supplier if the labor operation is a sublet.

  3. The cost is displayed for the selected technician or you can enter your cost from your sublet supplier.

  4. Override the default display options for hours, rate, technician, supplier and price reduction as required.

Apply - Applies the labor line item information to the work order.

Undo - Removes the last edit.

Labor Guide - opens the labor guide dialog.

Cancel - returns to the work order discarding any changes.

To insert a new labor line item:

  1. Right click on an existing line item within the service, problem or inspection.

  2. Click on Insert Above or Insert Below.

  3. Click on Labor.

To update an existing labor line item:

Double click on the labor line item.

To remove a labor line item:

  1. Right click on the labor line item.

  2. Click on Remove.

To move a labor item:

  1. Right click on the labor line item.

  2. Click on the Up or Down arrow accordingly to move the line item within the problem, inspection or service.

  3. Click Move To... to move the item to another problem, inspection or service.

To warranty a labor item:

Processing Warranties

Labor Line Item Tour

Material Line Items

The material line item dialog consists of the following:

Pricing Tab

Source - displays the source of the part.

  • Not Sourced if part has not been sourced from inventory or a supplier.

  • Inventory if drawn from inventory.

  • Purchase Order if currently on a purchase order.

  • Supplier Invoice if the parts has been received from a supplier.

  • Online Query if the part has been checked for availability using online order/inquiry.

Status - displays the status of the part relative to the source.

  • In Stock if inventory level satisfy amount required.

  • Low Stock if inventory level does not satisfy amount required.

  • On Order if the part is on order with a supplier.

  • Received if the part has been received from a supplier.

  • Quote Received if an online inquiry has been received.

  1. Enter the description of the part.

  2. Enter the part number.

  3. Enter the manufacturer and line code if required.

  4. Enter MSRP if not an inventory item and you have it turned on to display in work order formatting.

  5. Enter your cost if not an inventory item.

  6. Enter your desired profit margin.

  7. Enter the core value and choose a core status from the drop down box.

    1. Returned - Core is being returned to the supplier.

    2. Unusable - Charges the customer for the core.

    3. Pending - Charges the customer for the core but allows for later credit upon return of the old core.

  8. Select a sell level, fixed rate or fixed total.

  9. Enter the number of units to be sold.

Discount Tab

  1. Choose the discount type from the drop down list.

  2. Enter the discount amount if using Hard Amount.

  3. Enter the discount percentage if using percentage.

The contact's material discount is shown at the bottom of the discount dialog if applicable.

Charges/Format Tab

  1. Override the default other charges as required.

  2. Select a technician from the drop down box if a different technician is to be credited with the part's sale.

  3. Override the default display options for quantity, rate, part number, supplier, price reduction, and MSRP as required.

Apply - Applies the material line item information to the work order.

Material Line Items Tour

Inventory Item - Allows you to search your inventory for the material item.

To search inventory.

  1. With the update material item dialog open, click Inventory Item.

  2. Click Search Inventory.

  3. Search by Description, Part number, Manufacturer, or Size by entering the search text in the necessary field.

  4. Enter the minimum quantity to search on if required.

  5. Enter the grid location if required.

  6. Select the location to search or the master list as required.

  7. Click Find or press Enter.

  8. Right click on the part you require.

  9. Click on Draw from Inventory to draw the part from inventory to your work order.

  10. Click on Update Material Item if you need to access the material card.

  11. Make any modifications to the material item or choose a different pricing level and then click on Apply if you search another location or the master list to draw the information back to the work order.

Inventory Search Tour

Supplied Item - Allows you receive a part from a supplier, order or inquire online with a supplier, or add the part to a purchase order.

To receive a part from a supplier.

  1. Click Supplied Item.

  2. Click Receive.

  3. Edit the part description as required.

  4. Edit the part number as required.

  5. Select the supplier from the drop down list.

  6. Enter the supplier's invoice number (SI#) or choose an open invoice from the drop down list.

  7. Enter the quantity received.

  8. Enter the amount that has been back ordered.

  9. Enter the amount being returned.

  10. Enter your selling price.

  11. Enter your cost.

  12. Enter the core price.

  13. Enter the margin percentage.

  14. Click Add to Supplier Invoice.

  15. Confirm addition to existing supplier invoice if applicable.

Receive Item Tour

To Order/Inquire online

Refer to The Supplier Connection.

To add to a purchase order

  1. Click on Supplied Item.

  2. Click on Add to Purchase Order.

  3. Edit the part description as required.

  4. Enter the part number.

  5. Enter the manufacturer.

  6. Enter the size.

  7. Enter the quantity to be ordered.

  8. Enter the core value.

  9. Choose a supplier from the drop down list.

  10. The Purchase Order number is set to the work order number to facilitate tracking. The purchase order is now waiting in the Purchases Manager to be submitted to the supplier.

Add to Purchase Order Tour

Catalog - Opens the electronic catalog dialog.

Undo - Removes the last edit.

Cancel - returns to the work order discarding any changes.

To insert a new material line item:

  1. Right click on an existing item.

  2. Click on Insert Above or Insert Below.

  3. Click on Inventory Item to insert a new material item and search inventory for the required part.

  4. Click on Supplied Item to insert a new material item from a supplier or an unsourced part.

    1. Receive Item - to receive a material line item from a supplier.

    2. Unsourced Part - to add a material item that has yet to have its source determined.

    3. Order Inquire/Online - to inquire online with a supplier to availability and pricing.

    4. Add to Purchase Order - to create a purchase order for a supplier.

To remove a material item:

  1. Right click on the material line item.

  2. Click on Remove.

  3. Confirm the removal.

To move a material item:

  1. Right click on the material line item.

  2. Click on the Up or Down arrow accordingly to move the line item within the problem, inspection or service.

  3. Click Move To... to move the item to another problem, inspection or service.

To warranty a material item:

Processing Warranties

Inserting, Removing and Moving Material Items Tour

Supply Items

To insert a new supply item:

  1. Right click on an existing item.

  2. Click on Insert Above or Insert Below.

  3. Click on Supplies.

  4. Click on Find to search your supply inventory.

  5. Double click the desired supply item.

  6. Enter in the number of units to be consumed.

  7. Change the display options in the format tab as required.

  8. Click Apply.

To update a supply item:

  1. Double click on the supply item.

  2. Edit as necessary

  3. Click Apply.

To remove a supply item:

  1. Right click on the supply item.

  2. Click on Remove.

To move a supply item:

  1. Right click on the supply item.

  2. Click on the Up or Down arrow accordingly to move the line item within the problem, inspection or service.

  3. Click Move To... to move the item to another problem, inspection or service.

Materials Ordered

The materials ordered section allows you insert, update, remove and move material item using the same tools as mentioned above under the Material Line Items section.

Other Charges & Comments

You can edit the other charges and comment lines directly from the work order tab by double clicking on the line item. Use the same methods for modifying these items as when using the Edit menu. See Modifying a Work Order for further details in this chapter.


Analysis Tab

The Work Order Analysis tab provides real-time profit analysis of the work order. It also provides a quick indication as to whether or not you are within your pre-determined profitability targets.

Work Order Analysis

Each problem, inspection, service or material ordered is listed in the left hand column and is analyzed on the right.

Invoiced - The dollar amount sold for the individual item and for the complete problem, inspection or service.

Cost - The cost of the material and labor . Each problem, inspection and service is totalled.

Discount - The discount amount applied to the material or labor item. Each problem, inspection and service is totalled.

Profit - The profit made on the material or labor. Each problem, inspection and service is totalled.

Margin - The profit margin made on the material or labor. Each problem, inspection and service is totalled.

Work Order Summary

Inside Labor - The complete analysis of all labor billed using technicians.

Outside Labor - The complete analysis of all labor billed using outside suppliers; sublet.

Materials - The complete analysis of all materials or parts.

Shop Supplies - The complete analysis of all supplies.

Total - The complete analysis of the work order with all items combined.

Total Labor

For each problem, inspection, or service the corresponding labor line items will display the total labor hours for both inside and outside labor. The clocked time and efficiency will be displayed when using the Time Clock feature of the software. All labor will then be totaled for inside labor, outside labor, clocked time, and efficiency.

Clocked Time - The clocked time is dynamic and changes as the time clock changes. Labor items that have an asterisk beside them are currently clocked into by a technician and in progress.

Technician Hours

The total labor hours, clocked time, and efficiency for each technician on the work order is displayed.

Work Order Analysis Tour


Posting a Work Order

Posting finalizes the work order and generates and invoice. The invoice is then archived into customer and vehicle history.

To Post an invoice:

  1. Click on File.

  2. Click on Post. The Post Invoice Wizard opens.

  3. The first dialog will provide any warnings before you proceed with posting.

    1. If an item is not complete, you will not be allowed to continue. Below is a list of common incomplete items:

      • Material not received.

      • Material from inventory with low stock.

      • Service Advisor not assigned.

      • Technician not assigned.

    2. A list of common warnings:

      • No time specified on labor operation.

      • Profitability thresholds are below target.

  4. The second dialog allows you to update the odometer reading if required. It also calculates the next service visit date based on the maintenance plan and allows you to schedule the next appointment automatically using either New Work or Scheduled Visit once the invoice is posted.

  5. The third dialog displays the account status and invoice amount.

  6. Choose the method of payment from the drop down list and click next.

  7. If you have the signature pad feature enabled, have the customer sign at this time and then click save. If you do not wish to collect a signature, click cancel. Note that customer authorization information using the revise authorization tool will be printed on the final invoice.

  8. The fourth dialog displays the default print settings. If required:

    • Choose a different printer from the drop down list.

    • Override the number of copies to be printed.

    • Indicate the number of inspection copies to be printed.

    • Select to have an estimate printed with the invoice. An estimate will print for all items that were deferred on the work order.

    • Select an email address to email a copy of the invoice. If there is no email address on file, choose <> to manually enter an email address immediately after posting.

  9. The fifth dialog displays a summary and asks for confirmation of posting.

  10. Click Yes to Post the invoice or No to cancel.

Invoice Posting Tour

To Split Bill an invoice:

  1. Follow the instructions above from step 1 to 5.

  2. Enter the amount the first party (contact on the work order) is paying and in what form.

  3. Click Next.

  4. In the Customer field, search for the second party. Note: It can be the same contact using two different methods of payment.

  5. Select the method of payment to be used. Click Next.

  6. Print and Post the invoice as directed from step 7 above.

Split Payment Tour


Electronic Catalog Overview

Overview - Electronic Catalogs & Labor Guides

The Software was specifically designed for seamless integration with a number of electronic catalogs. The Software's tight integration to the internet allows for modern communication abilities both today and the future. Electronic Parts Catalogs can also provide the ability for online ordering.

Currently, the software Integrates with the following electronic catalogs:

  • Activant's ePartExpertTM electronic parts catalog.

  • Activant's eLaborExpertTM labor guides.

  • Napa®

  • Wrenchead®

  • WORLDPAC

  • CARQUEST

  • Tire Center

The Software integrates with catalogs in such a way that the user interface remains constant while the technical communication is processed in the background. This allows you to learn only one catalog and/or labor guide while having access to several.

Note: For technical reasons, some catalogs and labor guides will integrate more seamless than others. However, the software is committed to providing the best interface possible.

Guided Tour

For a guided tour, you can view the Electronic Catalog tours.


Catalog Setup

There are different degrees of setup required depending on the catalog in use. In general, the more seamless the integration, the more options there are available to you. Unique options and features will be noted throughout. It is important to note that catalogs must be enabled by Support before than can be configured and used. Whichever catalog is set as the default catalog will be used for the stand alone catalog and control the catalog button in work order integration.

Workstation Defaults

Each workstation will need to be configured for the catalogs in use at that workstation. The instructions for doing so can be found in Workstation Defaults & Settings.

Location Electronic Catalog Setup

Activant eLaborExpertTM - The eLaborExpertTM is configured automatically.

Activant ePartExpertTM - The ePartExpertTM is configured using the following instructions:

As a subscriber, you have access to Activant's electronic parts and labor catalog known as ePartExpert® and eLaborExpert® respectively. The catalog is very tightly integrated with the Software and saves an enormous amount of time on the counter during estimating. In many cases, each business location will have a different setup due to part supplier relationships.

The dialog allows you to select which manufacturers and product lines you want to display when searching for parts applications. In short, you will match your catalog to the part supplier's inventory. If you are setup to do online ordering with your supplier, you may also download your supplier's coverage know as Master Catalog Lines (MCL) automatically if they are setup up for online ordering through IAP® or AConneX® .

To access Electronic Catalog setup.

  1. Click on the Tools menu.

  2. Click on Location.

  3. Click on Catalog Setup.

Report - Allows you to report the manufacturers settings to screen (Preview), PDF, Print or export it to as a text file.

Refresh - Refreshes the screen to show any changes.

Tools - Allow you to set or delete the highlighted manufacturer's coverage. This is also available from the context menu on each manufacturer's line (right click).

Close - Exits Electronic Catalog Setup.

Tip: To download your supplier's line coverage, see Location Parts Supplier Setup in this chapter.

On the left hand pane you will have your catalog ID displayed and all the manufacturers listed underneath in alphabetical order. If you do not, check your catalog setup for the workstation. The information can be found in Workstation Defaults & Settings.

When a manufacturer is shown in bold there are one or more lines chosen to display from that particular manufacturer. Clicking on the + sign to expand the supplier will show you each individual line from that supplier available in the catalog.

To select an entire manufacturer.

  1. Right click on the Manufacturer's name.

  2. Highlight Set Coverage.

  3. Choose a Priority A priority is the order in which you would like the line to appear. If you have access to both walker and maremount exhaust, you can prioritize them so that one shows up before the other during part look-up..

  4. Set the Default Line Code The default line code is used to match what your supplier uses to identify the line. This is only required when using online ordering..

To select an individual manufacturer's line.

  1. Expand the manufacturer's lines by clicking on the + beside the manufacturer.

  2. Right click on the individual line.

  3. Choose Set Coverage.

  4. Select the Priority A priority is the order in which you would like the line to appear. If you have access to both walker and maremount exhaust, you can prioritize them so that one shows up before the other during part look-up..

  5. Select the Default Line Code The default line code is used to match what your supplier uses to identify the line. This is only required when using online ordering..

To delete coverage for a manufacturer or line.

  1. Right click the manufacturer or line.
  2. Click on Delete Coverage.

Catalog Setup Tour

Services Package Integration

The Activant eLaborExpertTM , Activant ePartExpertTM ,and Napa® catalogs have additional features available to automate parts and labor searches when using service packages. For instructions, refer to Service Package Labor Lines and Service Package Material Lines .

Tip: If you have multiple catalogs configured, it is recommended that you disable all but the most frequently used catalog and build your automatic searches for it. Not all catalogs use the same search criteria or terminology.

Wrenchead

Once you configure an online supplier as using the Wrenchead catalog, the catalog is enabled and ready to use.

WORLDPAC speedDial

Once you configure and online supplier as using WORLDPAC speedDial, the catalog is enabled within the software.

Important: You must install the speedDial software and have successfully logged into your account before you can use the software's integration.

Note: WORLDPAC also supports AConneX style online ordering using the Activant ePartExpert and is the preferred integration type.


Catalog and Work Order Integration

Using Catalog

The Software was designed to work seamless with a number of electronic catalogs using modern communication tools. As a result, the integration of the catalogs with the work order system is very unique and powerful.

Vehicle Information

Before you can use the catalog, you must identify the vehicle's year, make, model, and engine. The [image] icon allow you to quickly enter the vehicle information on one dialog or you can use the smart labels beside each field. A quick list of the last 25 vehicles you looked up is provided under the vehicle information. When using the catalog within the work order, the vehicle card will automatically pass the information to the catalog when using Activant or NAPA. NAPA will require that you enter the vehicle information specific to their vehicle table listings. This is only required the first time you use the catalog for that vehicle. Subsequent lookups will remember the information.

Activant eLaborExpertTM

To Search for a Labor Operation from an existing labor line item.

  1. On the Work Order editor screen, double click the Labor Line Item to open the update labor line item dialog.

  2. Click the Labor Guide button on the toolbar to open the labor guide dialog.

  3. If you have a preset labor search configured, you will be presented with the labor operations and times. If not, either type in a text search in the Guide Search field or navigate the Category/Group/Description drop down menus on the right side of the window.

  4. Click on the labor operation you require. If there are multiple option for the job such as air conditioning interference, hold down your CTRL key while selecting them. See example below.

  5. Click on Apply to update the work order with the labor descriptions and time.

Tip: There are two options available to you when applying labor to the work order from the labor guide. They are to copy labor descriptions and copy labor sub operation descriptions. These options are located directly beneath the Guide Search field. By default, copy labor descriptions is checked and copy labor sub operation descriptions is not.

To Insert a New Labor Line Item and Search the Labor Guide.

  1. Right click on an existing line item within the service package.

  2. Choose either insert above or insert below depending on where you want the new item to appear relative to the item you selected in step 1.

  3. Choose Labor.

  4. A new Update Labor Line Item dialog will appear. Click on the Labor Guide button.

  5. Either type in a text search in the Guide Search field or navigate the Category/Group/Description drop down menus on the right side of the window.

  6. Click on the labor operation you require. If there are multiple option for the job such as air conditioning interference, hold down your CTRL key while selecting them. See example below.

  7. Click on Apply to update the work order with the labor descriptions and time.

Tip: There are two options available to you when applying labor to the work order from the labor guide. They are to copy labor descriptions and copy labor sub operation descriptions. These options are located directly beneath the Guide Search field. By default, copy labor descriptions is checked and copy labor sub operation descriptions is not.

Labour Guide Search Tour

To Search the Labor Guide (Stand Alone Catalog)

  1. Click the Labor Guide button on the toolbar to open the labor guide dialog.

  2. Either type in a text search in the Guide Search field or navigate the Category/Group/Description drop down menus on the right side of the window.

  3. The labor operations and times are displayed.

Labor Search Tour (Stand Alone Catalog)

Activant ePartExpertTM

To Search for a Part from an existing material line item.

  1. On the Work Order editor screen, double click the Material Line Item to open the update material line item dialog.

  2. Click the Catalog button on the toolbar to open the Catalog dialog. If you have multiple catalog user ID's configured, select the catalog you wish to use.

  3. If you have a preset part search configured, you will be presented with the parts available that match the application. If not, either type in a text search in the Catalog Search field or navigate the Category/Group/Description drop down menus on the right side of the window.

  4. If the part description is underlined, additional information is available via Activant's Cover to Cover feature. Information includes: pictures, OEM part numbers, specifications, warranty, etc. Simply click on the description to launch it.

  5. Click on the part you require. The quantity will default to the PC (Per Car Quantity).

  6. Click on Apply to update the work order with the part number, description and suggested selling price. If the part number is found in inventory the part will be drawn from inventory automatically.

Tip: There are three options available to you when applying parts to the work order from the catalog. They are to copy part descriptions, copy parts pricing and copy parts quantity. These options are located directly beneath the Catalog Search field. By default, they are both checked.

Time Saver: You can also right click on the item and choose the catalog to use. This saves you from having to open the material item dialog and then save it when exiting the catalog.

To Insert a New Material Line Item and Search the Catalog.

  1. Right click on an existing line item within the service package.

  2. Choose either insert above or insert below depending on where you want the new item to appear relative to the item you selected in step 1.

  3. Choose Supplied Item then Unsourced Part.

  4. A new Update Material Line Item dialog will appear.

  5. Click the Catalog button on the toolbar to open the Catalog dialog. If you have multiple catalog user ID's configured, select the catalog you wish to use.

  6. Either type in a text search in the Catalog Search field or navigate the Category/Group/Description drop down menus on the right side of the window.

  7. If the part description is underlined, additional information is available via Activant's Cover to Cover feature. Information includes: pictures, OEM part numbers, specifications, warranty, etc. Simply click on the description to launch it.

  8. Click on the part you require. The quantity will default to the PC (Per Car Quantity).

  9. Click on Apply to update the work order with the part number, description and suggested selling price. If the part number is found in inventory the part will be drawn from inventory automatically.

Tip: There are three options available to you when applying parts to the work order from the catalog. They are to copy part descriptions, copy parts pricing and copy parts quantity. These options are located directly beneath the Catalog Search field. By default, they are both checked.

Part Search Tour

To Search for a Part (Stand Alone Catalog)

  1. Click the Parts Catalog shortcut.

  2. Choose the ePartExpert Catalog.

  3. Either type in a text search in the Catalog Search field or navigate the Category/Group/Description drop down menus on the right side of the window.

  4. The parts information will be displayed.

  5. For Wrenchead, use the catalog as directed by your parts supplier.

Part Search Tour (Stand Alone Catalog)

Using All Lines. (Check Other Manufacturer Lines in the Entire Catalog)

  1. Select the part number you wish to check other product lines against.

  2. Click the smart label on the Query button.

  3. Click All Line.

  4. Select all the lines you wish to query on by clicking in the corresponding boxes.

  5. Click Apply. The cross referenced line items will be displayed.

All Lines Tour

Using Interchange (Parts Cross-Referencing Utility)

Interchange is used to cross-reference part numbers. This can be a useful tool if you have a competitive part that has been taken off the vehicle. An example might be an OEM belt or a Gates belt and your supplier stocks Dayco.

From the Parts Catalog Tab

  1. Right click the part number.

  2. Choose Interchange.

  3. The part numbers that cross-reference to the selected part are displayed.

From the Interchange Tab

  1. In the Search field, type the part number and then press enter.

  2. The part numbers that cross-reference to the selected part are displayed.

  3. Click on the part number for the application and then click Apply to return the information back to the work order.

Interchange Tour

Using Tire Fitment

Tire Fitment provides the standard tire sizes for the vehicle models, Lug Nut Torque Ft/Lbs, inflation and rim width.

  1. Open the catalog and click the Tire tab. The standard tire fitment information for the selected vehicle will be displayed.

  2. To search your inventory for tires in that size, select the tire size, right click and choose Search Inventory.

Tire Fitment Tour

Tire Fitment Tour

Tip: The Software can provide you with tire price lists from your tire supplier. Ask your local representative for details.

To check pricing and availability:

  1. Search for the parts in the catalog as per normal.

  2. Click the box under the C column for each part your want to check. Or, click the heading box for the entire manufacturer to select all parts.

  3. Choose the online supplier from the Supplier drop down list.
    When using the master list as a supplier, only pricing is provided.

  4. Click on the Check Availability button.

  5. If the part is found in the local inventory, the I column box will be selected. If you do not have enough quantity to satisfy the application the checkbox will be magenta.

  6. If the part is found at the supplier specified through online ordering, the O column box will be selected and your pricing from the supplier will be returned. The sell price defaults will calculate your selling prices if implemented. When the parts are found in the supplier's distribution center or warehouse, the O will display a magenta W. When the part is found at another store within their network, the O will display a blue N.

  7. If the supplier has an alternate part for the application, it will be listed directly below the part you inquired on and will be blue in color.

  8. Click Apply to return the part and pricing information back to the work order. The quantity will default to the PC (Per Car Quantity).

Check Availability Tour

To Order Parts:

  1. After checking pricing and availability, right click on the part and choose Add To Order.

  2. You may change the Quantity, flag the part as Urgent and add a Comment if necessary.

  3. Click Apply.

  4. Repeat steps 1 to 3 for each part required.

  5. Once all parts have been added, click on the Online Order tab.

  6. Click Tools and then click Order All.

  7. You may provide a Purchase Order Number.

Ordering Parts Tour

NAPA® Catalog

To Search for a Part from an existing material line item.

Important: The first time you look up parts using the Napa Catalog, you will require to link the software's vehicle card to the Napa vehicle card. You will be prompted a dialog is provided with the existing vehicle information to help.

  1. On the Work Order editor screen, double click the Material Line Item to open the update material line item dialog.

  2. Click the Napa Catalog button on the toolbar to open the Catalog dialog.

  3. If you have a preset part search configured, you will be presented with the parts available that match the application. If not, either type in a text search in the Catalog Search field or navigate the Category/Group drop down menus on the right side of the window.

  4. Click on the part you require. The quantity will default to the PC (Per Car Quantity).

  5. Click on Apply to update the work order with the part number, description and suggested selling price. If the part number is found in inventory the part will be drawn from inventory automatically.

Tip: There are three options available to you when applying parts to the work order from the catalog. They are to copy part descriptions, copy parts pricing and copy parts quantity. These options are located directly beneath the Catalog Search field. By default, they are both checked.

Time Saver: You can also right click on the item and choose the catalog to use. This saves you from having to open the material item dialog and then save it when exiting the catalog.

To Insert a New Material Line Item and Search the Catalog.

Important: The first time you look up parts using the Napa Catalog, you will require to link the software's vehicle card to the Napa vehicle card. You will be prompted a dialog is provided with the existing vehicle information to help. Right click on an existing line item within the service package.

  1. Choose either insert above or insert below depending on where you want the new item to appear relative to the item you selected in step 1.

  2. Choose Supplied Item then Unsourced Part.

  3. A new Update Material Line Item dialog will appear. Click on the NAPA Catalog button.

  4. Either type in a text search in the Catalog Search field or navigate the Category/Group drop down menus on the right side of the window.

  5. If the part is found in the local inventory, the I column box will be selected. If you do not have enough quantity to satisfy the application the checkbox will be magenta.

  6. If the part is found at the supplier specified through online ordering, the O column box will be selected and your pricing from the supplier will be returned. The sell price defaults will calculate your selling prices if implemented. When the parts are found in the supplier's distribution center or warehouse, the O will display a magenta W. When the part is found at another store within their network, the O will display a blue N.

  7. If the supplier has an alternate part for the application, it will be listed directly below the part you inquired on and will be blue in color.

  8. Click on the part you require. The quantity will default to the PC (Per Car Quantity).

  9. Click on Apply to update the work order with the part number, description and suggested selling price. If the part number is found in inventory the part will be drawn from inventory automatically.

Tip: There are three options available to you when applying parts to the work order from the catalog. They are to copy part descriptions, copy parts pricing and copy parts quantity. These options are located directly beneath the Catalog Search field. By default, they are both checked.

NAPA Part Search Tour

To Search for a Part (Stand Alone Catalog)

  1. Click the Parts Catalog shortcut.

  2. Choose the NAPA catalog.

  3. Either type in a text search in the Catalog Search field or navigate the Category/Group/Description drop down menus on the right side of the window.

  4. The parts information will be displayed.

Part Search Tour (Stand Alone Catalog)

To check pricing and availability:

  1. Search for the parts in the catalog as per normal.

  2. Click the box under the C column for each part your want to check. Or, click the heading box for the entire parts list.

  3. Choose the online supplier from the Supplier drop down list.
    When using the master list as a supplier, only pricing is provided.

  4. Click on the Check Availability button.

  5. If the part is found in the local inventory, the I column box will be selected. If you do not have enough quantity to satisfy the application the checkbox will be magenta .

  6. If the part is found at the supplier specified through online ordering, the O column box will be selected and your pricing from the supplier will be returned. The sell price defaults will calculate your selling prices if implemented. When the parts are found in the supplier's distribution center or warehouse, a W will be displayed in purple.

  7. If the supplier has an alternate part for the application, it will be shown in the comments next to the listed part.

  8. Click Apply to return the part and pricing information back to the work order. The quantity will default to the PC (Per Car Quantity).

Check Availability Tour

CARQUEST Catalog

To Search for a Part from an existing material line item.

  1. On the Work Order editor screen, double click the Material Line Item to open the update material line item dialog.

  2. Click the Catalog button on the toolbar to open the Catalog dialog. If CARQUEST is not your default catalog, click the drop down arrow beside the catalog button on the toolbar.

  3. If you have a preset part search configured, the search term will automatically be inserted into the catalog search field. If not, type in a text search in the Catalog Search field or navigate the Category/Group/Description drop down menus on the right side of the window.

  4. Click the binoculars icon to initiate the search.

  5. If the part description is underlined, additional information is available. Information includes: pictures, OEM part numbers, specifications, warranty, etc. Simply click on the description to launch it.

  6. If the part is found in the local inventory, the I column box will be selected. If you do not have enough quantity to satisfy the application the checkbox will be magenta.

  7. If the part is found at the supplier specified through online ordering, the O column box will be selected and your pricing from the supplier will be returned. The sell price defaults will calculate your selling prices if implemented. When the parts are found in the supplier's distribution center or warehouse, the O will display a magenta W. When the part is found at another store within their network, the O will display a blue N.

  8. If the supplier has an alternate part for the application, it will be listed directly below the part you inquired on and will be blue in color.

  9. Click on the part you require. The quantity will default to the PC (Per Car Quantity).

  10. Click on Apply to update the work order with the part number, description and suggested selling price. If the part number is found in inventory the part will be drawn from inventory automatically.

Tip: There are three options available to you when applying parts to the work order from the catalog. They are to copy part descriptions, copy parts pricing and copy parts quantity. These options are located directly beneath the Catalog Search field. By default, they are both checked.

Time Saver: You can also right click on the item and choose the catalog to use. This saves you from having to open the material item dialog and then save it when exiting the catalog.

To Insert a New Material Line Item and Search the Catalog.

  1. Right click on an existing line item within the service package.

  2. Choose either insert above or insert below depending on where you want the new item to appear relative to the item you selected in step 1.

  3. Choose Supplied Item then Unsourced Part.

  4. A new Update Material Line Item dialog will appear.

  5. Click the Catalog button on the toolbar to open the Catalog dialog. If CARQUEST is not your default catalog, click the drop down arrow beside the catalog button on the toolbar.

  6. If you have a preset part search configured, the search term will automatically be inserted into the catalog search field. If not, type in a text search in the Catalog Search field or navigate the Category/Group/Description drop down menus on the right side of the window.

  7. Click the binoculars icon to initiate the search.

  8. If the part description is underlined, additional information is available. Information includes: pictures, OEM part numbers, specifications, warranty, etc. Simply click on the description to launch it.

  9. Click on the part you require. The quantity will default to the PC (Per Car Quantity).

  10. Click on Apply to update the work order with the part number, description and suggested selling price. If the part number is found in inventory the part will be drawn from inventory automatically.

  11. Tip: There are three options available to you when applying parts to the work order from the catalog. They are to copy part descriptions, copy parts pricing and copy parts quantity. These options are located directly beneath the Catalog Search field. By default, they are both checked.

Using Interchange (Parts Cross-Referencing Utility)

Interchange is used to cross-reference part numbers. This can be a useful tool if you have a competitive part that has been taken off the vehicle. An example might be an OEM belt or a Gates belt and your supplier stocks Dayco.

From the Parts Catalog Tab

  1. Right click the part number.

  2. Choose Interchange.

  3. The part numbers that cross-reference to the selected part are displayed.

From the Interchange Tab

  1. In the Search field, type the part number and then press enter.

  2. The part numbers that cross-reference to the selected part are displayed.

  3. Click on the part number for the application and then click Apply to return the information back to the work order.

Interchange Tour

Using Tire Fitment

Tire Fitment provides the standard tire sizes for the vehicle models, Lug Nut Torque Ft/Lbs, inflation and rim width.

  1. Open the catalog and click the Tire tab. The standard tire fitment information for the selected vehicle will be displayed.

  2. To search your inventory for tires in that size, select the tire size, right click and choose Search Inventory.

Tire Fitment Tour

Tire Fitment Tour

Tip: The Software can provide you with tire price lists from your tire supplier. Ask your local representative for details.

To Order Parts:

  1. After checking pricing and availability, right click on the part and choose Add To Order.

  2. You may change the Quantity, flag the part as Urgent and add a Comment if necessary.

  3. Click Apply.

  4. Repeat steps 1 to 3 for each part required.

  5. Once all parts have been added, click on the Online Order tab.

  6. Click Tools and then click Order All.

  7. You may provide a Purchase Order Number.

Ordering Parts Tour

CARQUEST Catalog (20:00)

Wrenchead Catalog

When searching for parts an automatic ePartExpert to AAIA vehicle ID conversion will be performed and if successful that vehicle ID will be passed to Wrenchead automatically.

To Search for a Part from an existing material line item.

  1. On the Work Order editor screen, double click the Material Line Item to open the update material line item dialog.

  2. Click the Wrenchead Catalog button on the toolbar to open the Catalog dialog.

  3. Find all the parts you require according to the instructions provided to you by your parts supplier and add them to your order.

  4. Click the Order Review tab to see your list of parts.

  5. Click Copy & Return at the top left of the dialog to return your parts information to the work order.

Time Saver: You can also right click on the item and choose the catalog to use. This saves you from having to open the material item dialog and then save it when exiting the catalog.

To Insert a New Material Line Item and Search the Catalog.

  1. Right click on an existing line item within the service package.

  2. Choose either insert above or insert below depending on where you want the new item to appear relative to the item you selected in step 1.

  3. Choose Supplied Item then Unsourced Part.

  4. A new Update Material Line Item dialog will appear. Click on the Wrenchead Catalog button.

  5. Find all the parts you require according to the instructions provided to you by your parts supplier and add them to your order.

  6. Click the Order Review tab to see your list of parts.

  7. Click Copy & Return at the top left of the dialog to return your parts information to the work order.

To Search for a Part (Stand Alone Catalog)

  1. Click the Parts Catalog short cut.

  2. Choose the Wrenchead catalog.

  3. Find all the parts you require according to the instructions provided to you by your parts supplier.

WORLDPAC Catalog

The WORLDPAC catalog is initiated from the Online Order tab of the work order dialog.

Note: WORLDPAC also supports AConneX style online ordering using the Activant ePartExpert and is the preferred integration type.

Tire Center Catalog

To Search for a Tire from an existing material line item.

Important: The first time you look up tires using the Tire Center Catalog, you will require to link the software's vehicle card to the Tire Center vehicle card. You will be prompted a dialog is provided with the existing vehicle information to help.

  1. On the Work Order editor screen, double click the Material Line Item to open the update material line item dialog.

  2. Click the Catalog drop down button on the toolbar and then click on the Tire Center Catalog.

  3. If you wish to use the tire specification tab, specify the vehicle. Once you set it, it will be remembered on subsequent lookups.

  4. If you know the size of the tire, click the parts catalog tab and type the size in the size field and then press the ENTER key or click the Query menu button.

  5. If you want to use the vehicle's Tire Specification to search for tires, click the Tire tab.

      1. Right click on any of the sizes highlighted in yellow and choose Search Tire Center.

  6. If the description is underlined, additional information is available by click on the description.

  7. If the tire is found in the local inventory, the I column box will be selected. If you do not have enough quantity to satisfy the application the checkbox will be magenta.

  8. If the tire is found at the supplier for the asking quantity specified through online ordering, the O column box will be selected and your cost will be returned. If you want an automatic selling price to be calculated as well, use the sell price defaults feature.

  9. You can filter by Vendor by clicking the Vendor drop down menu and choosing a brand.

  10. Click on the tire you require.

  11. Click on Apply to update the work order with the part number, description and pricing. If the part number is found in inventory the part will be drawn from inventory automatically.

Tip: There are three options available to you when applying parts to the work order from the catalog. They are to copy part descriptions and copy parts pricing. These options are located directly beneath the Catalog Size Search field. By default, they are both checked.

Time Saver: You can also right click on the item and choose the catalog to use. This saves you from having to open the material item dialog and then save it when exiting the catalog.

To Insert a New Material Line Item and Search the Tire Center Catalog.

Important: The first time you look up tires using the Tire Center Catalog, you will require to link the software's vehicle card to the Tire Center vehicle card. You will be prompted a dialog is provided with the existing vehicle information to help.

  1. Right click on an existing line item within the service package.

  2. Choose either insert above or insert below depending on where you want the new item to appear relative to the item you selected in step 1.

  3. Choose Supplied Item then Unsourced Part.

  4. A new Update Material Line Item dialog will appear. Click on the catalog drop down and choose Tire Center Catalog.

  5. Click the Catalog drop down button on the toolbar and then click on the Tire Center Catalog.

  6. If you wish to use the tire specification tab, specify the vehicle. Once you set it, it will be remembered on subsequent lookups.

  7. If you know the size of the tire, click the parts catalog tab and type the size in the size field and then press the ENTER key or click the Query menu button.

  8. If you want to use the vehicle's Tire Specification to search for tires, click the Tire tab.

    1. Right click on any of the sizes highlighted in yellow and choose Search Tire Center.

  9. If the description is underlined, additional information is available by click on the description.

  10. If the tire is found in the local inventory, the I column box will be selected. If you do not have enough quantity to satisfy the application the checkbox will be magenta.

  11. If the tire is found at the supplier for the asking quantity specified through online ordering, the O column box will be selected and your cost will be returned. If you want an automatic selling price to be calculated as well, use the sell price defaults feature.

  12. You can filter by Vendor by clicking the Vendor drop down menu and choosing a brand.

  13. Click on the tire you require.

  14. Click on Apply to update the work order with the part number, description and pricing. If the part number is found in inventory the part will be drawn from inventory automatically.

Tip: There are three options available to you when applying parts to the work order from the catalog. They are to copy part descriptions and copy parts pricing. These options are located directly beneath the Catalog Size Search field. By default, they are both checked.

To Search and Order Tires (Stand Alone Catalog)

  1. Click the Parts Catalog shortcut.

  2. Choose the Tire Center Catalog.

  3. If you wish to use the tire specification tab, specify the vehicle.

  4. If you know the size of the tire, click the parts catalog tab and type the size in the size field and then press the ENTER key or click the Query menu button.

  5. If you want to use the vehicle's Tire Specification to search for tires, click the Tire tab.

      1. Right click on any of the sizes highlighted in yellow and choose Search Tire Center.

  6. If the description is underlined, additional information is available by click on the description.

  7. If the tire is found in the local inventory, the I column box will be selected. If you do not have enough quantity to satisfy the application the checkbox will be magenta.

  8. If the tire is found at the supplier for the asking quantity specified through online ordering, the O column box will be selected and your cost will be returned.

  9. You can filter by Vendor by clicking the Vendor drop down menu and choosing a brand.

  10. Right click on the tire you require.

  11. Click Add To Order.

  12. Specify the Quantity, flag it if it is urgent, and add a comment if required.

  13. You are now on the Online Order tab. You can return to the Parts Catalog or Tire tabs to search for more tires and add them to the order as required.

  14. Right click on existing items to update or remove them.

  15. To place the order, click Tools | Order All.

  16. The order is placed and a Purchase Order has been created in the Purchase Manager.

Mitchell OnDemand5

  • Right click on any line item on the work order and then click OnDemand5.

  • Choose:

    • TSB - Technican service bulletins

    • Repair - Repair information and instructions

    • Maintenance - Maintenance information & schedules

    • Estimate - Estimating guide.

    Mitchell OnDemand Tour

Placing Orders

Once part information has been applied to the work order, you can place the order for the parts as required. Please refer the Supplier Connection topic for instructions.


Overview - Online Ordering

Overview

The software integrates both online parts inquiry capability (for availability and price quotes), and online parts ordering capability directly into its estimating and invoicing tools. For a complete demonstration of the software's online ordering capabilities, visit Guided Tours

Description

To provide online parts ordering services, the software cooperates with your parts suppliers using one of the following online Internet ordering technologies:

  • Partnering with parts suppliers who have already implemented their own Internet ordering systems such as IAP™ (Internet Auto Parts)

  • Partnering with parts suppliers who have implemented Activant's AConneX™ parts ordering system.

  • Napa ProLink™

  • Wrenchead®

  • CAPP

  • WORLDPAC

  • CARQUEST

Summary

Online parts ordering will dramatically boost your productivity by reducing or eliminating phone time with suppliers, and decreasing the percentage of wrong parts shipped.


Location Parts Supplier Setup

Location Parts Supplier Setup is used to configure suppliers for online ordering. The software has the ability to integrate to a variety of and online parts ordering systems. To find out if any of your suppliers are able to accept online orders contact your representative for assistance. The software currently integrates to the following:

  • IAP® - Internet Auto Parts

  • AConneX® - Activant Solutions

  • Napa® - Napa's ProLink® System

  • CARQUEST Weblink 2.0

  • Wrenchead® / Nexpart / DAVE

  • WORLDPAC

  • CAPP

  • Lordco

  • AMS

  • Tire Center

  • Master Materials

Note: In the event that your supplier does not have online ordering capabilities, you can integrate the catalog with a master price list provided by your supplier.

Master List Tour

For each connection that you configure in the software you must specify that the supplier be part of the supplier connection category. Fore more information on contact categories go to Contact Categories . You must also have the appropriate catalog enabled that the supplier connection uses. This can be configured in the catalog setup.

To access Parts Supplier Setup.

  1. Click on the Tools menu

  2. Click on Location

  3. Click on Parts Supplier Setup.

To configure or modify a supplier connection

  1. Click the supplier in the left hand pane.

  2. Enter or modify the connection settings for that supplier in the right hand pane.

To download a supplier's master catalog lines (MCL):

  1. Load the Location Parts Supplier Setup.

  2. Select the supplier.

  3. Click the Download MCL button.

Applies to the Activant Catalog only using IAP and AConneX style connections.

NOTE: For IAP, AConneX and NAPA connections you will be required to fill out a connection form that is available from your local representative . The connection will then be configured and tested on your behalf. Wrenchead and WORLDPAC connections use your existing passwords with those services which can be obtained from your supplier.


Online Ordering

The unique advantage of the software's online ordering system is that regardless of the supplier you connecting to, the software operates the same. The Software was purposely designed to communicate in the background with different suppliers while providing you with the same user interface. This drastically reduces the learning curve as you are not required to learn each supplier's parts procurement system.

Some online catalog systems do not provide the ability for direct queries and therefore limit the ability of the software's unique interface design. In these cases, a separate browser is loaded to allow you to interact with their interface and copy the information back to the software.

Pre-requisite Reading: Before you learn and use the software's supplier connection, it is imperative that you learn and are comfortable with the catalog system you will be using. Please read The Electronic Catalog before proceeding.

The Online Order Tab

The Online Order tab of the work order is where the online ordering system all comes together and is managed most efficiently. To access the Online Order Tab, simply click the tab on an open work order.

At the top of the dialog, you have two options. You can choose to display alternate part numbers provided by the supplier or not, and you can choose the supplier you would like to inquire on.

The parts are grouped by status and parts will be listed beneath the their current status group.

Status Groups

Parts Not Sourced - will list all parts that have not been queried on.

Response Received - will list all parts that have been queried on but have not been flagged to be ordered.

Parts Waiting To Be Ordered - will list parts that have been queried on and flagged to be ordered. The parts will also be categorized by supplier.

Order Confirmed - will list parts that have been ordered but not received.

To Manipulate Individual Parts

To manipulate any individual part right click on the part and the options available to you will be displayed. The options available will change based on the part's status.

Update Material - Opens the standard update material line item dialog.

Remove Material - Removes the material line from the work order.

Catalog - Opens the catalog search dialog.

Order/Inquire Online - Opens the Order/Inquire Online dialog that is discussed at start of this topic.

Move To Be Ordered - Moves the part to the Parts Waiting To Be Ordered section and its status is changed.

Receive - Opens the Receive From Supplier dialog to acknowledge receipt of the part.

To Manipulate Groups of Parts To manipulate groups of parts, right click on the group heading (i.e. Parts Waiting to be Ordered) and your options are displayed.
Parts Not Sourced - Allows you to Query All parts in the group at once.
Parts Waiting To Be Ordered - Right clicking on the supplier's name will allow you to Order All parts at once.
Confirmation Number - Right clicking on the confirmation number will allow you to receive all parts at once.

The best practice to follow when using the Online Order Tab is to:
You have previously found the part in the catalog under most circumstances.
Select your Supplier.
Right click on the Parts Not Sourced group and Inquire All. All parts found and available will be automatically moved to the Waiting To Be Ordered group and status under the appropriate supplier.
Right click any parts that were not found/available and choose Catalog to search for an alternate part from the same supplier or a competitive part using another supplier's catalog.
Repeat steps 3 and 4 until all possibilities have been exhausted.
Right click on the Supplier's Name and choose Order All. Repeat this step for each supplier. All parts ordered will automatically be moved to the Order Confirmed group and status.
When the parts arrive, right click the confirmation number and choose Receive All to acknowledge receipt. The parts will automatically update the work order and be removed from the Online Order Tab dialog.
Note: It can be very useful to design your service packages so that they contain all the most likely materials to be used on a job. This will drastically reduce the number of parts you will required to insert into each package and as a result you will be able to go directly to the online order tab to inquire on all parts at once. The more automated you can make it the less time it will take to source parts. It is much less time consuming to remove material line items then insert them.

Online Order Tab Tour

Catalog Integration (Recommended Method)

By far, the most efficient way to check for pricing and availability on parts is to use the online capabilities that are integrated directly into the parts catalogs.

See Catalog and Work Order Integration.

The Order/Inquire Online Dialog (Alternate Method)

This method is most useful when ordering a single part, identifying alternate locations for parts within the supplier's network, or if you know the line code and part number on non-catalog items.

To Access the Order/Inquire Online Dialog from an Existing Material Line Item.

  1. Double click on the material line item to open the Update Material Line Item dialog.

  2. Click on Supplied Item.

  3. Click on Order/Inquire Online.

To Access the Order/Inquire Online Dialog by Inserting a New Material Line Item.

  1. Right click on an existing line item within the service package in which you would like to insert the item.

  2. Choose Insert Above or Insert Below depending on where you would like the new item inserted relative to the item you chose in step 1.

  3. Choose Supplied Item.

  4. Choose Order/Inquire Online.

The Toolbar

Apply - Once you have finished your inquiry, you will apply the information to the work order.

Add To Order - Adds the part to an existing supplier order that will be submitted as a group.

Order - To place an order for the single part displayed.

Inquire - Checks the selected supplier for availability and pricing.

Catalog - Opens the catalog dialog to look up a part application.

Cancel - To cancel and discard changes.

The Dialog Fields

Source - Displays how if the part has been sourced.

  • Not sourced - The part has not been sourced.

  • Online Query - The part has been queried with a supplier.

Status - Displays the status of the part.

  • N/A - The part has not been sourced yet and has no status.

  • Quote Received - The part has been queried with a supplier.

  • Order Confirmed - The part has been ordered from the supplier.

Vehicle - The vehicle description from the catalog containing the year/make/model/engine.

Description - The description of the part retrieved from the catalog.

Manufacturer - The part manufacturer.

Line Code - The supplier's line code used to classify the product line in their computer system.

Part Number - The part number retrieved from the catalog. You may also manually type the part number in this field.

Comment - This field is used to provide a comment to your supplier regarding the part. This comment will print on the supplier's invoice.

Always Show Alternate - Check this box if you would like for alternate parts from the supplier to be displayed.

Urgent - Check this box to flag the part as urgent delivery required. Note, this is not available with all supplier connection types.

Supplier - Choose the supplier you want to inquire on.

Query Status - The results of the query after you click Inquire. The status is provided in two parts and they are separated by a slash (/). The first part the part was found in the supplier's system. The second part is whether they have the quantity available that you are requesting. Note that most systems also provide you with the inventory status of additional stores in the area and/or their warehouse.

Seller - Displays the store or warehouse in which the part was found.

Quantity - The quantity you are requesting.

MSRP - The suggested selling price provided by the supplier or a calculated selling price based on your sell price defaults.

Cost - Your cost of the item that is returned from the supplier's system.

Core - Any core charges that may be applicable.

Margin - The margin calculated derived from your returned cost and selling price.

Total - The total before tax on the items requested.

Order/Inquire Online Tour

Wrenchead

The Software launches a web browser to provide access to the Wrenchead catalog. Once you have checked for pricing and availability with your supplier, you can return the information to your work order. For training on the Wrenchead catalog please contact your supplier as it is out of the scope of the Software and Support.

From the Online Order tab,

  1. Right Click on an item that is to be ordered using Wrenchead.

  2. Select the Wrenchead catalog and the browser will open,

  3. All items that were previously checked will be placed in the Stock Check tab,

  4. Check the box next to each item you wish to order and click the Add to Order button,

  5. Click the Order Review tab,

  6. Enter your purchase order number and click the Place Order button, the order confirmation will be returned to the software.

  7. To copy and return to the software, click the Copy & Return to the software button,

  8. On the Match Work Order Material Lines dialog, click the Line Item box and the ellipsis that appears to select the service to apply the material item to. If you do not match up the parts, the sell price defaults will not be applied.,

  9. Click Apply.

Wrenchead Tour

WORLDPAC

The Software launches a web browser to provide access to WORLDPAC speedDial. Once you have checked for pricing and availability with your supplier, you can return the information to your work order. For training on WORLDPAC speedDial please contact your supplier as it is out of the scope of The Software and Support.

Note: WORLDPAC also supports AConneX style online ordering using the Activant ePartExpert and is the preferred integration type.

From the Online Order tab,

  1. Click the Online Order button,

  2. Select WORLDPAC speedDial and the browser will open,

  3. Using the Catalog, check for pricing and availability,

  4. Export each item you wish to copy back to the software,

  5. On the Match Work Order Material Lines dialog, click the Line Item box and the ellipsis that appears to select the service to apply the material item to. If you do not match up the parts, the sell price defaults will not be applied.,

  6. Click Apply,

  7. When finished, you can close down speedDial or switch back to the software via the windows task bar or by clicking the link to the software in the bottom right hand corner of the speedDial dialog.

  8. When you return to WORLDPAC to place your order from the software, your original order should be selected automatically. If it isn't, select the appropriate order and place it. The confirmation will be returned to the software and mark the items as order confirmed.

WORLDPAC Tour


Online Order Tab

Online Ordering provides the ability to quickly check your supplier's inventory for pricing and availability electronically. It is fast and very efficient.

The functions of online ordering are covered in The Supplier Connection .


Deferred Work Tab

The deferred work tab gathers work that has been noted and/or estimated that will not be sold on the current service visit. The contents of the deferred work tab are what print on the software's Estimate Document. Any work that is present in this tab will become outstanding work when the invoice is posted.

The Deferred Work tab is a fully functional work order editor and functions much like the work order tab. Work may be added, removed and accepted back to the work order.

To accept a service, problem or inspection to the work order:

  1. Select the entire service, problem or inspection.

  2. Right click and choose Accept Work.

  3. The item has been moved to the work order work tab.

  1. Select the entire service, problem or inspection.

  2. Right click and choose Accept Work.

  3. The item has been moved to the work order work tab.

Accept Work Tour


About Returned Goods

Most shops have a physical returned goods bin for each of their suppliers, where returned items and cores await pickup by the supplier. In the software, the Returned Goods Awaiting Pickup node of the Purchases Manager organizes all returned goods by supplier. The contents of this node should always match what is in the physical bins.

An item is moved to the Returned Goods Bin when:

  • It is entered as returned while receiving a purchase order.

  • It is entered as returned while receiving a supplied item on a work order.

  • It is removed and flagged as returned on a work order.

  • It is returned from the material item card.

  • It is returned during the processing of a credit slip.

A core is moved to the Returned Goods Bin when:

  • Any material item is returned using the methods above and has a core value. In this instance, the core value is combined with the material item cost as one item.

  • A material item is sold with a core value and the core status is set to returned.

  • A credit is issued using the credit slip wizard for a core only.

To view returned goods:

  1. On the Purchases window, expand the tree to display the Returned Goods Awaiting Pickup node. There is a node for each supplier to whom goods are being returned.

  2. Select the node for the supplier you want to display.

  3. Click Update. The Returned Goods window displays a list of items being returned to the supplier.


Processing Warranties

This topic will explain how to handle warranty parts and labor claims for suppliers and allows you to track the returns properly and still not affect your Vital Signs with negative gross profit postings.

It is recommended that you create an internal supplier account that you can post warranties against when you are covering the cost of the warranty.

Warranty Part

  1. Put the part on the invoice for the warranty record. This can be either a received item or an item from inventory.

  2. Right click on the material line item and select warranty. On fly-out menu choose part.

  3. The part number, description, cost, core, and total charge (selling price) are brought forward from step 1.

  4. Type in the amount to be paid by the customer.

  5. Type in the amount to be paid by the supplier.

  6. Choose the supplier from the drop down list.

  7. Add any comments you wish to display on your printed warranty slip.

  8. Post the invoice to the customer. The part is now in the warranty items bin awaiting return and credit from the supplier. Net effect on the vital signs is zero.

Warranty Prorated Time

  1. Put the part on the invoice for the warranty record. This can be either a received item or an item from inventory.

  2. Right click on the material line item and select warranty. On fly-out menu choose prorated time.

  3. The part number, description, cost, core, MSRP, and total charge (selling price) are brought forward from step 1.

  4. Type in the total warranty period, in months.

  5. Select the date the item went into service.

  6. The total time received and the percentage left in the warranty is automatically calculated. Select the date the item went out of service if different from today to recalculate the warranty usage.

  7. The amount paid by the customer and supplier are automatically calculated based on steps 1 through 6.

  8. Choose the supplier from the drop down list.

  9. Add any comments you wish to display on your printed warranty slip.

  10. Post the invoice to the customer. The part is now in the warranty items bin awaiting return and credit from the supplier. Net effect on the vital signs is zero.

Prorated Mileage

  1. Put the part on the invoice for the warranty record. This can be either a received item or an item from inventory.

  2. Right click on the material line item and select warranty. On fly-out menu choose prorated mileage.

  3. The part number, description, cost, core, MSRP, and total charge (selling price) are brought forward from step 1.

  4. Type in the total warranty period, in miles or kilometers.

  5. Select the mileage the item went into service.

  6. The mileage received and the percentage left in the warranty is automatically calculated. Enter the mileage the item went out of service if different from the current odometer reading to recalculate the warranty usage.

  7. The amount paid by the customer and supplier are automatically calculated based on steps 1 through 6.

  8. Choose the supplier from the drop down list.

  9. Add any comments you wish to display on your printed warranty slip.

  10. Post the invoice to the customer. The part is now in the warranty items bin awaiting return and credit from the supplier. Net effect on the vital signs is zero.

Prorated Tread Wear

  1. Put the tire on the invoice for the warranty record. This can be either a received item or an item from inventory.

  2. Right click on the material line item and select warranty. On fly-out menu choose prorated tread wear.

  3. The part number, description, cost, core, MSRP, and total charge (selling price) are brought forward from step 1.

  4. Type in the tread depth of the tire when new.

  5. Type in the tread depth of the tire when it went out of service.

  6. The wear percentage is automatically calculated.

  7. The amount paid by the customer and supplier are automatically calculated based on steps 1 through 6.

  8. Choose the supplier from the drop down list.

  9. Add any comments you wish to display on your printed warranty slip.

  10. Post the invoice to the customer. The part is now in the warranty items bin awaiting return and credit from the supplier. Net effect on the vital signs is zero.

Labor Warranty

  1. Update the labor line as it normally would be sold.

  2. Right click on the labor line item and then click on warranty.

  3. Total Charge: The dollar amount to the labor line item.

  4. To Be Paid By Customer: The dollar amount the customer will pay for the labor warranty.

  5. To Be Paid By Supplier: The dollar amount that will be paid by your supplier.

  6. Supplier: Choose a supplier from the drop down list.

  7. Post the invoice to the customer. The labor is now in the warranty items bin awaiting return and credit from the supplier. Net effect on the vital signs is zero.

Tire Trade In

You would show a discount on the sale for the value of the trade. I.e. $400.00 sales, with a $200.00 trade in = $200.00 sale. The sale may go negative on the sale if the tires cost more than $200.00, but it is accurate. We are losing until we sell the trade in tires. The trades in tires go into inventory and at $0.00 cost. So when sold, will show 100% profit. When the tires are sold, we realize the profit.

Core Casings

Truck tires that are recapped and used again are bought as a core and casing. I.e. An 11.00R x 22.5 Rib Recap will be purchased as $150.00 cap and $50.00 casing. When put into inventory, the cap goes in as a recap tire for sale, the casing goes in as a casing. To sell them together, you create a service package listing both the cap and the casing on the lines.

When the cap and casing are sold, the old tire is taken in on trade against the casing, much like a core. However, the casing has to be inspected by the re-capper before the value is given. So you will send the old casings to the re-capper, who will inspect the casing and advise if any credit is applicable. Let’s say you sell a cap and casing at $200.00 for the cap and $75.00 for the casing. Then you take the old casing back, sends it to the re-capper, who inspects it and issues a credit for $50.00.

You can then create a credit invoice back to the customer for the casing. He can alter the credit amount, i.e. you sold the casing at $75.00 but the trade in case is only worth $50.00. He returns the part to the RGB, and then processes the credit from the supplier.

The same process is done if the cap and casing come from a supplier instead of inventory. 2 lines are put on the invoice, 1 for cap, 1 for casing.

Tracking Warranty: To track warranty you can run the material sales report and the service packages by technician report.


Estimates

Estimates provide a quick method of quoting prices for products and services without the need to create a contact or vehicle record. All features of the work order are available during estimating. The estimate can be saved for future reference and can also be reassigned to an existing contact and/or vehicle. Estimates are particularly useful for shops that provide phone quotes often - like tire shops. Estimates can also be saved as templates to further automate the process.

Note: The methods for adding material items, services, problems, and inspections are the same for estimates as they are for a work order. As a result, this section only deals with the specifics of the estimate. To learn more about work orders, refer The Work Order Editor.

Processing Estimates

To create an estimate:

  1. To start an estimate, click on the Estimate shortcut.

  2. Retrieve an existing customer or vehicle or use the generic Estimate customer listed by default.

  3. The Work Order Editor dialog appears. Add any materials, services, problems, or inspections to the estimate as required. Click Next.

  4. From the File menu, choose to:

    • Save Estimate - Allows you to provide a text title for the estimate and save it to the estimate folder of Work in Progress. Usually, the customer name is used.

    • Print - Allows you to print a copy of the estimate.

    • Print Preview - Shows a preview of the estimate as it would print.

    • Save as PDF - Allows you to save the estimate in the PDF format in a windows folder of your choosing.

    • Email - Allows you to email a copy of the estimate to any specified recipient.

    • Convert to Template - Allows you to save the estimate as a template to be used as a basis for future estimates, counter sales, or new work.

Create Estimate Tour

To recall and estimate:

  1. Load the Work in Progress manager.

  2. Click on the Find tool.

  3. Type in the estimate number or description given to the estimate.

  4. Check the Estimate box.

  5. Click Find Now.

  6. Double-click on the appropriate estimate in the list provided to load the estimate.

Alternatively, you may expand the Last 25 Estimates node of the Work in Progress Manager.

Recall Estimate Tour

To reassign an estimate to a contact:

When an estimated job returns to be performed, this tool provides an easy method of transposing the estimate you worked so hard to prepare onto the contact's work order.

  1. Recall the existing estimate.

  2. Click on the Tools menu.

  3. Click Reassign To....

    1. For an existing contact...
      Find the contact and/or vehicle, right click on it and choose Work Order For This Vehicle. If you are reassigning the estimate to a contact, you will choose Counter Sale For This Contact.

    2. For a new contact...
      Click the Add button to create a new contact and vehicle card using the contact wizard.

  5. Confirm the reassignment to allow the work order to be saved to Work in Progress.

Reassign Estimate Tour

To Convert an estimate to a work order:

When an estimated job returns to be performed, this tool provides an easy method of transposing the estimate you worked so hard to prepare onto the contact's work order.

  1. Recall the existing estimate.

  2. Click on the File menu.

  3. Click Convert To Work Order.

    1. For an existing contact...
      If the estimate was written up linked to the contact and / or vehicle then nothing is extra is required. If not, then Find the contact and/or vehicle, right click on it and choose Work Order For This Vehicle. If you are reassigning the estimate to a contact, you will choose Counter Sale For This Contact.

    2. For a new contact...
      Click the Add button to create a new contact and vehicle card using the contact wizard.

  5. Confirm the action to allow the work order to be saved to Work in Progress.

Convert Estimate Tour


Templates

Templates allow you to build and save work order documents with any number of common services, problems, and inspections. You can then use the templates when starting New Work, Counter Sales, or Estimates. You can also preset a workstation to start any work order document based on a specific template.

Creating Templates

  1. Create an estimate as per the instructions in the Estimates topic.

  2. On the last screen of the estimate, click File and choose Convert to Template.

  3. Give the template a name and save it.

  4. It will be save in the Templates folder of the Work in Progress.

Using Templates

  1. Click on the Templates shortcut.

  2. Select the document type:

    • New Work

    • Counter Sale

    • Estimate

  3. Choose a template from the drop down list.

  4. The work order document starts with the items from the template already applied. Continue as normal.

Editing Templates

  1. Click on the Templates node in the Work in Progress Manager.

  2. Double-click on the template that you wish to edit.

  3. Make the necessary changes and then click on File | Save Template.

Deleting Templates

  1. Click on the Templates node in the Work in Progress Manager.

  2. Double-click on the template that you wish to delete.

  3. Click on File | Delete Template.

Templates Tour

Workstation Default Template

You can set a workstation to start each document type based on a template. See Workstation Defaults Work Order Tab.


Counter_Sales

Counter Sales were designed to sell material items over the counter in a retail or wholesale manner. There is no vehicle card attached to a counter sale like there is on a work order so processing sales has fewer steps than a traditional work order. Although the counter sale was primarily designed for material sales, you can add services, problems and inspections. You can also use the electronic catalogs and labor guides that you subscribe to and their corresponding online ordering tools.

Note: The methods for adding material items, services, problems, and inspections are the same for counter sales as they are for a work order. As a result, this section only deals with the specifics of the counter sale. To learn more about work orders, refer to the Work Order Editor.

Processing a Counter Sale

  1. Click on the Counter Sale shortcut.

  2. Find and select the contact. You can add a new contact if required. For a generic "cash customer" select Counter Sale as the contact.

  3. Click Next. The Counter Sale Editor opens.

  4. Add material items, services, problems and inspections like you would on a regular work order.

  5. Click Next. The Posting dialog appears.

  6. Post the invoice as per normal.

Tip #1: When adding multiple inventory materials using the insert function, click the Add More Items box in the inventory search dialog. This will post the inventory item on the work order and automatically return you to the inventory search screen as you left it.

Tip #2: If you are selling material only but require that it be credited to a different profit center, service category, or sales department than the default, insert a service package from the desired category and draw the part from inventory into the package. The package's sales category will override the material's category.

Counter Sale Tour


Credit Slip Wizard

The Credit Slip Wizard allows you to credit a customer for material and labor items. It also allows for entire invoices to be credited in a single step. The credit slip wizard is a powerful tool as it combines the historical lookup of what the customer was originally billed with processing the credit. In essence, it combines the two steps into one.

Processing a Credit Slip:

  1. Click on the Credit Slip shortcut.

  2. To search for the archived invoice to be credited:

    1. Enter the invoice number (INV#), or

    2. The vehicle plate, or

    3. The contact's phone number, or

    4. The contact's name.

    5. Click Next.

  3. Choose the credit slip options:

    1. Reverse Selected Invoice Lines - Allows you to pick and choose which items to credit from the chosen archived invoice.

    2. General Credits Only - To provide manual credits for material and labor items. This option is useful when there is no archived invoice to reference. The item selection dialogs will be skipped when this option is selected.

    3. Reverse Entire Invoice - Will reverse the entire invoice. All dialogs are skipped when this option is selected and you go directly to the posting dialog once the archived invoice has been selected.

  4. Select an archived invoice from the list, you will be shown the invoice summary in the right hand pane.

  5. Click Next. Note that you can click the Back button if you have chosen the wrong invoice in the next window.

  6. The material details are displayed. Select the desired material item and you will be provided with the invoice sales details in the Invoiced box. Adjust the details to be credited if required under the Credits box. Select the manner in which the returned item is to be processed. Indicate how the core is to be processed. See note at the end of this topic on returns and cores.

  7. Click on Edit. Then click on Add.

  8. To modify or delete the item after it has been added, select the item then click Edit and choose Update or Delete.

  9. Once all items have been added, click Next.

  10. The labor details are displayed. Select the desired labor item and you will be provided with the invoice sales details in the Invoiced box. Adjust the details to be credited if required under the Credits box.

  11. Click on Edit. Then click on Add.

  12. To modify or delete the item after it has been added, select the item then click Edit and choose Update or Delete.

  13. Once all items have been added, click Next.

  14. To add a general credit, select the Service Category to be credited. Indicate the credit to be material or labor in the Credit Line Type box. Enter the Credit Amount and provide a Description. Click Edit then Add. Once all general credit items have been added, click Next.

  15. The posting dialog is loaded. You may still edit any items before posting by selecting the item and using the Edit menu. You can also edit the shop supplies and comments from the Tools menu. To post the credit, click Post. All posting methods are identical to invoice posting methods.

Note: When you return a material item, the software knows how it was applied on the original invoice. As a result, you are given the options available with respect to how it was posted. You may be provided the option to return the item to the return goods bin or inventory. If a material item has a core, you will also be provided with available options with respect to how the core was posted. If the core was posted as pending, you may return the core value to the customer. There is an option to return the core only. Once a core has been returned it is flagged as such and can not be returned a second time.

Credit Slip Wizard Tour


About the software's Cash Drawer

The software's Cash Drawer is a central link between the point-of-sale system and the integrated accounting system. It provides some of the key functions that negate the need for double data entry. The cash drawer is much like that of a physical cash drawer and should match the contents of one. As money is collected through sales and payments they are automatically recorded as an entry in the cash drawer under the correct method of payment. Certain paid out functions also affect the cash drawer. The end result at the end of the period should be a balanced cash drawer that has properly allocated all funds that have traversed in and out of it.

There are two facets to the software's Cash Drawer.

Cash Drawer Transactions

Under the Cash Drawer menu there are 3 transaction types.

Customer Payment On Account - Allows counter staff to receive payments at the counter without requiring full security access to accounts receivable.

Cash Paid Out - Records expenses paid out of the cash drawer, bank accounts, or credit card accounts. Can also be used for one-time supplier expenses.

Payment To Supplier - Allows for COD payments to be made to suppliers out of the Cash Drawer, Bank Accounts, or Credit Card Accounts.

Cash Balance Procedures

Cash Balance Procedures are covered in the Daily Tasks Overview.


Customer Payment on Account

Customer Payment on Account allows payments to be received at the counter without the need for full security access to accounts receivable. The customer can be provided with a receipt for the payment detailing the amount paid and the current account balance.

Receiving a Payment

  1. Click on the Cash Drawer menu.

  2. Click on Customer Payment on Account.

  3. In the customer field enter criteria to search for the customer by name.

  4. Click on the search [image] icon. If required place a check mark in the All Locations option box.

  5. Choose the customer from the drop down list.

  6. The address box displays the address of the chosen customer. This helps identify contacts that share the same name.

  7. The receivable status and credit limit will be displayed.

  8. Enter the Payment Amount. If you are paying selected invoices skip this step.

  9. Select the Method of Payment.

  10. The amount unpaid will display the remaining balance.

  11. Select how the payment will Apply:

    1. General Payment will create a general payment credit detail line for the amount specified.

    2. Oldest Outstanding will apply the payment against the oldest invoices until the amount is depleted.

    3. Selected Invoices allow you to chose the invoices and credits that apply.
      Tip: The software uses standard windows features when selecting items. To select more than one item, hold down the CTRL key while selecting individual items. To select a block of items, select the first item, hold down the SHIFT key, and then select the last item. All items in between will be selected.

  12. Click the Save menu button. You can click Cancel to exit without saving.

  13. If you are using X-Charge, you will be prompted for a signature and the signature will print on the receipt.

  14. You will be prompted to print a receipt for the payment.

Customer Payment On Account Tour


Cash Paid Out

The Cash Paid Out function is used to record expenses that are paid out of the cash drawer. It can also be used to record expenses paid out of a bank account or a one-time supplier.

To access Cash Paid Out.

Click on the Cash Drawer menu.

Click on Cash Paid Out.

Save - Records the cash paid out transaction.

Cancel - Exits without saving changes.

Recording A Cash Paid Out

  1. In the expense description type in a description of the transaction.

  2. Choose an expense category from the drop down list by clicking on the [image].

  3. In the expense amount enter in the amount of the expense before taxes.

  4. The system will automatically calculate your purchase taxes based on your purchase tax settings in Location Defaults. Make any changes if necessary.

  5. Choose the Method of Payment by from the drop down list by clicking on the [image].

A cash method of payment will record the transaction directly in the cash drawer under cash. A check method of payment will display the check writing dialog and record the check in the chosen bank account.

Enterprise Tip: When paying the expense item using an enterprise bank account you are able to record an expense at the location while paying from the head office bank account.


Payment to Supplier

Payment to Supplier allows for the payment to a supplier from the cash drawer or bank account. This function is particularly useful for paying COD for parts received from a supplier.

To access Payment to Supplier.

Click on Cash Drawer on the main menu.

Click on Payment to Supplier.

Save - Records the payment to supplier in the corresponding supplier account and the cash drawer or bank account.

Cancel - Exits without saving changes.

Recording a Payment to Supplier

  1. Enter the Invoice Number from the supplier's invoice.

  2. Choose the Supplier from the drop down list by clicking on the [image].

  3. Enter the total payment amount.

  4. Specify the method of payment in the pay by field by clicking the drop down box icon [image].

A cash method of payment will record the transaction directly in the cash drawer under cash. A check method of payment will display the check writing dialog and record the check in the chosen bank account.

Note: Parts that are received COD will be received on a work order as per normal and the payment to supplier entry will offset the amount owed in accounts payable. For suppliers that are exclusively COD you may want to consider setting them up as balance forward.


Overview - Daily Tasks

The Software's daily tasks allow you to process the day's transactions and generate reports. The integrated accounting system allows for simple cash drawer reconciliation with direct deposits to the bank account registers. As a result, no double entry is required. And because the point-of-sale system is fully integrated, daily sales detail and accounts receivable activity are collected automatically allowing for fast and accurate period reporting.

Guided Tour

For a guided tour, you can view the Daily Tasks and Cash Drawer tour on the the software website.

Under normal circumstances, daily tasks are performed in the following order:

  • End Shift

  • Cash Balance

  • Prepare Bank Deposit

  • You may also elect to run additional reports on a daily basis.

Note: Other Cash Drawer functions will affect the contents of the cash balance. These include customer payments on account, cash paid outs, and COD payments to suppliers.


End Shift

The End Shift function was designed to provide the ability to group transactions together in "shifts" independent from the date. This allows cash drawer reconciliation and the corresponding reports to match.

Scenario

You just finished balancing your cash drawer for the day's transactions and a customer comes in late to pick up his vehicle. You receive payment for the invoice and it is posted using today's date but it will only be processed during tomorrow's cash balancing. If the reports are run for reconciliation purposes by date they won't match the transactions that occurred for the "shift" as this late transaction would be included. Using the End Shift function allows reports to be run for a particular shift.

To access End Shift

Click Tasks on the main menu

Click Daily

Click End Shift.

The End Shift dialog shows the last posted invoice number and the date and time it was posted on. It also shows the last shift's date and time and the current date and time in which it will end the current shift.

All transactions between these dates and times will be grouped together as a new shift.

End Shift creates a new shift with the criteria shown.

Delete will permanently delete the last shift that was created.

Cancel will close the dialog with no changes made.

Tip: The delete function would be a useful method to include a new transaction into a shift you may have just created. Deleting the shift and recreating it anew would include any new transactions that had been posted since the last End Shift.


Cash Balance

Cash Balance Procedure

The software allows you to balance your cash drawers and prepare bank deposits after any shift. You may easily close a shift after any period of time, from multiple shifts per day to shifts lasting several days or weeks. The software's Cash Reconciliation process is powerful, interactive and intuitive. The software tracks all Cash Drawer transactions, and during reconciliation, you simply check off each receipt as you find it. Tools allow you to record outages and prepare Bank Deposits.

To access Cash Balance

Click on Tasks on the main menu

Click Daily

Click Cash Balance.

The Cash Balance dialog shows the summary of all methods of payment including the number of transactions, total dollars, cleared and difference amounts. To view individual method of payment details, double click on the method of payment.

Save will record your work and exit Cash Balance allowing you to return without losing your work.

Balance Forward will move all cleared transactions to be deposited and record a balance forward amount that will begin the next cash balance if not deposited.

All will select all methods of payment.

None will unselect all methods of payment.

Tools provides options to view details, clear transactions and record outages.

Undo allows you to cancel the last action performed.

Print provides standard printing options.

Cancel will exit the Cash Balance dialog without saving changes.

Balancing the Cash Drawer (Recommended Procedures)

  1. Compare totals for each method of payment to what is on hand and if necessary record outage

  2. Click the All button to select all methods of payment

  3. Under the Tools menu, click View Details

  4. Check off the transactions that are to be cleared

  5. If necessary, change method of payment on a transaction

  6. While in the Cash Drawer Details dialog, Print the Cash Balance Details report

  7. Click Save to record the cleared details and return to the Cash Balance dialog

  8. Click Balance Forward to move cleared transactions to be deposited.

Recording Outages

To record an outage in the cash drawer, click on the necessary method of payment to highlight it then click on Record Outage under the Tools menu.

In the Outage Amount enter the amount of the outage. If the method of payment is over enter a positive amount. Conversely, if the method of payment is under enter a negative amount.

Note: The corresponding general ledger entry will be in account 5555-Cash Outages under expenses.

Delete Outage

To remove an outage, highlight the outage by clicking it once then click the Delete Outage button on the toolbar.

Change Method of Payment

There are times when an invoice is posted using the incorrect method of payment. To correct this situation when it arises, highlight the incorrect transaction in the Cash Balance Details dialog by clicking it once then click the drop down Change MOP button on the toolbar. Simply choose the correct method of payment.

Important: The method of payment that was originally used during posting will continue to be the method of payment recorded in history and the original general ledger audit trail. However, an entry will be made into the audit trail recording the change made to the method of payment.


Prepare Bank Deposit

The Prepare Bank Deposit function in the software allows for the deposit of any funds processed during a Cash Balance to the corresponding bank accounts.

To access Prepare Bank Deposit

  1. Click on Tasks from the main menu.

  2. Click Daily.

  3. Click Prepare Bank Deposit.

The Prepare Bank Deposit Dialog displays the totals of each method of payment. It also displays the totals to be deposited, retained and the bank account the funds are to be deposited to.

Save - Processes the deposit as shown on the summary screen.

Deposit Slip - Displays the details of the highlighted method of payment. Allows for entering in adjustments and retaining funds from the amount to be deposited. You can also specify the bank account for the deposit.

Grouping (X-Charge Only) - Allows you to combine methods of payment together into a single deposit entry. For each group you define, type in the method of payment on the group line number and separate them by commas.

Undo - Reverses all changes made since the dialog was opened.

Print - Provides a printed bank deposit through the standard print options.

Cancel - Exits the dialog without saving changes.

Preparing a Bank Deposit

  1. Select the Date that the deposit will be recorded.

  2. Double click any method of payment to modify the deposit slip details. In the details dialog, enter any adjustments, amounts to be retained, and the bank account.

  3. Print the Bank Deposit.

  4. Click on Save to process the deposit.

Deposit Slip

Each method of payment has a deposit slip details dialog that allows you to enter an amount to be retained and specify the bank account * Indicates an enterprise bank account. in which to deposit the funds. Any amounts retained become the balance forward amount for that method of payment in the cash drawer. A good example of this would be retaining a cash float.

Prepare Bank Deposit Tour


Technician Hours

The technician hours report provides a detailed report of hours and dollars billed for the entire shop as well as individual technicians. It also provides an indication of each technician's contribution to the total labor dollars billed.

Report Parameters

Date Range - allows you to specify the start and end date for the report.

Shift - allows you to report on a single shift. For more on shifts, refer to Cash Balance Procedures.

Include WIP - allows you to include work orders from Work in Progress. When displayed on the report, the invoice number will read In Progress to highlight the fact.

Filter - allows you to base the report on a single technician.

Report Detail

When first created, the Technician Hours Report appears in a summarized format with totals for each technician and the shop. Clicking on the + button beside each technician's name will expand to show the detail for that technician. Conversely, clicking the - button will collapse all detail.

Technicians Total - Is the total of the report combining all technicians.

WO # - Is the individual work order number when displayed in detail view.

Date - Is the date the invoice was posted or the date the work order was created if not posted.

Hours - The number of hours billed.

Before Discount - The labor dollars sold before any discounts.

Discount - The discount dollars on labor.

Total Billed - The total labor dollars billed after discounts.

Percent Total - The percentage of the total dollars billed for each technician.

Technician Hours Report Tour


Service Advisor

The service advisor report provides a report of dollars billed for the entire shop as well as individual service advisors. It also provides an indication of each service advisor's contribution to the total dollars billed.

Report Parameters

Date Range - allows you to specify the start and end date for the report.

Shift - allows you to report on a single shift. For more on shifts, refer to Cash Balance Procedures.

Filter - allows you to base the report on a single service advisor.

Report Detail

When first created, the Service Advisor Report appears in a summarized format with totals for each service advisor and the shop. Clicking on the + button beside each service advisor's name will expand to show the detail for that service advisor. Conversely, clicking the - button will contract all detail.

Technicians Total - Is the total of the report combining all technicians.

Invoice # - Is the individual invoice number when displayed in detail view.

Date - Is the date the invoice was posted.

Invoices - The number of invoices and credit slips posted.

Total - The total dollars billed.

Percent Total - The percentage of the total dollars billed for each service advisor.

Service Advisor Report Tour


Invoice Summary

The invoice summary report provides totals for each invoice for any specified period of time. The first line of the report provides the totals for the report.

Report Parameters

Date Range - Select the Begin Date to start including detail and select the End Date to stop including detail.

Shift Date - Select the date of the shift.

Shift - Select the specific shift for the shift date to report.

Filter - Select the transaction types to include.

  • All - Will include all transaction types.

  • Invoice / Counter Sales - Will include all invoices.

  • Invoice - Will include only invoices generated by work orders.

  • Counter Sale - Will include only invoices generated by counter sales.

  • Credit Slip - Will include only credits.

Report Detail

Invoice # - The invoice or credit slip number.

Type - Indicates whether the transaction was an invoice, counter sale, or credit slip.

Parts - Total parts sales.

Labor - Total labor sales.

OC (Liability) - Total of other charges that are deemed a liability.

OC (Revenue) - Total of other charges that are deemed to be revenue.

Invoiced - Total dollars invoiced.

Discount - Total discount dollars.

Cost - Total cost of sales (parts, supplies & labor).

% - Overall gross profit percentage.

Service Advisor - The invoice's assigned service advisor.

Customer - The name if the invoiced customer.

Invoice Summary Report Tour


Invoice Tax Exemption

Invoice Tax Exemption Report

The Invoice Tax Exemption report lists invoices that were exempt from specific Other Charges that are reported as a liability.

Report Parameters

Date Range - Select the Begin Date to start including detail and select the End Date to stop including detail.

Shift Date - Select the date of the shift.

Shift - Select the specific shift for the shift date to report.

Filter - Select the transaction types to include.

  • All - Will include all transaction types.

  • Invoice / Counter Sales - Will include all invoices.

  • Invoice - Will include only invoices generated by work orders.

  • Counter Sale - Will include only invoices generated by counter sales.

  • Credit Slip - Will include only credits.

Exemption - Type in the other charge code that you wish to report. You may specify more than one.

Report Detail

Invoice # - The invoice or credit slip number.

Type - Indicates whether the transaction was an invoice, counter sale, or credit slip.

Parts - Total parts sales.

Labor - Total labor sales.

OC (Liability) - Total of other charges that are deemed a liability.

OC (Revenue) - Total of other charges that are deemed to be revenue.

Invoiced - Total dollars invoiced.

Discount - Total discount dollars.

Cost - Total cost of sales (parts, supplies & labor).

Code - Lists the other charge codes that were applied to the transaction.

% - Overall gross profit percentage.

Service Advisor - The invoice's assigned service advisor.

Tax Exemption Report Tour


Other Charges

The Other Charges Report provides a summary and/or detail of all other charges for any time frame.

Report Parameters

Date Range - Select the Begin Date to start including detail and select the End Date to stop including detail.

Shift Date - Select the date of the shift.

Shift - Select the specific shift for the shift date to report.

Report Detail

All Other Charges is a summary of all other charges.

Other Charges Reported as a Liability provides a summary of all other charges that are deemed a liability when setup. An additional summary is provided for each other charge in this group. Each other charge can be expanded to list individual invoices.

Other Charges Reported as Revenue provides a summary of all other charges that are deemed to be revenue when setup. An additional summary is provided for each other charge in this group. Each other charge can be expanded to list individual invoices.

Amount - provides the amount of the other charge or the amount total.

Other Charges Report Tour


Vital Signs

As the name suggests, Vital Signs provides a powerful snap shot of the business' health and performance. Vital Signs can be run using a number of parameters. These parameters include performance by profit center and service category, technicians, or service advisors. Vital Signs can also be run for any date range.

Accessing Vital Signs

  1. Click on the View menu.

  2. Select Location Vital Signs or Division Vital Signs or Enterprise Vital Signs depending on your requirements.

Depending on your version of the software, there can be up to 3 levels of vital signs. The Standard Edition (SE) and Franchise Edition (FE) have Location Vital Signs. The Enterprise Edition (EE) has Location Vital Signs for each location, Division Vital Signs to analyze a division's performance, and Enterprise Vital Signs to analyze the enterprise as a whole.

Setting Parameters

  1. Click the Parameters button.

  2. On the Period tab, set the date range using one of the predefined options or a customer period.

  3. If you selected a customer period, click the Start Date and End Date buttons to set your date range.

  4. On the Report By tab select whether to run Vital Signs by Profit Center and Service Categories, Technician, or Service Advisor.

  5. On the Display tab select whether or not to show the graph.

Vital Signs By Profit Center and Service Category

Service Categories - The service categories column holds the title or heading for each row of data. The first being the total summary for the entire location. Each profit center in the location will be in bold with all the service categories below it. Each profit center and service category will comprise of a row of data.

Parts $ - The total parts sales in dollars pertaining to each row of data.

Labor $ - The total labor sales in dollars pertaining to each row of data.

% - The labor mix as a percentage pertaining to each row of data. The labor mix is the percentage of labor sales in the total sales of parts and labor combined.

Parts Cost - The total cost of parts pertaining to each row of data.

Labor Cost - The total cost of labor pertaining to each row of data. Labor cost is driven by the cost per hour billed assigned to technicians in Employee Payroll Details. It is also driven by the cost of outside labor.

GP $ - The total gross profit dollars pertaining to each row of data.

GP % - The total gross profit percentage pertaining to each row of data.

Parts % - The total gross profit percentage on parts pertaining to each row of data.

Mix - The sales mix as a percentage pertaining to each row of data. The sales mix is the percentage of the row's sales in the total sales of all categories.

Total - Total sales dollars pertaining to each row of data.

Tip: The total sales dollars for the entire location includes all other charges.

Vital Signs By Technician

Technician - The technician column holds the title or heading for each row of data. The first being the total summary for the entire location. Each technician and outside labor supplier will be listed below it. If you click the + beside the technician's name you will see they work broken out by Profit Center and Service Category.

Parts $ - The total parts sales in dollars pertaining to each row of data.

Labor $ - The total labor sales in dollars pertaining to each row of data.

% - The labor mix as a percentage pertaining to each row of data. The labor mix is the percentage of labor sales in the total sales of parts and labor combined.

Parts Cost - The total cost of parts pertaining to each row of data.

Labor Cost - The total cost of labor pertaining to each row of data. Labor cost is driven by the cost per hour billed assigned to technicians in Employee Payroll Details. It is also driven by the cost of outside labor.

GP $ - The total gross profit dollars pertaining to each row of data.

GP % - The total gross profit percentage pertaining to each row of data.

Parts % - The total gross profit percentage on parts pertaining to each row of data.

Mix - The sales mix as a percentage for each technician. The sales mix is the percentage of the technician's sales in the total sales.

Total - Total sales dollars pertaining to each row of data.

Tip: The total sales dollars for the entire location includes all other charges.

Vital Signs By Service Advisor

Service Advisor - The service advisor column holds the title or heading for each row of data. The first being the total summary for the entire location. Each service advisor will be listed below it. If you click the + beside the advisor's name you will see they work broken out by Profit Center and Service Category.

Parts $ - The total parts sales in dollars pertaining to each row of data.

Labor $ - The total labor sales in dollars pertaining to each row of data.

% - The labor mix as a percentage pertaining to each row of data. The labor mix is the percentage of labor sales in the total sales of parts and labor combined.

Parts Cost - The total cost of parts pertaining to each row of data.

Labor Cost - The total cost of labor pertaining to each row of data. Labor cost is driven by the cost per hour billed assigned to technicians in Employee Payroll Details. It is also driven by the cost of outside labor.

GP $ - The total gross profit dollars pertaining to each row of data.

GP % - The total gross profit percentage pertaining to each row of data.

Parts % - The total gross profit percentage on parts pertaining to each row of data.

Mix - The sales mix as a percentage for each service advisor. The sales mix is the percentage of the service advisor's sales in the total sales.

Total - Total sales dollars pertaining to each row of data.

Tip: The total sales dollars for the entire location includes all other charges.

All Other Charges

Other Charges Reported As A Liability - Provides the total for each other charge that has been declared a liability.

Other Charges Reported As Revenue - Provides the total for each other charge that has been declared as revenue.

For more information on other charges, review Taxes & Other Charges.

Vital Signs Information

Starting Invoice Number - The first invoice number for the date range specified.

Ending Invoice Number - The last invoice number for the date range specified.

Total Number of Invoices - The total number of invoices processed. This number does not include credit slips.

Average Invoice Value - The average invoice value including other charges declared as revenue.

Vital Signs Tour

Enterprise and Division Vital Signs

The enterprise and division vital signs have two views:

Vital Signs

This view provides the same detail as the location vital signs but for all locations within the division or enterprise. Each location can be expanded to view the individual location vital signs. In the enterprise vital signs each division is grouped and totalled.

Performance Indicators

This view provides summary detail similar to the vital signs but for a service category of choice. This allows you to compare the performance of each location against each other for a particular service category.


Cash Float / Petty Cash Opening Balance

Entering Cash Float / Petty Cash Opening Balance

Entries for the Cash Float / Petty Cash should be entered prior to your Go Live date.

There are 2 options for entering the cash float/petty cash opening balance.

Follow the steps as described in Option 1 or Option 2 to enter your Cash Float/Petty Cash Opening Balance:

Option 1

On the date prior to your Go Live Date, All monies and credit card payments need to be reconciled, processed and deposited, leaving a $0.00 balance in your Cash Drawer/Petty Cash.

  1. The first step in properly setting up your opening cash float/petty cash balance is to reconcile and deposit all monies, including the cash float/ petty cash on the last day of business prior to your Go Live Date.

  2. On your Go Live Date withdraw the cash float/petty cash from your bank account.

Figure 1

  3. In the Software, select Tasks | Monthly | Bank Accounts

    1. Highlight the Bank Account that the cash float/petty cash was drawn from.

    2. Select Withdraw Cash at Top Menu.

    3. Set the Transaction Date.

    4. Enter the cash float/petty cash amount to be entered into the Cash Drawer.

  4. The Cash Float/Petty Cash is now set using Option 1.

Option 2

On the date prior to your Go Live Date, All monies and credit card payments, with the exception of your current cash float, need to be reconciled, processed and deposited, leaving only the Cash Float balance in your Cash Drawer/Petty Cash.

  1. The first step in setting up your opening cash float/petty cash balance is to reconcile and deposit all monies excluding the cash float/ petty cash on the last day of business prior to your Go Live Date.

  2. In the Software, select Location | General Ledger | General Ledger Adjustments at Top Left.

Figure 2

  3. SET THE GL ADJUSTMENT - DATE TO THE DATE PRIOR TO YOUR GO LIVE DATE.

    1. In this example the Go Live Date is Jan 1, 2011. We will use December 31, 2010 as the date for the Opening Balance entries.

Figure 3

  4. On the Account Line, select Assets | 1050 Cash Drawers

Figure 4

  5. On the Sub Account line, select Cash from the Smart Label.

Figure 5

  6. In the Description Box, enter a description for this GL Adjustment entry (i.e. Cash Float / Petty Cash Opening Balance.) The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals).
  7. On the Adjustment - Left Account line, enter the Opening Balance value for the Cash Float / Petty Cash.
  8. Select Add.

Figure 6

ALL OPENING BALANCE ENTRIES WILL REQUIRE AND OFFSETTING BALANCED ENTRY

  9. On the Account line, select Equity | Opening Balance.

Figure 7

  10. In the Description Box, enter a description for this GL Adjustment entry. The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals).

  11. On the Adjustment - Right Account line, enter the value to Balance the Total line for the Left and Right Account lines.

    1. Values can be positive or negative. For negative values enter a (-) either in front or behind the value.

  12. Select Add.

Figure 8

  13. The Final Entry for the Opening Balance must ensure that the Total for the Left and Right Account lines Balance.

  14. Verify all entries.

  15. Select Save at the Top Left.

  16. The Cash Float / Petty Cash is now set using Option 2.


Managing Purchases Overview

Overview - Managing Purchases & Orders

The Purchases Manager is the software's central point for managing parts purchases, transfers, receipts and returns. To access the Purchases Manager, click the Purchases shortcut.

The purchase manager is organised by the following:

  • Materials and Supplies Required - Allows the management of work orders with unsourced parts and inventory reorder lists.

  • Purchase Orders - Where you manage purchase orders and supplier invoices.

  • Transfer Request - Where you manage stock transfer requests from other business locations.

  • Returned Goods Awaiting Pickup - Manages all goods to be returned to suppliers for credit.

  • Warranty Items - Manages all goods and labor warranty credits.

Guided Tours

For a demonstration of the software's Purchasing and Receiving System, please view the following tours:

  • Purchasing & Receiving

  • Inventory Transfers

  • Returned Goods and Core Handling

Reports

Related reports can be found in Reports Manager.


Work Orders with Unsourced Parts

Unsourced parts are parts for a specific vehicle which need to be ordered because your location does not stock them in inventory.

To order unsourced parts for a work order:

  1. On the Purchases window, expand the tree to display the Work Orders with Unsourced Parts node. It lists every open work order at your shop for which parts are required.

  2. Double-click the work order you want to work with and the reorder list dialog appears.

  3. The operation of the reorder list dialog is identical to the work order's online order tab. For instructions, refer to Chapter 19 - Online Ordering.


Inventory Reorder Lists

These are lists of materials and supplies that need to be reordered as stock has fallen to their low order points. When you update the lists, The software checks current stock levels on all inventory and orders enough stock to bring the level back up to the high order point.

To reorder inventory:

  1. On the Purchases window, expand the Inventory Reorder Lists node.

  2. You can choose to generate a reorder list by service category, expense category or supplier.

    1. Service Category

      • Expand the profit center and service category that contains the materials reorder list or supplies reorder list you want to work with.

    2. Expense Category

      • Expand the expense categories to find the supplies reorder list you want to work with.

    3. Supplier

      • Expand the by supplier node to display the list of suppliers you have inventory linked to.

  3. Double-click on the reorder list to open the dialog.

  4. Select Inventory or Consignment from the drop down box in the upper right corner of the dialog.

  5. Click Create and the reorder list will be generated.

  6. To delete an item from the list:

    • Select the item.

    • Click Tools>Remove Selection from List.

    • When prompted, confirm the deletion.

      The item will be excluded from the rest of this procedure.

  7. To add an inventory item to the list:

    • Click Tools.

    • Click on Insert Item. The standard material search dialog appears.

    • Find and Select the material item to be added to the reorder list.

    • Enter the quantity to be ordered in the Purchase field located in the parameter heading.

    • Double Click on the material item to add it to the material reorder list.

    • You are returned to the reorder list.

  8. Select individual items, or click Select All to select all the items on the list.

  9. To add selected items to the purchase order, click Tools|Purchase. The Purchase Materials for Inventory Restock window is displayed. You may also choose Transfer from the tools menu to transfer stock from another location. Review transfer in Transfer Requests.

  10. Choose a Supplier from the drop-down list and choose to either add to an existing purchase order or create a new one.

  11. Click Add to Purchase Order.

  12. When prompted, click OK to confirm adding the items to the purchase order. The items are removed from the Reorder List.

  13. An open purchase order has now been created under the Purchase Orders node for the selected supplier.

Tip: You can print or export the reorder list for further examination or analysis before creating a purchase order.

Inventory Reorder Lists Tour


Processing Purchase Orders

In this procedure you work with an open purchase order that was created when you either

  • ordered unsourced parts for work orders, or

  • reordered inventory.

An open purchase order has not yet been communicated to the supplier, so you can still add parts to it or remove parts from it. Once the purchase order is placed with the supplier, it can no longer be changed.

You can place a purchase order with a supplier in any of the following ways:

  • by email to the supplier

  • by printing the purchase order

Tip: If you have a fax modem installed you can print to your fax printer which will allow you to directly fax out of the software to your supplier.

Note: In the Franchise and Enterprise Editions of the software, you can also purchase or transfer from other locations in your organization. Transfer orders work in the same way as purchase orders, until the shipment is received. The difference is that the shipping location does not generate profit on transfers.

To process an open purchase order:

  1. On the Purchases window, expand the tree to display the Purchase Orders node.

  2. Select the purchase order you want to work with.

  3. Click Update. The Purchase window displays a list of items and quantities included in the purchase order.

  4. Select one or more items to work with. Click Select All if you are processing all the items in the purchase order.

  5. To update items, right click and choose Update Line. This will allow you to modify details such as ordering quantity.

  6. To remove items, right click the item and choose Remove.

  7. To Print the Purchase Order click Print.

  8. To export the purchase order to Michelin's BIBNet format, click Send Order and then select Export and then click Michelin. You can then save to file or email the file directly.

  9. To place the purchase order, click Send Order, and choose Email or Mark as Placed.

  10. The purchase order is moved to the Placed Purchase Orders node of the Purchases Manager, where it waits until the shipment is received from the supplier.


Receiving Shipments (Placed PO's)

In this procedure you process a shipment that you received in response to a purchase order that you placed with a supplier.

When a shipment is received from a supplier, you update the placed purchase order and record the shipment as received. The object of this process is to recreate the supplier invoice that came with the shipment. This will eliminate the tedious, time-consuming task of trying to reconcile payables to supplier statements after the fact. In many shops, incorrect payable reconciliation is by far the most frustrating monthly bookkeeping task.

By default, the first time you receive a purchase order it will assume you have received the entire shipment at the current pricing. You can update individual items where that is not the case. As you edit each line, the totals recalculate. When the supplier invoice has been duplicated, you save it and it is moved to the Supplier Invoices node of Purchases Manager. From there, reconciled supplier invoices may be moved directly to payables.

The receiving process automatically updates inventory quantities and changes the status of unsourced parts on work orders. Backorders and returns are also handled automatically.

To receive a shipment:

  1. On the Purchases window, expand the tree to display the Placed Purchase Orders node.

  2. Select the purchase order you want to work with.

  3. Click Update. The Purchase window displays a list of items and quantities included in the purchase order.

  4. Select a line to work with.

  5. To remove the selected line:

    • Right Click the item.

    • Click on Remove Selection

    • Confirm the deletion.

  6. To update the selected line, click Update Line or Tools>Update Line. The Update Line window is displayed.

  7. To update the line to match the supplier invoice:

    • Enter the actual quantity received.

    • If applicable, enter the quantity on back order.

    • If applicable, enter the quantity returned.

    • Enter the actual cost figures.

    • Click Save.

    • You can also click the up and down arrows to move to the next item on the list.

      The cost and quantity fields on the Purchase window are updated. Returned goods are automatically moved to the Returned Goods Awaiting Pickup node.

  8. To associate an item with an existing inventory item:

    • Right click on the item.

    • Click on Associate With Inventory.

    • Search for the item using the inventory search dialog.

    • Right click on the item and click Apply.

  9. To create a new material item card for the item:

    • Right click on the item

    • Click on Create Material Card.

    • Confirm the action.

    • Select a Service Category

    The material item card is created but is very incomplete. It is suggested you update the material card in the master and location lists.

  10. To process the goods received:

    • Enter the supplier's invoice in the Supplier Invoice field or select an open invoice from the list.

    • Click Select All.

    • Click Tools, click Receive Selected Lines.

    • When prompted, confirm processing.

      A new invoice is added to the Supplier Invoices node for inventory items and a new slip is added to the Consignment Slips node for consignment items. All received items will be removed from the PO and only outstanding items will remain.


Supplier Invoices

Supplier Invoices are where all parts purchases congregate before being posted to payables. A single supplier invoice may contain parts purchased for immediate sale on a work order, parts received on a purchase order, parts received directly into inventory, supplies, and may even contain expense items. All supplier invoices are "open" invoices until posted to payables and may be added to or adjusted before posting.

To Access Supplier Invoices:

  1. Open the Purchases Manager.

  2. Under the Purchase Orders folder, expand Supplier Invoices. The list of suppliers that currently have open invoices is displayed.

  3. Expand the appropriate supplier node to view the list of open invoices for that supplier.

  4. Double-Click on the invoice to update and/or post.

Accessing Supplier Invoices Tour

To Change the Supplier Invoice Number:

  1. Click on the Tools menu and then click on Invoice Number.

  2. Enter the new invoice number.

  3. Click Apply.

Change Supplier Invoice Number Tour

To Add an Expense Item:

  1. Click on the Tools menu and then click on Add Expense Item.

  2. Enter the description of the expense item in the Description field.

  3. Enter the Part Number if applicable.

  4. Enter the amount Received.

  5. Enter the Cost of the item.

  6. Choose the Expense category.

  7. Click Add to Supplier Invoice.

Add Expense Item Tour

To Add a Shipping Charge:

  1. Click on Tools and then Shipping Charge.

  2. Enter the Amount of the shipping charge.

  3. Click on Apply.

Note: Shipping Charges are added to account 5430 - Shipping Charges Paid Out in the general ledger.

Shipping Charges Tour

To Adjust Taxes & Other Charges:

  1. Click on Tools and then click Tax Adjustment.

  2. A list of other charges is displayed.

  3. Overstrike the amount with the correct amount.

  4. Click Apply.

Tax Adjustment Tour

To Make a General Adjustment:

  1. Click on Tools and then click on Adjustment.

  2. Enter a positive or negative amount to adjust the supplier invoice up or down.

  3. Click Apply.

Tip: It is recommended that you only use this tool when absolutely necessary. Adjusted amounts are written to the general ledger as either revenue (4420) or an expense (5440). Parts purchases normally affect cost of sales directly or are added to your inventory assets.

General Adjustments Tour

To Update an item:

  1. Right click the item and choose Update Item.

  2. The receiving dialog opens.

  3. Update it as you would when receiving a part.

Update Item Tour

To View the Posting Details of an item:

  1. Right click the item and then click Item Detail.

  2. The invoice or work order number and posting details are displayed.

Item Detail Tour

Once the total matches the hard copy's total, click Post to Accounts Payable.

Tip 1: You may post all open invoices for a supplier by right clicking on the supplier and then clicking Flush All Invoices to Payables.

Tip 2: You may create a supplier invoice for an expense by right clicking on the Supplier Invoices folder and then clicking Add Expense Item.

Legend - Icons and Colors

Black = Line is on a posted invoice or entered as inventory.

Magenta = Line is on an open work order.

Red = Line was removed from a work order and sent to the supplier returned goods awaiting pickup bin.

= Line was removed from a work order and sent to the supplier returned goods awaiting pickup bin. This appears in conjunction with a red line as noted above.

Part was deferred on a work order.


Consignment Slips

Consignment Slips are created when consignment inventory is received. Once the inventory is sold it is automatically converted to a supplied item and a supplier invoice is created using the consignment slip number.

To Access a Consignment Slip

  1. In the Purchases Manager, expand the Consignment Slips node.

  2. Expand the appropriate supplier node.

  3. Right-click on the consignment slip and then click Update.

Consignment Slip Tools

Slip Number - Allows you to change the consignment slip's number before posting.

Flush - Removes the consignment slip from the system. It is recommended this be done once all items have been sold and processed via a supplier invoice.

Update - If you right click on an item and choose update, you may change the receiving detail.

Item Detail - If you right click on an item and choose item detail, you may view additional details.

Print - Provides standing print functions.


About Inventory Transfers

The software provides built-in tools which facilitate the automatic transfer of material items between business Locations in the same Division.

NOTE: Transfers, by definition, are transactions where no profit is made. Therefore, transfers can only occur between business Locations owned by one corporate entity. For transfers between business Locations owned by different people (as in a Franchise operation), business Locations would simply invoice each other (likely using the Counter Sale tool).

Some Transfer Process Terminology

To understand how transfers work let's begin by defining some terms used by the software;

  • The Requesting Location is the business Location which needs a shipment of inventory from another business Location.

  • The Shipping Location is the business Location which has enough inventory to fill the request from the Requesting Location. Note that a warehouse could be set up as a business Location to facilitate the distribution of centrally purchased inventory.

  • A Transfer Request is a document prepared by the Requesting Location which details the items they need from the Shipping Location. It will be sent electronically to the Shipping Location.

  • An Incoming Transfer Request is received electronically by the Shipping Location, and may be used to fill the order (by picking out the items in the stock room). Therefore, it could also be referred to as a pick ticket.

  • A Transfer Slip is the document attached to the physical shipment by the Shipping Location which details the items sent. It could also be called a packing slip. Note that a real-time copy of the Transfer Slip will appear electronically at the Requesting Location even as it is prepared.


Transfer Step-by-Step

The Step-by-Step Transfer Process

Transferring inventory is a multi-step process:

  • The Requesting Location uses tools in their Reports Manager's Materials Price Catalog, or the Work Order Editor's Inventory search tool to search for another location which has sufficient quantities of the materials required.

  • The Requesting Location initiates a Transfer Request. Transfer Request documents may be created using tools on the Material Item Card, from context menus in the Location Manager or Price Catalog Report. Individual items may be added to existing Transfer Request documents prior to sending them to the Shipping Location.

The Transfer Request Dialog

To Review and Send a Transfer Request:

  1. Open the Purchases Manager.

  2. Under the Transfer Requests node, expand the Request Transfer From node.

  3. Double-click the transfer request to open it.

  4. You may update and remove items by right clicking on the item and choosing the appropriate tool.

  5. The Print button provides standard printing tools.

  6. To send the transfer, click on Send Order and then E-Connect.

Transfer Request Dialog

  • Sent Transfer Requests remain in the Purchases Manager of the Requesting Location, but appear in light grey. They may be opened, but in read-only mode (which means you may no longer change them).

  • Once sent, the Transfer Request will immediately appear in the Orders Manager at the Shipping Location the next time it's opened or refreshed.

  • The shipper's job at the Shipping Location is to print the Incoming Transfer Request (which could also be called a pick ticket) and fill the request.

  • Once the order is filled and the stuff is ready to ship, the shipper will use tools on the Incoming Transfer Request dialog to create a Transfer Slip. The new Transfer Slip will have the same number as the Transfer Request. The interactive Transfer Request Line Item dialog allows the shipper to update a line item, then scroll to the next line item interactively.

  • After the shipment is shipped, the shipper can show the shipment as sent and electronically send a copy of the Transfer Slip back to the Requesting Location using the Send This Shipment tool on the Transfer Slip dialog. After the shipment is shipped, the Transfer Slip will disappear from Shipping Location's Orders Manager

    To Process a Transfer Request at the Shipping Location:

    1. Open the Orders Manager.
    2. Under Incoming Traffic, expand the Incoming Transfer Requests node.
    3. Double-click on the appropriate Transfer Request to open it.
    4. You may update each item on the transfer request by right-clicking on it and selecting Update Line. Once an item is open you may click the next and previous arrows to move between items.
    5. You may update the following fields:
      • Ship Now allows you to specify how many units you will be shipping.
      • Unavailable allows you to specify the quantity that is unavailable to ship.
      • Back Ordered allows you to specify the items will be back ordered.
    6. Once the detail has been updated, select each item that is to be shipped individually or click the Select All button.
    7. Click Tools and then Move Selected Line Items to Transfer Slip.
    8. The transfer request is converted to a Shipping Transfer Slip and is placed under the Shipping Transfer Slips node.
    9. Double-click on the Transfer Slip to open it.
    10. Update and Print using the same tools as necessary before the item is shipped.
    11. Click Send this Shipment to send notification to the Requesting location.

  • When the physical shipment arrives at the Requesting Location, an electronic copy of the incoming Transfer Slip will appear in its Purchases Manager.
    To Process a Transfer Slip at the Requesting Location:

    1. Open the Purchases Manager.
    2. Under the Transfer Requests folder, expand the Transfer Slips From node.
    3. Double-click on the appropriate Transfer Slip to open it.
    4. Update or Receive each item individually by right clicking on the item and selecting the appropriate tool. Once an item is opened, you may move to the next or previous item by clicking the up and down arrows.
    5. To process all items at once, click the Select All button, and then select Tools|Receive Selected Items.
    6. Click Save to save changes to the transfer slip.
    Tip: Any back ordered items will remain on the transfer slip until received or removed.


Transfers and the General Ledger

In the software, transfers are NOT sales. No profit is being generated. From the point-of-view of the General Ledger:

  • The Shipping Location's value of inventory goes down.

  • The Requesting Location's value of inventory goes up.

  • Revenue and Expenses are not affected at either Location.

General Ledger Account 1350 Transfers Clearing Account was created to handle inventory value changes created by transfers.

Head Office accounting staff will need to use the General Ledger Adjustment tools if further accounting changes are required prior to creating period end reports.


Processing Returned Goods

To view returned goods:

  1. On the Purchases window, expand the tree to display the Returned Goods Awaiting Pickup node. There is a node for each supplier to whom goods are being returned.

  2. Select the node for the supplier you want to display.

  3. Click Update. The Returned Goods window displays a list of items being returned to the supplier along with all the details of the return.

Legend - Icons and Colors

Part was returned upon receipt.

To process a credit slip when items are returned:

  1. Select the items to be credited. Each item selected will be highlighted.

  2. Click on Tools and then click on Create Credit Slip.

  3. Enter the credit slip number provided to you by your supplier. This most likely is not the actual credit slip number that will be processed by your supplier once they enter it into their system but you are usually provided with a reference number for the items being returned.

  4. Click Create.

  5. You are returned to the returned goods bin dialog and the selected items have been removed.

To delete a lost item:

  1. Right-click on the item and then click Delete Lost Item.

  2. Confirm your choice.

  3. A return bin shrinkage will be entered in the general ledger in account 5415.

To add a found item:

  1. Click on Tools.

  2. Click on Add Found Item.

  3. The add found item to return goods bin dialog displays.

  4. Enter in the Part Number.

  5. Enter in the Description.

  6. Enter in the Quantity.

  7. Enter in the Total. The total amount is the total for all quantity. The software will calculate the price per item for you.

  8. Click Apply.

  9. A returned goods bin growth is entered for you in the general ledger in account 4415.

To return an item to inventory:

  1. Right-click on the item and then click Move Item(s) to Inventory.

  2. Confirm you selection.

To view the items detail:

  1. Right-click on the item.

  2. Click on Item Detail.

Tip: The software uses standard windows features when selecting items. To select more than one item, hold down the CTRL key while selecting individual items. To select a block of items, select the first item, hold down the SHIFT key, and then select the last item. All items in between will be selected.

To process the credit slip when you receive credit for items returned:

  1. On the Purchases window, expand the tree to display the Returned Goods Credit Slips node. There is a node for each supplier to whom you are awaiting credits from.

  2. Select the node for the supplier you want to display.

  3. Select the credit slip number to be processed. The number shown is the reference number you received from your supplier when the items were picked up.

  4. Click Update. The Credit Slip window displays a list of items that were returned to the supplier.

  5. Select the items to match the supplier's credit slip and then click Tools and then click Post to Accounts Payable.

  6. The Credit From Returned Goods Bin is the total of the items you have selected and should match the subtotal of the supplier credit slip before taxes.

  7. Adjustment allows you to make an adjustment to the credit slip amount. It can be either a positive or negative amount.

  8. Your two default taxes are calculated and displayed. They may be changed if necessary.

  9. You can change the Date of the credit slip to match the hard copy by clicking on it.

  10. Select the Supplier if required.

  11. Enter in the Credit Slip #.

  12. In the Post To field select:

    1. Accounts Payable to post the credit to the accounts payable account for the chosen supplier.

    2. Cash to post the credit to cash in your cash drawer.

    3. Check to post to check in your cash drawer.

    4. Credit Card Account to post to your credit card liability account.

  13. Click Post.

  14. You will be asked if you would like to print a copy of the credit slip. Click on yes or no.

  15. You are returned to the credit slip window.

To remove an item:

  1. Right-click on the item and then click Remove Item.

  2. Confirm that you wish to move the item back to the returned goods bin.

To update an item:

  1. Right Click on the item.

  2. Modify the supplier or credit slip number as required and click Apply to Credit Slip.

To change the credit slip number:

  1. Click on Tools,

  2. Click on Credit Slip Number.

  3. Overstrike the credit slip number with the correct one.

To view the items detail:

  1. Right-click on the item.

  2. Click on Item Detail.

Tip: The software uses standard windows features when selecting items. To select more than one item, hold down the CTRL key while selecting individual items. To select a block of items, select the first item, hold down the SHIFT key, and then select the last item. All items in between will be selected.


Warranty Items

To view warranty:

  1. On the Purchases window, expand the tree to display the Warranty Items node. There is a node for each supplier to whom warranties are being returned.

  2. Select the node for the supplier you want to display.

  3. Click Update. The warranty window displays a list of items being returned to the supplier along with all the details of the return.

Legend - Icons and Colors

Part was returned upon receipt.

Labor warranty Item

- Material warranty Item

To process a credit slip when items are returned:

  1. Select the items to be credited. Each item selected will be highlighted.

  2. Click on Tools and then click on Create Credit Slip.

  3. Enter the credit slip number provided to you by your supplier. This most likely is not the actual credit slip number that will be processed by your supplier once they enter it into their system but you are usually provided with a reference number for the items being returned.

  4. Click Create.

  5. You are returned to the warranty items dialog and the selected items have been removed.

To update an item:

  1. Right Click on the item.

  2. Modify the supplier or credit slip number as required and click Apply to Credit Slip.

To view the items detail:

  1. Right-click on the item.

  2. Click on Item Detail.

Tip: The software uses standard windows features when selecting items. To select more than one item, hold down the CTRL key while selecting individual items. To select a block of items, select the first item, hold down the SHIFT key, and then select the last item. All items in between will be selected.

To process the credit slip when you receive credit for warranty items returned:

  1. On the Purchases window, expand the tree to display the Warranty Credit Slips node. There is a node for each supplier to whom you are awaiting credits from.

  2. Select the node for the supplier you want to display.

  3. Select the credit slip number to be processed. The number shown is the reference number you received from your supplier when the items were picked up.

  4. Click Update. The Credit Slip window displays a list of items that were returned to the supplier.

  5. Select the items to match the supplier's credit slip and then click Tools and then click Post to Accounts Payable.

  6. The Credit From Returned Goods Bin is the total of the items you have selected and should match the subtotal of the supplier credit slip before taxes.

  7. Adjustment allows you to make an adjustment to the credit slip amount. It can be either a positive or negative amount.

  8. Your two default taxes are calculated and displayed. They may be changed if necessary.

  9. You can change the Date of the credit slip to match the hard copy by clicking on it.

  10. Select the Supplier if required.

  11. Enter in the Credit Slip #.

  12. In the Post To field select:

    1. Accounts Payable to post the credit to the accounts payable account for the chosen supplier.

    2. Cash to post the credit to cash in your cash drawer.

    3. Check to post to check in your cash drawer.

    4. Credit Card Account to post to your credit card liability account.

  13. Click Post.

  14. You will be asked if you would like to print a copy of the credit slip. Click on yes or no.

  15. You are returned to the credit slip window.

To remove an item:

  1. Right-click on the item and then click Remove Item.

  2. Confirm that you wish to move the item back to the returned goods bin.

To update an item:

  1. Right Click on the item.

  2. Modify the supplier or credit slip number as required and click Apply to Credit Slip.

To change the credit slip number:

  1. Click on Tools,

  2. Click on Credit Slip Number.

  3. Overstrike the credit slip number with the correct one.

To view the items detail:

  1. Right-click on the item.

  2. Click on Item Detail.

Tip: The software uses standard windows features when selecting items. To select more than one item, hold down the CTRL key while selecting individual items. To select a block of items, select the first item, hold down the SHIFT key, and then select the last item. All items in between will be selected.


Entering Returned Goods Opening Balances

All Return Items (Cores and Return Parts) awaiting credit (including those items already returned to the supplier where a Credit Slip has not been received) must be entered into the Returned Goods Awaiting Pickup Bins for the appropriate Supplier prior to your Go Live Date.

When the Supplier Credit Slip(s) are received, the Credit Slip(s) will be processed through the software system.

A Returned Goods Awaiting Pickup Bin can only be opened when an Item has been identified as Returned and moved to the Returned Goods Awaiting Pickup Bin for the Supplier it was purchased from.

Notes:

  • For the entries you will need the Part Number, Description, Cost, Quantity and Supplier.

  • The Returned Goods Awaiting Pickup manager will only display suppliers where returns are in the Returned Goods Awaiting Pickup Bin (RGB).

  • A Returned Goods Awaiting Pick Bin must be opened to enter the Return Goods Opening Balances.

Follow these steps to open the Returned Goods Awaiting Pickup Bin (s) for a supplier:

1) From the Work In Progress screen, look to see if there is a Un-posted Counter Sale for “Return Parts” or “Part Returns.”

a) If so, open this Counter Sale and skip to Step 2.

b) If there is not an Un-posted Counter Sale for “Return Parts” or “Part Returns”, start a New Counter Sale.

i) Lookup or Add a New Business Contact “Return Parts” or “Part Returns.”

Figure 1

2) At the Materials Only line, Right Click, select Insert Below | Supplied Item | Receive Item.

Figure 2

3) Complete the “Receive Parts for Work Order” fields:

a) Use RGB (Return Goods Bin) for all entries as shown.

i) Description, Part Number and SI# (Supplier Invoice Number).

b) Be sure to select the Supplier, from the Smart Label, that you will be entering Return Goods Item for.

c) Use a Quantity of 1.

d) At the Cost, enter $0.00 as there will be no values on this entry.

e) Make sure that the Total for this entry is $0.00.

Figure 3

4) Select “Add To Supplier Invoice” at Top Left.

Figure 4

5) Right Click on the Material Item and select “Remove Material”.

6) When prompted for the Remove Received Item (s), check the “Return the selected item (s) to the Supplier’s Return Goods Bin”.

7) Repeat this process for each Supplier that requires Return Good Opening Balance entries.

Figure 5

8) Close the Counter Sale and Save the Changes by either:

a) Posting the Counter Sale with no values or,

b) Save as an Un-posted Counter Sale for future use.

Following this process will open a Returns Good Awaiting Pickup bin for each Supplier from above entries. There will be no effect on the General Ledger as all entries have a $0.00 value.

Figure 6

9) From the Purchases Manager, open the Returned Goods Awaiting Pickup module.

10) Open the Return Goods For “The Supplier (s).”

a) Right Click, select Update.

Figure 7

In the Returned Goods Awaiting Pickup Bin you will see the RGB item processed above. This was required to open the Returned Goods Awaiting Pickup Bin for the supplier.

11) From the Tools menu, select Add Found Item.

Figure 8

12) Complete the Add Found Item To Returned Goods Bin fields.

a) Part Number

b) Description

c) Quantity

d) Total

13) Select Apply.

14) Repeat this process for each Return Item for this Supplier.

Figure 9

15) Once all Item entries are completed for this Supplier,

a) Highlight the RGB Item.

b) From the Tools menu select, Delete Lost Item.

Note:

  1. Deleting the RGB item used to open the Returned Goods Awaiting Pickup Bin will have no effect on the General Ledger and clear the Returned Goods Awaiting Pickup Bin displaying only the items Awaiting Pickup and Credit.
  2. Items with multiple Quantities should be entered as Supplier Credits will be issued. (i.e. if you have more than 1 of the same part number, enter the quantities as they will be shown on your Supplier Credit Invoice.)

  3. Enter each item Quantity and Total using Pre Tax (no tax) values.

  4. These values will be entered into the 4415 – RGB Growth (Found Items) GL Account and will report Revenue on the Income Statement.

  5. Your Return Items are now properly entered into the Supplier Return Bin awaiting the Supplier Credit Invoice.


Vehicle Service History

Vehicle service history serves many purposes. In the software, each work order that is processed updates the appropriate vehicle card. This allows you to view information on archived invoices, view outstanding and due work for a particular vehicle, as well as analyze service history trends based on the vehicle's assigned maintenance plan.

Accessing Vehicle History

There are 3 ways to access vehicle history:

From Work in Progress.

  1. From the Work in Progress Manager, click the Find tool on the menu.

  2. Enter your search criteria using either of the following:

    1. Work Order or Invoice Number

    2. Name, Plate or Vehicle Type

    3. PO number.

  3. Select the Invoices/Credit Slips box.

  4. Click Find Now.

  5. Double Click on the invoice in the list to view.

From a Contact Card.

  1. Update a Contact Card.

  2. Click on the Invoices tab.

  3. Double Click on the invoice to view.

From a Vehicle Card.

  1. Update a Vehicle Card.

  2. Click on the Invoices tab to list archived invoices and double click the invoice to view.

  3. You may also click on the History tab to review the history grid.

Reviewing an Archived Invoice

Reviewing an archived invoice can provide you with significant information. The most obvious is the date the invoice was posted, the amount, and what was sold. Sometimes an invoice is retrieve to simply provide the customer with a second copy of the original.

To Reprint or Email an Invoice.

  1. Open the archived invoice.

  2. Click on the File menu.

  3. Click on Print.

Tip: You may also email a copy of the invoice to your customer by clicking email instead of print. Alternatively, you may save the file to PDF format by clicking on save as PDF.

Most often, retrieving an invoice is to uncover additional information. Below is a list of the most commonly desired information and how to retrieve it.

To Review the Posting Parameters.

Click on the Posting Parameters toolbar button to view:

  • Payee(s)

  • Method of Payment(s)

  • Service Categories Affected

To Reveal the Service Advisor.

The Service Advisor is displayed on the Print Layout tab in the same location as it is assigned during work order write-up.

To Retrieve the Odometer Reading.

The odometer reading is displayed on the Print Layout tab within the vehicle information. This was the odometer reading recorded at posting.

To Reveal the Technician.

The technician information is displayed in two areas:

  • The Print Layout tab displays the default technician in the same location as it is assigned during work order write-up.

  • The Work Order tab displays which technician performed each labor line item directly below it. You can view additional detail by double clicking the labor item.

To Retrieve Parts Detail.

The Work Order tab displays each part's line item detail. If you double click the line item you will also see:

  • Drawn from inventory if that was the source of the part.

  • Purchased from the supplier if that was the source of the part. You will also see the supplier you purchased the part from, the cost and on what supplier invoice number.

  • If any discount was given.

To Reveal Deferred Work.

The Deferred Work tab of the archived invoice reveals any work that was deferred at time of posting.

To Retrieve Technician Inspection Detail.

The Inspections tab reveals the technician's findings on any inspections that were performed on that vehicle's visit.

To Review Profit Analysis.

The Analysis tab provides a detailed profit breakdown of individual labor and part items. It also provides overall profitability for each service package and parts and labor on the overall invoice. The results of the profit thresholds are also displayed showing if you were within desired profit margins.

The History Tab

The vehicle's history tab is a very powerful tool in helping analyze vehicle history trends. Based on the maintenance plan the vehicle is assigned to, you can quickly see if the owner of the vehicle is adhering to its maintenance schedule. It may also indicate the success of your service reminder program or if your service advisors are doing their part to sell services due.

Service History Tour


Customer Relationship Management

Customer Relationship Management (CRM)

With 360° Customer Contact, you have access to unlimited information and follow up for your customers. All follow up lists can be easily exported to mail merge with your favorite word processor for unlimited possibilities to communicate with your customers.

Every customer also has access to our FREE Email follow up system. Preset Email messages can be set to automatically trigger Email to any customer with an Email address on file. This can also be used in conjunction with our Postcard option. Customers without Email addresses on file can have postcards sent to them instead. Postcards are sent at an additional fee.

The software also exports to CustomerLink , MechanicNET, and CARFAX in a completely automated fashion.

To Access CRM Setup

  1. Click on Tools.

  2. Click on Location and then click on CRM Setup.

  3. Choose your CRM provider.

360° Email

General

The information in the general tab essentially becomes the signature on your Email.

Business Name - The is the name of your shop.

Business Owner - The name you want to appear as the contact person.

Business Phone - The phone number you would like the customer to call if required.

Business Email - This is the Email that responses to the message will be returned.

Feedback - This should contain a URL to a website feedback form. Alternatively, you can use an Email address. When using your Email address use the following syntax: mailto:email@domain.com.

Setup

The variables in the Setup can be adjusted for the number of days that the user wants to set for the Email to be sent for that criteria. If the number is set to 0 it will be disabled.

Reminder 1 - The number of days before the next scheduled visit the first reminder is to be sent.

Dear <Mailing Name>

Re: <year> <make> <model> License <plate>

Just a reminder!

When you were last in for service we set the next appointment date as:

<appointment date>

If this date is not convenient for you, please let us know. Otherwise we will confirm the appointment and send you a reminder the week before.

You can reach us at <phone> if we need to reschedule or to discuss any concerns you may have with the maintenance and repair of your vehicle.

Yours Truly

<Business Owner>

<Business Name>

<email>

Reminder 2 - The number of days before the next scheduled visit the second reminder is to be sent.

Dear <Mailing Name>

Re: <year> <make> <model> License <plate>

Just a reminder!

Your next service appointment has been set for:

<appointment date>

We look forward to seeing you in the near future. You can reach us at <phone> if we need to reschedule or to discuss any concerns you may have with the maintenance and repair of your vehicle.

Yours Truly

<Business Owner>

<Business Name>

<email>

No Show - The number of days before the customer will receive a notification that they missed their appointment.

Dear <Mailing Name>

Re: <year> <make> <model> License <plate>

Oops! We missed you!

We had you scheduled for service on your <model> for <appointment date>.

Please call us at <phone> to re-schedule your appointment or to discuss any concerns you may have with the maintenance and repair of your vehicle.

Yours Truly

<Business Owner>

<Business Name>

<email>

Thank You - The number of days before the customer will receive a thank you note after their visit is complete.

Dear <Mailing Name>

Re: <year> <make> <model> License <plate>

I just wanted to say; Thanks for the Business!

I understand you have lots of choice when it comes to selecting an Automotive Service Provider for your vehicle, and myself and the staff of <Business Name> want to say Thank You for giving us the opportunity to serve you.

Please click on this link to provide feedback or rate our service.

<URL / Email Feedback>

Your feedback is important to me to better serve you in the future.

I look forward to seeing you again, and myself or any of our staff are available at anytime to discuss any questions or concerns you may have in regard to the maintenance of your vehicle.

Yours Truly

<Business Owner>

<Business Name>

<email>

Deferred - The number of days after their last visit that a customer will receive a deferred work reminder.

Dear <Mailing Name>

Re: <year> <make> <model> License <plate>

When you were last in for service there were recommendations that we believe will improve the performance and operation of your vehicle when performed. The deferred items on the last service visit were:

<deferred item 1>

<deferred item 2>

<deferred item 3>

We would be happy to schedule an appointment at your convenience to remedy the deferred items. Please call <phone> to schedule an appointment or to discuss any concerns you may have with the maintenance and repair of your vehicle.

Yours Truly

<Business Owner>

<Business Name>

<email>

Inactive - The number of days without an invoice before a customer is considered inactive.

Inactive Interval - The number of days between each time the customer will receive an inactive message.

Dear <Mailing Name>

Re: <year> <make> <model> License <plate>

Just the other day I was thinking that I have not seen <mailing name> and their <model> for a while. So we looked up the service records and realized that your vehicle was last in for service on <last service date>. If this was the date of your last service, your <model> is due for an oil change and maintenance inspection based on the manufacturers suggested interval.

I would be happy to schedule an appointment to provide the oil change and maintenance inspection at your convenience. Please contact us at <phone> to schedule an appointment or to discuss any concerns you may have with the maintenance and repair of your vehicle.

Yours Truly

<Business Owner>

<Business Name>

<email>

Dead - The number of days without an invoice before you deem a customer dead. Dead customers cease to receive inactive messages.

Inactive Example:

Inactive 90 Dead 365 Inactive Interval 90

Email will be sent 90 days after last service, and then 180, then 270, and then 360 and then it will stop because dead is 365 and the next interval is 450.

Inactive 90, Dead 180 Inactive Interval 60

Email will be sent 90 days after the last service, and then 150 but then it will stop because dead is set to 180 and the next interval is 210.

Tip: To see examples of the Email merge templates click on their name above or visit The software's website.

Customer Relationship Management

Off - Select this box if you do not wish to use 360° Customer Contact

360° Email - Check this box if you want to use 360° Customer Contact. You must first contact Support to enable this option.

Show Statistics - Clicking on this link will provide you with a list of emails that were sent.

Tip: You may flag any customer to not receive correspondence by clicking the Do Not Mail option on the contact card. When a customer unsubscribes from the option to do so in each Email message that is sent to them, this flag will be automatically set.

CustomerLink

General

Account Number - Your account number as supplied by CustomerLink.

Business Name - Drawn from the location contact card automatically.

Business Phone - Drawn from the location contact card automatically.

Setup

User Name - FTP user name as supplied by CustomerLink

Password - FTP password as supplied by CustomerLink

Port - Access port for FTP as supplied by CustomerLink. It will default to 21 .

Server Address - FTP address supplied by CustomerLink

Directory - The destination directory for the FTP destination. Left blank by default.

Passive Mode - Switch for passive FTP if required. Should be checked for CustomerLink.

Mode = User must select CustomerLink check box to initiate send authorization.

Once initiated, a warning dialog is displayed to confirm that you are sending data to CustomerLink at the request of the user.

Once set up, the data will be extracted nightly and the file is then automatically uploaded to the FTP site. The user does nothing after the initial set up, as it is all automated after that.

MechanicNET

General

Shop Name - Your business location's name. This information is retrieved from the location manager's contact card.

Shop ID - Your ID with MechanicNET

Mode

Off - Select if you are not using MechanicNET.

MechanicNET - Select to enable the MechanicNET service.

Carfax

General

Service Facility ID: Fill in your assigned ID provided to you by CARFAX.

Mode

Off: Turns the export to CARFAX off.
CARFAX: When checked, turns the export to CARFAX on. When you turn on CARFAX, you will be prompted with the terms of service. You must agree to the terms of service with CARFAX to enable this option. Make sure you read the terms of service in detail and fully understand what data you are sending to them before proceeding.

License Plate to VIN Decoder

As a subscriber to CARFAX, you have the ability to type a plate in the vehicle card and have it retrieve the vehicle's VIN. This VIN will then be decoded to populate the vehicle card.

Please contact your sale representative to have this feature enabled in your database. You must agree terms of service before it be enabled.

Terms of Service: When you agree to the terms of service of the CARFAX integration you are agreeing that certain vehicle and invoice data will be transferred to CARFAX on a regular basis. This information will consist of:

  • Repair Order Date

  • Repair Order Number

  • Vehicle Identification Number

  • Vehicle License Plate Number

  • Vehicle License State/Province

  • Service Facility name, address and phone number

  • Vehicle Odometer

  • Vehicle year, make, model, sub model, engine

  • Service Package title description.

The labor lines, parts lines, and dollar amounts WILL NOT be transferred to CARFAX.

The customer's name, address, and other personal information WILL NOT be transferred to CARFAX.

Postcard

General

Business Name: This information is acquired from your location manager contact.

Shop ID:

Business Address: This information is acquired from your location manager contact.

Setup

The variables in the Setup can be adjusted for the number of days that the user wants to set for the postcard to be sent for that criteria. If the number is set to 0 it will be disabled.

Reminder 1 - The number of days before the next scheduled visit the first reminder postcard is to be sent.

Reminder 2 - The number of days before the next scheduled visit the second reminder postcard is to be sent.

No Show - The number of days before the customer will receive a no show postcard that they missed their appointment.

Thank You - The number of days before the customer will receive a thank you postcard after their visit is complete.

Deferred - The number of days after their last visit that a customer will receive a deferred work postcard.

Inactive - The number of days without an invoice before a customer is considered inactive.

Inactive Interval - The number of days between each time the customer will receive an inactive postcard.

Dead - The number of days without an invoice before you deem a customer dead. Dead customers cease to receive inactive messages.

Inactive Example:

Inactive 90 Dead 365 Inactive Interval 90

Email will be sent 90 days after last service, and then 180, then 270, and then 360 and then it will stop because dead is 365 and the next interval is 450.

Inactive 90, Dead 180 Inactive Interval 60

Email will be sent 90 days after the last service, and then 150 but then it will stop because dead is set to 180 and the next interval is 210.

Tip: To see examples of the postcards merge templates click on the preview icon beside each interval setting.

Customer Relationship Management

Off - Select this box if you do not wish to use 360° Customer Contact

On - Check this box if you want to use 360° Customer Contact. You must first contact Support to enable this option.

Tip: You may flag any customer to not receive correspondence by clicking the Do Not Mail option on the contact card. If you are using the Postcard option in conjunction with 360 Email. All contacts with Email addresses will be sent Email and only those contacts without Email addresses will receive postcards.


Service Reminders

Service Reminders work in conjunction with the Outstanding/Due Tab of each vehicle card and some system settings that are specific to the reminder system.

System Settings for Reminders

Recently Reminded and Inactive Customers

Review the Reminders tab of Location Defaults.

Maintenance Plans

Review Maintenance Plans .

Vehicle Cards

Review the vehicle maintenance plan and reminder settings on the Vehicle Tab.

Services Due

The outstanding/due tab on each vehicle card is what is used to determine what services are due and when. The date and mileage calculations are derived from the assigned maintenance plan and a service will come due when either the time frame between services or the mileage interval condition is satisfied; whichever occurs first.

An Example of a vehicle's due services.

Note: The outstanding portion of the outstanding/due tab is deferred work. They can be reviewed using the deferred work report as they are typically handled differently and separately. The service reminders are reserved for maintenance plan only services and inspections.

Reminder List - Parameters

To Access the Reminder List.

  1. Click Reports on the shortcuts bar to load the Report Manager.

  2. Click on Select Report on the report menu.

  3. Click on Mailers.

  4. Click on Reminder List.

The reminder list is the source for service reminder delivery. Wether you telephone, email, or post mail your service reminders, you will create the list according to the following parameters:

Date - The date parameter allows you to specify the due date for services due. The date set here would be up to and including the chosen date. This is useful to provide a lead time for mail delivery and customer response.

Location - For multi location operations, you can choose which location you are preparing reminders for. This would allow head office to prepare the service reminders for all locations.

Filter - The filter function allows you to enter a string of text to include only the services due containing the text specified. If you wanted to run reminders for lube, oil and filter services only, you may decide to enter lube as the filter text. You may enter multiple filters by separating the text strings by a comma.

Contact Method - The preferred contact method to report for. This will be decided by the contact's preferred contact method set on their contact card. See the Contact Card Tab for more information.

Skip Recently Reminded - This will skip all vehicles that have been reminded within the time frame set by the recently reminded system constant you have configured.

Skip Inactive Customers - This will skip all customers that are deemed inactive by the inactive customer system constant you have configured.

Skip When Reminders Off - This will skip all vehicles that are not set to have service reminders sent on the vehicle card.

Once the parameters are set click the Create button to produce the reminder list. You may Print the report and/or Export it for further processing (i.e. mail merge).

Update Reminders - The update reminders tool will set today's date as the last reminded date on each vehicle in the list. This date is what is used as the recently reminded date on the next reminder list.

Report Detail

Pre - The contact's name prefix (Mr., Mrs., Ms.)

First - The contact's first name.

M. - The contact's middle name.

Last - The contact's last name.

Suffix - The contact's name suffix (Sr., Jr.)

Street - The contact's street address.

City - The contact's city of residence.

Prov - The contact's province or state of residence.

Postal - The contact's postal code.

Country - The contact's country of residence.

Phone - The contact's main phone number.

Email - The contact's email address.

M - A letter code indicating the preferred method of contact. M = Snail Mail, E = Email, and P = Telephone. If it is blank, it indicates that the contact is set to Do Not Mail.

Plate - The plate number of the vehicle.

Year - The year of the vehicle.

Make - The make of the vehicle.

Model - The model of the vehicle.

Unit - The unit number of the vehicle.

Tip: The detail of the services due are only visible in the exported data. We recommends using Microsoft Office XP or later for processing exported data.

Reminders Tour

Customer Relationship Management (CRM)

With 360° Customer Contact, you have access to unlimited information and follow up for your customers. All follow up lists can be easily exported to mail merge with your favorite word processor for unlimited possibilities to communicate with your customers.

Every customer also has access to our FREE email follow up system. Preset email messages can be set to automatically trigger email to any customer with an email address on file.


Thank You List

The thank you list provides a list of contacts who have had invoices posted in the time frame specified. It can be run for a specific contact category and provides parameters to include only new contacts. The information from this list can be used as mail merge data to produce thank you letters and more. The lists can be produced for each preferred contact method and as a result, be tailored to the customer's preferred delivery method.

Report Parameters

Begin - The date in which to begin including detail.

End - The date in which to stop including detail.

Location - The business location to report on.

Category - The contact category to include.

Contact Method - The preferred contact method to report for. This will be decided by the contact's preferred contact method set on their contact card. See Contact Card Tab for more information.

New Contact Only - When checked, only new contacts within the specified time frame will be included.

Include Counter Sales - When checked, counter sales will be included.

Skip Inactive Customers - This will skip any customers deemed inactive by the location defaults.

Report Detail

Pre - The contact's name prefix (Mr., Mrs., Ms.)

First - The contact's first name.

M. - The contact's middle name.

Suffix - The contact's name suffix (Sr., Jr.)

Street - The contact's street address.

City - The contact's city of residence.

Prov - The contact's province or state of residence.

Postal - The contact's postal code.

Country - The contact's country of residence.

Phone - The contact's main phone number.

Email - The contact's email address.

M - A letter code indicating the preferred method of contact. M = Snail Mail, E = Email, and P = Telephone. If it is blank, it indicates that the contact is set to Do Not Mail.

Thank You List Tour


Future Work Report

The future work report provides a list of customers and vehicles that have upcoming appointments within a date range you specify. This is a tool that was designed to facilitate reminding customers of upcoming appointments.

Report Parameters

Begin - The date in which to begin including detail.

End - The date in which to stop including detail.

Notes - This will include the notes that have been attached to the work order when scheduled using the new work wizard. When using the scheduled visit method, this option must be used as the details of the appointment are purely notes.

Filter - Allows you to include a single contact on the report. This can be useful to report on vehicle fleets.

Report Detail

Type - This field indicates whether the appointment is a work order or scheduled visit. W = work order and S = scheduled visit.

Date - Provides the date and time of the appointment.

Notes - Provides the attached notes recorded with the work order or scheduled visit.

Pre - The contact's name prefix.

First - The contact's first name.

M - The contact's middle name.

Last - The contact's last name.

Suf - The contact's name suffix.

Street - The street address of the contact.

City - The city address of the contact.

Prov - The province or state of the contact's address.

Postal - The postal code or zip of the contact's address.

Country - The country in the contact's address.

Phone - The primary phone number listed on the contact.

Email - The primary email address of the contact.

M - A letter code indicating the preferred method of contact. M = Snail Mail, E = Email, and P = Telephone. If it is blank, it indicates that the contact is set to Do Not Mail.

Plate - The vehicle's plate number.

Year - The year of the vehicle.

Make - The make of the vehicle.

Model - The model of the vehicle.

VIN - The vehicle identification number of the vehicle.

Unit - The unit number assigned to the vehicle.


No Show Report

The No Show report provides a list of customers and vehicles that did not arrive for their scheduled appointment. This data corresponds directly with the information found in the Work in Progress manager.

Report Parameters

Begin - The date in which to begin including detail.

End - The date in which to stop including detail.

Notes - This will include the notes that have been attached to the work order when scheduled using the new work wizard. When using the scheduled visit method, this option must be used as the details of the appointment are purely notes.

Filter - Allows you to include a single contact on the report. This can be useful to report on vehicle fleets.

Report Detail

Type - This field indicates whether the appointment is a work order or scheduled visit. W = work order and S = scheduled visit.

Date - Provides the date and time of the appointment.

Notes - Provides the attached notes recorded with the work order or scheduled visit.

Pre - The contact's name prefix.

First - The contact's first name.

M - The contact's middle name.

Last - The contact's last name.

Suf - The contact's name suffix.

Street - The street address of the contact.

City - The city address of the contact.

Prov - The province or state of the contact's address.

Postal - The postal code or zip of the contact's address.

Country - The country in the contact's address.

Phone - The primary phone number listed on the contact.

Email - The primary email address of the contact.

M - A letter code indicating the preferred method of contact. M = Snail Mail, E = Email, and P = Telephone. If it is blank, it indicates that the contact is set to Do Not Mail.

Plate - The vehicle's plate number.

Year - The year of the vehicle.

Make - The make of the vehicle.

Model - The model of the vehicle.

VIN - The vehicle identification number of the vehicle.

Unit - The unit number assigned to the vehicle.


Customer Follow Up Report

The customer follow up report provides summary detail to enable follow up on customer visits. The contact and vehicle information are provided as well as the summary of the visit and what is coming due on the next visit.

Report Parameters

Begin - The date to start including posted invoices.

End - The ending date to stop including posted invoices.

Location - The business location to report on.

Include Counter Sales - If checked, counter sale invoices will be included in the report detail.

Skip When Reminders are Off - When checked, vehicles with reminders turned off will not be included in the report detail.

Report Detail

Pre - The contact's name prefix (Mr., Mrs., Ms.)

First - The contact's first name.

M. - The contact's middle name.

Last - The contact's last name.

Suffix - The contact's name suffix (Sr., Jr.)

Street - The contact's street address.

City - The contact's city of residence.

Prov - The contact's province or state of residence.

Postal - The contact's postal code.

Country - The contact's country of residence.

Phone - The contact's main phone number.

Email - The contact's email address.

M - A letter code indicating the preferred method of contact. M = Snail Mail, E = Email, and P = Telephone. If it is blank, it indicates that the contact is set to Do Not Mail.

Plate - The plate number of the vehicle.

Year - The year of the vehicle.

Make - The make of the vehicle.

Model - The model of the vehicle.

Unit - The unit number of the vehicle.

Invoice # - The invoice number recorded at posting time.

Date - The date the invoice was posted.

Odometer - The odometer reading of the vehicle when the invoice was posted.

Amount - The amount of the invoice.

Activity - Provides a summary of the service categories where service was performed.

Deferred - Provides services that were left deferred.

Due - Provides a list of services that will be due on the next service visit.

Customer Follow Up Report Tour


Customer Follow Up Results

The customer follow up results report is designed to provide feedback on marketing efforts. Any data that is exported from the software containing a vehicle's plate number can be later analyzed using this report. You may decide to analyze your reminder list at a later date to find out which vehicles returned for service or you may decide to find out if there was any return on a mailing for deferred work.

Initial Data

This report requires an initial data set to compare against. The data must include the vehicle's plate number as it is unique amongst vehicles.

  1. Create the report you will use for the initial data set.

  2. Export the data using the Report Manager's export tool. Save the file in a CSV format.

Report Parameters

Contacts With Invoices Between:

Begin - The starting date to start including invoices.

End - The last date to include invoices.

Location - The business location to process.

File - Select the initial data file that you exported using windows explorer.

Column - Specify the column number that the plate number will be found in the initial data file.

Load - Click to populate the plate column with the initial data.

Click Create on the report's menu bar.

Report Detail

Pre - The contact's name prefix (Mr., Mrs., Ms.)

First - The contact's first name.

M. - The contact's middle name.

Last - The contact's last name.

Suffix - The contact's name suffix (Sr., Jr.)

Street - The contact's street address.

City - The contact's city of residence.

Prov - The contact's province or state of residence.

Postal - The contact's postal code.

Country - The contact's country of residence.

Phone - The contact's main phone number.

Email - The contact's email address.

M - A letter code indicating the preferred method of contact. M = Snail Mail, E = Email, and P = Telephone. If it is blank, it indicates that the contact is set to Do Not Mail.

Plate - The plate number of the vehicle.

Year - The year of the vehicle.

Make - The make of the vehicle.

Model - The model of the vehicle.

VIN - The vehicle identification number of the vehicle.

Unit - The assigned unit number of the vehicle.

Odometer - The current odometer reading of the vehicle.

Date 1 - The date of the last invoice that precedes the start date of the report.

Date 2 - The date of the last invoice posted within the date range of the report.

Invoices - The number of invoices posted within the date range specified.

Total - The total dollars spent during the date range specified.

Follow Up Result Report Tour


Contact List

The contact list report allows you to create a list of contacts for home contacts, business contacts, or both. You can create a list for a specific location. Also, you may include contacts from all or specific contact categories.

Report Parameters

Location - Allows you to choose the location to use to create the list.

You can also choose an enterprise list from this drop down which will provide a list of enterprise contacts.

Category - Allows you to choose which contact category to use.

Include Home Contacts - Allows you specify whether or not to include home contacts.

Include Business Contacts - Allows you to specify whether or not to include business contacts.

Report Detail

File As - This field is the name in which the contact is filed in the contact manager.

Pre - The contact's name prefix.

First - The contact's first name.

M - The contact's middle name.

Last - The contact's last name.

Suf - The contact's name suffix.

Street - The street address of the contact.

City - The city address of the contact.

Prov - The province or state of the contact's address.

Postal - The postal code or zip of the contact's address.

Country - The country in the contact's address.

Phone 1 - The first phone number listed on the contact.

Phone 2 - The second phone number listed on the contact.

Email - The email address of the contact.

Data 1 - The information entered on this data field of the contact card.

Data 2 - The information entered on this data field of the contact card.

Data 3 - The information entered on this data field of the contact card.

Contact List Tour


Vehicle List Report

The vehicle list provides a list of vehicles in your database for a selected location.

Report Parameters

Location - Allows you to specify which location to provide a list for.

You can also choose an enterprise list from this drop down which will provide a list of vehicles that for enterprise contacts.

Report Details

Plate - Provides the plate number of the vehicle.

Odometer - The last recorded odometer reading on the vehicle card.

Year - The year of the vehicle.

Make - The make of the vehicle.

Model - The model of the vehicle.

Series - The series of the vehicle.

Engine - The engine size of the vehicle.

Color - The color of the vehicle.

VIN - The vehicle identification number of the vehicle.

Vehicle List Report Tour


Service Package List Report

The service package list report provides a list of all common complaints, pin-point inspections, and service packages per category. The report may be run for an individual location or the master list.

Report Parameters

Location - Allows you to choose an individual location or the master list.

Report Detail

Title - The name of the common complaint, pin-point inspection or service package. The profit center and service category are also listed in this field.

Description - The main description of the common complaint, pin-point inspection or service package.


Service Package Sales Report

The service package sales report allows you to identify the customers and vehicles that have received specific services within a time frame. The invoice number and date are also provided.

Report Parameters

Date Range - Check this box if you want to run the report for a specific date range.

Begin - The starting date to include detail from.

End - The ending date to include detail to.

Shift - Check this box if you would like to run the report for a s specific shift.

Shift Date - Allows you to choose the shift date if running the report by shift.

Filter - Use a text search to choose the specific service to report on. To filter on location service packages, type in the title and create the report. To run the report based on the enterprise/franchise/setup service packages choose from the drop down list search.

Category - Allows you to choose All matching items or just Complaints, Inspections, or Services.

Report Detail

Service Package - The service package being filtered.

Inv # - The invoice number the service was sold on.

Date - The date the invoice was posted.

Total - The total sales dollars.

Name - The name of the customer the service was sold to.

Street - The street address of the contact.

City - The city address of the contact.

Prov - The state or province of the contact.

Postal - The postal code of the contact.

Country - The country of the contact.

Plate - The plate number of the vehicle the service was sold to.

Year - The year of the vehicle the service was sold to.

Make - The make of the vehicle the service was sold to.

Model - The model of the vehicle the service was sold to.

Service Package Sales Report Tour

Service Package Sales Report Tour


Service Packages By Technician Report

The service package sales by technician report allows you to identify when specific services were performed for each technician for a specified time frame. Parts and Labor information are broken down and the invoice number and date are also provided.

Report Parameters

Date Range - Check this box if you want to run the report for a specific date range.

Begin - The starting date to include detail from.

End - The ending date to include detail to.

Shift - Check this box if you would like to run the report for a s specific shift.

Shift Date - Allows you to choose the shift date if running the report by shift.

Filter - Use a text search to choose the specific service to report on. To filter on location service packages, type in the title and create the report. To run the report based on the enterprise/franchise/setup service packages choose from the drop down list search.

Category - Allows you to choose All matching items or just Complaints, Inspections, or Services.

Report Detail

Technician - The name of the technician.

Service Package - The service package being filtered.

Inv # - The invoice number the service was sold on.

Date - The date the invoice was posted.

Total - The total sales dollars.

Parts Cost - The cost of the materials on the package.

Parts $ - The material sales dollars on the package.

Labor Cost - The labor cost on the package.

Labor $ - The labor sales dollars on the package.

Hour - The labor hours on the package.

Tracking Warranty: The service packages by technician report is a powerful tool to track warranty. If you create a service package under each service category for warranty (i.e. Brake Warranty) and run this report for all packages containing the word warranty, you will get a break down of both parts and labor cost for warranty by technician. Combine this with the material sales report for even more detail.

Service Packages By Technician Report Tour


Customer Spending Report

Customer Spending Analysis

The customer spending analysis report allows you to report the amount spent per active contact and vehicles for any time frame. You may also filter the report to any specified contact.

Report Parameters

Date Range - Check this box if you want to run the report for a specific date range.

Begin - The starting date to include detail from.

End - The ending date to include detail to.

Include Details - Check this box to provide details per vehicle and list individual invoices/credits.

Shift - Check this box if you would like to run the report for a s specific shift.

Shift Date - Allows you to choose the shift date if running the report by shift.

Filter - Use a text search to choose the specific contact to report on.

Category - Allows you to include one or all of the contact categories.

Report Detail

Name - The name of the contact, vehicle plate, or date of transaction.

Street - The street address of the contact, vehicle model information, or transaction date.

City - The city address of the contact or mileage of the vehicle.

Prov/State - The state or province of the contact.

Postal/Zip - The postal code of the contact.

Country - The country of the contact.

Parts - The total parts sales for the line reporting.

Labor - The total labor sales for the line reporting.

Discount - The total discounts for the line reporting.

Total - Total dollars for the contact or vehicle.

Average - The average work order value for the contact or vehicle.

Notes - The invoice and credit slip counts for the contact or vehicle. As well as the individual service categories for each invoice detail.

Customer Spending Report Tour


Customer Loyalty Report

The customer loyalty report provides a key performance indicator by measuring the customer performance of the business. The report will tell you how loyal the customer base is, how many new customers you have gained, how many customers you have lost, and how many have become inactive. The category parameter allows you to list contacts according to the same parameters so that you may easily identify them and export the information for further processing if required.

Report Parameters

Location - The business location to report on (Enterprise and Franchise Editions)

Type - Allows you to choose what detail to report based on activity.

Category - Allows you to include one or all of the contact categories.

New Customer - The number of days from today you wish to deem a customer as new. A new customer is a customer who has been created in the database within the number of days specified.

Inactive Customer - The number of days from today you wish to deem a customer inactive. An inactive customer is one who's last invoice was greater than the number of days specified.

Loyal Customer - The minimum amount spent over a time frame in days.

Dead Customer - The number of days from today you wish to consider a customer dead. A dead customer is one who has not been invoiced for a time specified in days.

Report Detail (Type = Customer Loyalty)

Location - The location reporting.

Contacts - The number of contacts in file.

New - The number of new contacts based on the report parameters.

Active - Customers that have been invoiced within the specified time frame for inactive customers.

Active % - The percentage of contacts who are active.

Loyal - The number of customers who meet the loyal customer criteria.

Loyal % - The percentage of contacts who are loyal.

Inactive - The number of customers who are inactive.

Inactive % - The percentage of contacts who are inactive.

Dead - The number of dead contacts based on the report parameters.

Dead % - The percentage of contacts who are considered dead customers.

Tips: The average North American household owns 1.2 vehicles. The average spending on maintenance and repairs per vehicle over a year is $800. That means that each household spends approximately $960 per year in maintenance and repair. How much of that $960 do you need to get before you consider them loyal? Once you set your criteria, measure it monthly for an annual time frame to see if it continues on an upward trend.

The new and dead customers are best measured over 365 days to see if the customer base is growing or shrinking. Are there more new customers coming in than going out? It is important to delete dead contacts once deemed permanently dead.

The customer loyalty report provides a key performance indicator by measuring the customer performance of the business. The report will tell you how loyal the customer base is, how many new customers you have gained, how many customers you have lost, and how many have become inactive. The category parameter allows you to list contacts according to the same parameters so that you may easily identify them and export the information for further processing if required.

Report Detail (Type = Customer Loyalty)

Location - The location reporting.

Contacts - The number of contacts in file.

New - The number of new contacts based on the report parameters.

Active - Customers that have been invoiced within the specified time frame for inactive customers.

Active % - The percentage of contacts who are active.

Loyal - The number of customers who meet the loyal customer criteria.

Loyal % - The percentage of contacts who are loyal.

Inactive - The number of customers who are inactive.

Inactive % - The percentage of contacts who are inactive.

Dead - The number of dead contacts based on the report parameters.

Dead % - The percentage of contacts who are considered dead customers.

Tips: The average North American household owns 1.2 vehicles. The average spending on maintenance and repairs per vehicle over a year is $800. That means that each household spends approximately $960 per year in maintenance and repair. How much of that $960 do you need to get before you consider them loyal? Once you set your criteria, measure it monthly for an annual time frame to see if it continues on an upward trend.

The new and dead customers are best measured over 365 days to see if the customer base is growing or shrinking. Are there more new customers coming in than going out? It is important to delete dead contacts once deemed permanently dead.

Report Detail (Type Not Customer Loyalty)

Pre - The contact's name prefix (Mr., Mrs., Ms.)

First - The contact's first name.

M. - The contact's middle name.

Suffix - The contact's name suffix (Sr., Jr.)

Street - The contact's street address.

City - The contact's city of residence.

Prov - The contact's province or state of residence.

Postal - The contact's postal code.

Country - The contact's country of residence.

Phone - The contact's main phone number.

Email - The contact's email address.

M - A letter code indicating the preferred method of contact. M = Snail Mail, E = Email, and P = Telephone. If it is blank, it indicates that the contact is set to Do Not Mail.

Date - The last service date or the date the last invoice was posted.

Note: A last service date of N/A is displayed when an customer has never been invoiced.

Tip: When using the inactive or dead type, you can right-click on the contact and delete it from file.

Customer Loyalty Tour


Vehicle Loyalty

The vehicle loyalty report provides a key performance indicator by measuring the per vehicle performance of the business. The report will tell you how loyal your vehicle fleet is, how many new vehicles you have gained, how many vehicles you have lost, and how many have become inactive. The category parameter allows you to list vehicles according to the same parameters so that you may easily identify them and export the information for further processing if required.

Report Parameters

Location - The business location to report on (Enterprise and Franchise Editions)

Category - Allows you to choose what detail to report based on activity.

New Customer - The number of days from today you wish to deem a customer as new. A new customer is a customer who has been invoiced for the first time within the number of days specified.

Inactive Customer - The number of days from today you wish to deem a customer inactive. An inactive customer is one who's last invoice was greater than the number of days specified.

Loyal Customer - The minimum amount spent over a time frame in days.

Dead Customer - The number of days from today you wish to consider a customer dead. A dead customer is one who has not been invoiced for a time specified in days.

Report Detail (Category = Vehicle Loyalty)

Location - The location reporting.

Vehicles - The number of vehicles in file.

New - The number of new vehicles based on the report parameters.

Active - Vehicles that have been invoiced within the specified time frame for inactive customers.

Active % - The percentage of vehicles who are active.

Loyal - The number of customers who meet the loyal customer criteria.

Loyal % - The percentage of vehicles who are loyal.

Inactive - The number of customers who are inactive.

Inactive % - The percentage of vehicles who are inactive.

Dead - The number of dead vehicles based on the report parameters.

Dead % - The percentage of vehicles who are considered dead customers.

Report Detail (Category Not Customer Loyalty)

Pre - The contact's name prefix (Mr., Mrs., Ms.)

First - The contact's first name.

M. - The contact's middle name.

Suffix - The contact's name suffix (Sr., Jr.)

Street - The contact's street address.

City - The contact's city of residence.

Prov - The contact's province or state of residence.

Postal - The contact's postal code.

Country - The contact's country of residence.

Phone - The contact's main phone number.

Email - The contact's email address.

M - A letter code indicating the preferred method of contact. M = Snail Mail, E = Email, and P = Telephone. If it is blank, it indicates that the contact is set to Do Not Mail.

Plate - The plate number of the vehicle

Year - The year of the vehicle

Make - The make of the vehicle

Model - The model of the vehicle

Date - The last service date or the date the last invoice was posted.

Note: A last service date of N/A is displayed when an customer has never been invoiced.

Tip: When using the inactive or dead category, you can right-click on the vehicle and delete it from file. The contact will remain but the vehicle will be deleted.

Customer Loyalty Tour (Note: Vehicle Loyalty works identical to customer loyalty except it is for vehicles).


Deferred Work Report

The deferred work report provides a list of deferred work still outstanding and deferred between a specified date range or shift.

Report Parameters

Date Range - When selected you may specify a begin and end date for the report.

Begin - The starting date at which to begin including detail.

End - The cut off date at which to stop including detail.

Shift - When selected you may specify a shift to for the report.

Shift Date - Allows you to choose a date on which to choose a shift.

Shift - Allows you to choose the shift for the specified shift date.

Report Detail

Pre - The contact's name prefix (Mr., Mrs., Ms.)

First - The contact's first name.

M. - The contact's middle name.

Suffix - The contact's name suffix (Sr., Jr.)

Street - The contact's street address.

City - The contact's city of residence.

Prov - The contact's province or state of residence.

Postal - The contact's postal code.

Country - The contact's country of residence.

Phone - The contact's main phone number.

Email - The contact's email address.

Plate - The plate number of the vehicle.

Year - The year of the vehicle.

Make - The make of the vehicle.

Model - The model of the vehicle.

Tip: The detail of the deferred services are only visible in the exported data. We recommends using Microsoft Office XP or later for processing exported data.

Deferred Work Report Tour


Overview - Accounts Receivable

The software's Accounts Receivable module is full-featured and tightly integrated with invoice generation and the general ledger. Account limits may be set by any software user with proper security authorization. All accounts are user-selectable between the Balance Forward or Open Item purge methods.

A customer's account receivable may be accessed quickly from either the software's Contacts Manager or it's Reports Manager. Accounts are automatically aged based on the current date so there is no need to "age" or "close" periods. Customer payments may be made against Oldest Outstanding Invoices, against Selected Invoices, or simply On Account. You may also set a due date for the transaction which obeys the aging calculation as well as set split payment terms.

A unique and powerful feature called View Details allows you to see the historical details of any transaction. For instance, you may use View Details to see what payments or credits caused an invoice to be partially paid.

You may charge Service Charges on overdue accounts either automatically or selectively. Statements may be prepared and sent either via email or post. Detailed and Summary Accounts Receivable reports may be prepared and printed or exported using the Reports Manager.

In the Franchise and Enterprise editions, you have the option of implementing enterprise receivables and payables which provides the ability to consolidate reporting across all locations and generate combined statements.

Pre-Requisite Reading

Invoices are posted to accounts receivable when On Account is chosen as the method of payment during invoice posting. To review, see Posting a Work Order.

Only contacts that have an establish credit limit will be assigned a receivable account. To review, see Contact Card Properties.

Reports

Related reports can be found in Reports Manager.


Receivable Account Dialog

The receivable account dialog allows for the management of a contact's receivable account. It also holds the transaction detail as it would print a statement. The detail is also color coded to easily identify transaction types and status. On the bottom of the dialog, the account's aging is displayed.

To an access a receivable account:

Method 1

  1. Find the contact using the contact manager.

  2. Expand the customer's node.

  3. Double-click on the Receivable Account item.

Method 2

  1. Run the Aged Receivable Report.

  2. Double-click on the contact

To make a payment:

  1. Click Tools.

  2. Click Make a Payment.

  3. Enter the Payment Amount. If you are paying selected invoices skip this step.

  4. Click on the Date to adjust the date if necessary.

  5. Select the Method of Payment.

  6. Select how the payment will Apply:

    1. General Payment will create a general payment credit detail line for the amount specified.

    2. Oldest Outstanding will apply the payment against the oldest invoices until the amount is depleted.

    3. Selected Invoices allow you to choose the invoices and credits that apply. The net of the payment will be displayed in the Payment Amount above.

  7. Click Apply.

Tip: The software uses standard windows features when selecting items. To select more than one item, hold down the CTRL key while selecting individual items. To select a block of items, select the first item, hold down the SHIFT key, and then select the last item. All items in between will be selected.

To make a payment using a contra account:

  1. Click Tools.

  2. Click Contra Entries.

  3. Choose the Payable Account by typing in a name and then clicking the search icon or pressing enter.

  4. Enter the Payment Amount. If you are paying selected invoices skip this step.

  5. Select how the payment will Apply:

  1. General Payment will create a general payment credit detail line for the amount specified.

  2. Oldest Outstanding will apply the payment against the oldest invoices until the amount is depleted.

  3. Selected Invoices allow you to choose the invoices and credits that apply. The net of the payment will be displayed in the Payment Amount above.

  4. Click on the Date to adjust the date if necessary.

  5. Description allows you to enter a description of the transaction.

  6. Click Apply.

Tip: The software uses standard windows features when selecting items. To select more than one item, hold down the CTRL key while selecting individual items. To select a block of items, select the first item, hold down the SHIFT key, and then select the last item. All items in between will be selected.

To make a debit adjustment:

  1. If you want to adjust a specific transaction select it prior to step 2. If you are making a general adjustment to the account make sure there are no transactions are selected prior to step 2.

  2. Click on Tools.

  3. Click on Debit Adjustment.

  4. Update the Reference Number if required.

  5. Enter a Description of the adjustment.

  6. Change the Adjustment Date as necessary.

  7. Enter the Adjustment Amount before taxes.

  8. Adjust Taxes as necessary.

  9. Click Apply.

  10. Select the Expense Category to apply the adjustment to.

Tip: To have control over both sides of the entry, we recommends using the GL Adjustment Tool.

To make a credit adjustment:

  1. If you want to adjust a specific transaction select it prior to step 2. If you are making a general adjustment to the account make sure there are no transactions are selected prior to step 2.

  2. Click on Tools.

  3. Click on Credit Adjustment.

  4. Update the Reference Number if required.

  5. Enter a Description of the adjustment.

  6. Change the Adjustment Date as necessary.

  7. Enter the Adjustment Amount before taxes.

  8. Adjust Taxes as necessary.

  9. Click Apply.

  10. Select the Expense Category to apply the adjustment to.

  11. Tip: To have control over both sides of the entry, we recommends using the GL Adjustment Tool.

To manually add a service charge:

  1. Click on Tools.

  2. Click on Service Charge.

  3. The Total Over 30 Days is displayed.

  4. Enter in a Monthly Service Charge percentage or enter in a Service Charge Amount.

  5. End Date provides control over the what is considered to be over 30 days.

To change the due date, reference number, or description of a transaction:

  1. Right Click on the transaction you wish to change.

  2. Click on Update Item.

  3. Click on the Due Date.

  4. Using the Calendar set the due date.

  5. Click Save.

Receivable Due Date Tour

To view details of a transaction:

  1. Right-click on the transaction and then click View Details.

  2. The details of what has been applied to an invoice is shown or what a payment or credit was applied to.

To apply credits:

  1. Select the credits you wish to apply. The total of the selected credits will appear next to Selected: on the toolbar.

  2. Click Tools.

  3. Click Apply Credits.

  4. The Total Credits To Apply will be filled in for you based on your selections.

  5. Choose how you wish to Apply the credits. Your choices are Oldest Outstanding or Selected Invoices.

  6. If you chose selected invoices, a list of unpaid invoices are displayed. Click on the invoices you wish to apply the credits to.

  7. Click Apply.

Tip: The software uses standard windows features when selecting items. To select more than one item, hold down the CTRL key while selecting individual items. To select a block of items, select the first item, hold down the SHIFT key, and then select the last item. All items in between will be selected.

To apply payment terms:

  1. Right-click the invoice and then click Split Payment Terms.

  2. Enter in Payment 1 details. Enter in the Amount of the first payment and either the number of Days or choose a Date by clicking on it.

  3. Repeat step two for Payment 2 and Payment 3.

  4. If there is a Service Charge add the amount to Payment 3 and the balance will be the assessed service charge.

  5. Add any Notes if required.

Tip: Invoices that have split payment terms will be displayed with a + sign in the left hand margin. When clicked, they will expand to show the split payments. Each payment will be the invoice number with a dash and then the payment number. The split payment will be aged according to their due date and not the original invoice date.

To email a statement:

  1. Click on Tools

  2. Click on Email Statement.

  3. The Email dialog appears. Follow the instructions for Emailing in Chapter 4.4 - Email System.

To print a statement:

  1. Click on Print.

  2. Select your printer of choice.

As with all other standard print menus in the software, you can preview and save in the PDF format.

To purge the account:

  1. Click on Tools.

  2. Click on Purge.

  3. Choose the End Date using the calendar function.

  4. Click the Statement has been prepared box.

  5. Click the Purge button.

Important: To understand how purging works, please read Purging Accounts Receivable.

Purge Tour

Tip: Clicking on any of the headings within the dialog will sort by that heading. Click the same heading a second time will sort in reverse order. Whatever sorting you use will be remembered on that workstation the next time you open the dialog.

Color Legend

Blue = Line is still owing

Magenta = Invoice is locked

Green = Line is a credit

Black = Line is paid


Applying Service Charges

The software allows you to manually apply service charges to a receivable account and it also allows you to completely automate the application of service charges to all your receivables.

To manually apply service charges, refer to the Receivable Account Dialog topic.

To set your default service charge rate for new accounts, refer to the Location Defaults topic.

To set individual receivable account service charge rates, refer to the Contact Card Properties topic.

To apply service charges automatically:

  1. Click on Tasks.

  2. Click on Monthly.

  3. Click on Apply Service Charges. The Automatically Apply Service Charges dialog appears.

  4. Click on the Date to modify the end date for transaction inclusion.

  5. Apply To Over - Allows you to choose how old the transactions are before service charges are applied.

  6. Category - Click the drop down to select a contact category to apply service charges to.

  7. Click Skip Customers With Current Service Charges if you do not wish to apply service charges to accounts that already have service charges applied. This setting will be remembered on the next run.

  8. Click Apply.

  9. Confirm the action and all service charges will be applied automatically.

Note: Service charge revenue is posted to account 4430 in the General Ledger.

Apply Service Charges Tour


Purging Accounts Receivable

Purging your accounts receivable affects only the detail in each receivable account's dialog and subsequently what appears on the receivable statement. It does not purge detail from the system. The detail will always remain in the general ledger and can be retrieved at any time on an account journal or using the Detailed Accounts Receivable report.

Balance Forward Accounts

When a balance forward account is purged, all detail older than the end date specified will be "rolled up" into a balance forward and only the current detail will remain.

Open Item Accounts

When an open item account is purged, all zero balance detail will be removed and only non-zero balance detail will remain.

To Purge Accounts Receivable:

  1. Click Tasks.

  2. Click Monthly.

  3. Click Purge Receivable Accounts. The Purge Receivable Accounts dialog will appear.

  4. Click on the End Date to set the cut-off date for the purge.

  5. Check the All My Statements Have Been Prepared check box.

  6. Click Purge.

Tip: You can also purge individual accounts within the receivable account dialog.

Purge Accounts Receivable Tour


Aged Accounts Receivable

The aged accounts receivable report provides detail of the money owed to the business in an aged format. The total amount owed per contact is provided as well as the amounts for current, over 30, over 60 and over 90 days. You may specify minimum amounts owed and/or specify aging periods using the report parameters. The report is also interactive so that you may open the each receivable account directly from the report.

Report Parameters

Minimum/Specify - Allows you to specify the minimum amount in dollars to be owed before the contact is included in the report detail. You must check the specify checkbox to enter the minimum parameter.

Include $0 Balance Accounts - Check this box if you want to include accounts with zero balances on the report.

Location - Allows you to specify which locations to include.

Enterprise Accounting Tip: When using enterprise accounting, use the all consolidated option under location to create a consolidated report. You must be logged into the head office location for this option to be available.

Report Details

The aged accounts receivable report provides a summary for each aging period next to the report parameters once the report is created. The first line of the report also provide totals.

Customer Name - The name of the receivable account.

Total - The receivable account's total balance.

Current - The receivable account's current balance.

Over 30 Days - The receivable account's balance that is older than 30 days.

Over 60 Days - The receivable account's balance that is older than 60 days.

Over 90 Days - The receivable account's balance that is older than 90 days.

To Access the Receivable Account

  1. Create the report

  2. Right-click on the account

  3. Click Update Receivable Account.

Aged Accounts Receivable Report Tour

Consolidated Accounts Receivable Report Tour


Detailed Accounts Receivable

The detailed accounts receivable report provides the current detail on each receivable account. Using the date range parameters, you may report account details for any date range. You may also filter the report to include a specific account's details.

Report Parameters

Minimum/Specify - Allows you to specify the minimum amount in dollars to be owed before the contact is included in the report detail. You must check the specify checkbox to enter the minimum parameter.

Include $0 Balance Accounts - Check this box if you want to include accounts with zero balances on the report.

Aging - Allows you to specify the aging period to include.

Location - Allows you to specify which locations to include.

Date Range - Allows you to specify a range of dates to include in the report detail.

Filter - Allows you to choose an account to filter the report for. This will report on one contact's detail only.

Posted - When checked, the report detail will be sorted by the posted date.

Due - When checked, the report detail will be sorted by the due date.

Tip: When using enterprise accounting, use the all consolidated option under location to create a consolidated report.

Report Detail

By default, the report detail is summarized by account showing only the totals for each account. You may individually expand the account to display the detail. You may quickly expand all contacts by click the Open All Accounts button on the report toolbar.

Posted - The date the invoice was posted.

Due - The date the invoice is due for payment.

Type - Displays whether the transaction is an invoice, credit slip, debit or credit.

Ref - Provides the name of the account and the transaction reference numbers.

Description - Provides the description of the transaction.

Date - The date the transaction was posted.

Amount - The total amount of the transaction.

Outstanding - The net amount outstanding for the receivable account.

Detailed Accounts Receivable Report Tour

Consolidated Detailed Accounts Receivable Report Tour


A/R Opening Balances

Entering Account Receivable Opening Balances

Discussion

Entries for Account Receivable Opening Balances can be entered at any time after your Go Live date.

It would be in your best interest to complete these entries within the first month after your Go Live Date.

For best results, prepare a list of current account receivable balances using the date prior to your Go Live Date. This list will need to include Receivable Account Name and Balance as of the date prior to your Go Live Date.

Follow these steps to enter the Receivable Opening Balances:

  1. From the General Ledger Manager, select “GL Adjustments” at top left.

Figure 1

  2. SET THE GL ADJUSTMENT DATE TO THE DATE PRIOR TO YOUR GO LIVE DATE.
    1. In this example the Go Live Date is Jan 1, 2011. We will use Dec. 31, 2010 as the date for the Opening Balance entries.

Figure 2

  3. On the Account line, select Assets | 1200 Account Receivable

Figure 3

  4. On the Sub Account line, lookup the Customer / Receivable Account Name.
    1. Use the Binoculars to select the Account from the list of matching names.
  5. In the description box, enter a description for this GL Adjustment entry (i.e. Receivable Opening Balance.) The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals).
  6. On the Adjustment - Left Account line, enter the Opening Balance value for this receivable account.
  7. Select Add.
  8. If you have additional Receivable Opening Balances ready for entry, continue to enter them as shown above.
    1. If this is the only Receivable Opening Balance you will enter at this time, move to #9.

Figure 4

ALL OPENING BALANCE ENTRIES WILL REQUIRE AN OFFSETTING BALANCED ENTRY

  9. Set the Account line to Equity | Opening Balance.

Figure 5

  10. In the description box, enter a description for this GL Adjustment entry (i.e. Receivable Opening Balance.) The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals).

  11. On the Adjustment – Right Account line, enter the value to Balance the Total line for the Left and Right Account lines.

    1. Value can be positive or negative. For negative values enter a (-) either in front or behind the value.

  12. Select Add.

Figure 6

  13. The Final Entry for the Opening Balance must ensure that the Total for the Left and Right Account lines Balance.

  14. Verify all entries.

  15. Select Save at Top Left.

  • These values will be entered into the 1200 Account Receivable for the Customer/Receivable Account.

    • All entries will be displayed in the Receivable Account from the GL Adjustment Date, Description and Value.

* Aged Monthly and/or individual invoice entries can be made but require the GL Adjustment Date to be set to the dated entry. This process can be used for each aged invoice or month total. If entering aged invoices, use the invoice # in the description field. If entering aged balance by month, use the Opening Balance & Month in the description field. Using this process will be timely and offers many opportunities for errors in entry.


Overview - Accounts Payable

The Software's Accounts Payable module is full-featured and tightly integrated with it's receiving system and the general ledger. All accounts are user-selectable between the Balance Forward or Open Item purge methods. You may Apply Payment Terms to any invoice to reflect future payment due dates as per agreements between you and your suppliers.

A supplier's payable account may be accessed quickly from either the software's Contacts Manager or it's Reports Manager. Your payments may be made against Oldest Outstanding Invoices, against Selected Invoices, or simply On Account.

A unique and powerful feature called View Details allows you to see the historical details of any transaction. For instance, you may use View Details to see what payments or credits caused an invoice to be partially paid.

Tools allow you to easily update Invoices, and create credit or debit adjustments. Detailed and Summary Accounts Payable reports may be prepared and printed or exported using the Reports Manager.

In the Franchise and Enterprise editions, you have the option of implementing enterprise receivables and payables which provides the ability to consolidate reporting across all locations and generate combined statements.

Pre-Requisite Reading

Supplier invoices containing parts and/or supply purchases are posted to accounts payable from the Purchase Manager. To review, see Supplier Invoices.

Supplier credit slips for returned goods and cores are posted to accounts payable from the Purchase Manager. To review, see Processing Returned Goods.

Default supplier due dates are configured in the location defaults.

Reports

Related reports can be found in Reports Manager.


Payable Account Dialog

The payable account dialog allows for the management of a contact's payable account. It also holds the transaction detail as it would be received on the supplier's statement. The detail is also color coded to easily identify transaction types and status. On the bottom of the dialog, the account's aging is displayed.

To access a payable account:

Method 1

  1. Find the contact using the contact manager.

  2. Expand the customer's node.

  3. Double-click on the Payable Account item.

Method 2

  1. Run the Accounts Payable Report.

  2. Double-click on the contact

To make a payment:

  1. Click Tools.

  2. Click Make a Payment.

  3. Enter the Payment Amount. If you are paying selected invoices skip this step.

  4. Click on the Date to adjust the date if necessary.

  5. Select the Method of Payment.

  6. Select how the payment will Apply:

    1. General Payment will create a general payment credit detail line for the amount specified.

    2. Oldest Outstanding will apply the payment against the oldest invoices until the amount is depleted.

    3. Selected Invoices allow you to chose the invoices and credits that apply. The net of the payment will be displayed in the Payment Amount above.

  7. Click Apply.

  8. If you selected a method of payment other than cash, you will be presented with the check writing dialog.

Tip: the software uses standard windows features when selecting items. To select more than one item, hold down the CTRL key while selecting individual items. To select a block of items, select the first item, hold down the SHIFT key, and then select the last item. All items in between will be selected.

Make a Payment Tour

To make a payment using a contra account:

  1. Click Tools.

  2. Click Contra Entries.

  3. Choose the Receivable Account by typing in a name and then clicking the search icon or pressing enter.

  4. Enter the Payment Amount. If you are paying selected invoices skip this step.

  5. Select how the payment will Apply:

  1. General Payment will create a general payment credit detail line for the amount specified.

  2. Oldest Outstanding will apply the payment against the oldest invoices until the amount is depleted.

  3. Selected Invoices allow you to choose the invoices and credits that apply. The net of the payment will be displayed in the Payment Amount above.

  4. Click on the Date to adjust the date if necessary.

  5. Description allows you to enter a description of the transaction.

  6. Click Apply.

Tip: The software uses standard windows features when selecting items. To select more than one item, hold down the CTRL key while selecting individual items. To select a block of items, select the first item, hold down the SHIFT key, and then select the last item. All items in between will be selected.

To enter in a bill:

While purchases that affect cost of sales are posted via the Purchase Manager. Expense purchases are entered directly in the payable.

Important: There may be times when purchases that are cost of sale and items that are expenses are on the same supplier invoice. When this occurs, the expense item will be added to the supplier invoice in the Purchase Manager. To review, see Supplier Invoices.

  1. Click on Tools.

  2. Click on Enter a Bill.

  3. Adjust the Invoice Date if necessary.

  4. Enter the Invoice Number.

  5. Enter a Description of the expense.

  6. Choose the Location to enter the bill for. (Enterprise Accounting Only)

  7. Enter the Amount of the expense (pre-tax).

  8. The default taxes are calculated and you can adjust them as necessary. Or, remove them altogether.

  9. Allocate To Locations - Click on this link to distribute the expense among locations. (Enterprise Accounting Only)

    1. Total contains the total of the bill and Remaining contains the amount remaining to be distributed.

    2. Click the Add button to choose the amount to distribute for each location. Repeat this procedure until the entire bill has been allocated. All other charges are distributed automatically based on the portions allocated to each location.

  10. Add non-reclaimable other charges to expenses: When this box is checked any of the other charges that are not set to reclaimable will be added to the chosen expense category. If not selected, they will posted to general ledger account 5500 - Non-reclaimable taxes paid.

  11. Choose an Expense Category and click Apply.

Enter a Bill Tour

To view details of a supplier invoice:

  1. Right-click the supplier invoice and then click Supplier Invoice.

  2. The item list is displayed.

  3. To view an individual item's detail, right-click it and choose Item Detail.

  4. To print the detail, click on Print.

To update a supplier invoice:

  1. Right-click the supplier invoice and then click Update Invoice.

  2. Change the Reference Number as required.
    Note: This is useful when you may have posted a supplier invoice using a packing slip number and now you want to reference the invoice number.

  3. Change the Supplier if required. This allows you correct postings made to the wrong supplier.

  4. Click Save.

To lock/unlock a supplier invoice:

There are times an invoice may be in dispute with a supplier. You can lock an invoice to prohibit and payments, credits or purges to affect the invoice until you manually unlock it.

To Lock An Invoice:

Right-click the supplier invoice and then click lock.

To Unlock An Invoice:

Right-click the supplier invoice and then click unlock.

To make a debit adjustment:

  1. If you want to adjust a specific transaction select it prior to step 2. If you are making a general adjustment to the account make sure there are no transactions are selected prior to step 2.

  2. Click on Tools.

  3. Click on Debit Adjustment.

  4. Update the Reference Number if required.

  5. Enter a Description of the adjustment.

  6. Change the Adjustment Date as necessary.

  7. Enter the Adjustment Amount before taxes.

  8. Adjust Taxes as necessary.

  9. Click Apply.

  10. Select the Expense Category to apply the adjustment to.

Tip: To have control over both sides of the entry, we recommends using the GL Adjustment Tool.

To make a credit adjustment:

  1. If you want to adjust a specific transaction select it prior to step 2. If you are making a general adjustment to the account make sure there are no transactions are selected prior to step 2.

  2. Click on Tools.

  3. Click on Credit Adjustment.

  4. Update the Reference Number if required.

  5. Enter a Description of the adjustment.

  6. Change the Adjustment Date as necessary.

  7. Enter the Adjustment Amount before taxes.

  8. Adjust Taxes as necessary.

  9. Click Apply.

  10. Select the Expense Category to apply the adjustment to.

  11. Tip: To have control over both sides of the entry, we recommends using the GL Adjustment Tool.

To add a service charge:

  1. Click on Tools.

  2. Click on Service Charge.

  3. Change the Date as necessary.

  4. Enter in the Service Charge Amount.

  5. Enter in the Description of the service charge.

  6. Click Apply.

To view details of a transaction:

  1. Right-click on the transaction and then click View Details.

  2. The details of what has been applied to an invoice is shown or what a payment or credit was applied to.

To apply credits:

  1. Select the credits you wish to apply. The total of the selected credits will appear next to Selected: on the toolbar.

  2. Click Tools.

  3. Click Apply Credits.

  4. The Total Credits To Apply will be filled in for you based on your selections.

  5. Choose how you wish to Apply the credits. Your choices are Oldest Outstanding or Selected Invoices.

  6. If you chose selected invoices, a list of unpaid invoices are displayed. Click on the invoices you wish to apply the credits to.

  7. Click Apply.

Tip: The software uses standard windows features when selecting items. To select more than one item, hold down the CTRL key while selecting individual items. To select a block of items, select the first item, hold down the SHIFT key, and then select the last item. All items in between will be selected.

Apply Credits Tour

To apply payment terms:

  1. Right-click the invoice and then click Split Payment Terms.

  2. Enter in Payment 1 details. Enter in the Amount of the first payment and either the number of Days or choose a Date by clicking on it.

  3. Repeat step two for Payment 2 and Payment 3.

  4. If there is a Service Charge add the amount to Payment 3 and the balance will be the assessed service charge.

  5. Add any Notes if required.

Tip: Supplier invoices that have split payment terms will be displayed with a + sign in the left hand margin. When clicked, they will expand to show the split payments. Each payment will be the invoice number with a dash and then the payment number. The split payment will be aged according to their due date and not the original invoice date.

Split Payment Terms Tour

To print a statement:

  1. Click on Print.

  2. Select your printer of choice.

As with all other standard print menus in the software, you can preview and save in the PDF format.

To purge the account:

  1. Click on Tools.

  2. Click on Purge.

  3. Choose the End Date using the calendar function.

  4. Click the Purge button.

Important: To understand how purging works, please read Purging Accounts Payable.

Purge Tour

Tip: Clicking on any of the headings within the dialog will sort by that heading. Click the same heading a second time will sort in reverse order. Whatever sorting you use will be remembered on that workstation the next time you open the dialog.

Color Legend

Blue = Line is still owing

Magenta = Invoice is locked

Green = Line is a credit

Black = Line is paid


Purging Accounts Payable

Purging your accounts payable affects only the detail in each payable account's dialog. It does not purge detail from the system. The detail will always remain in the general ledger and can be retrieved at any time on an account journal or using the Detailed Accounts Payable report.

Balance Forward Accounts

When a balance forward account is purged, all detail older than 30 days from the purge date will be "rolled up" into a balance forward and only the current detail will remain.

Open Item Accounts

When an open item account is purged, all zero balance detail will be removed and only non-zero balance detail will remain.

To Purge Accounts Payable:

  1. Click Tasks.

  2. Click Monthly.

  3. Click Purge Payable Accounts. The Purge Payable Accounts dialog will appear.

  4. Click on the End Date to set the cut-off date for the purge.

  5. Click Purge.

Tip: You can also purge individual accounts within the payable account dialog.

Payable Purge Tour


Accounts Payable Report

The accounts payable report provides detail of the money owed by the business in due format. The total amount owed per supplier is provided as well as the amounts due now, for current, due in 30 days, due in 60 days and future. You may specify minimum amounts owed using the report parameters. The report is also interactive so that you may open the each payable account directly from the report.

Report Parameters

Minimum/Specify - Allows you to specify the minimum amount in dollars to be owed before the contact is included in the report detail. You must check the specify checkbox to enter the minimum parameter.

Include $0 Balance Accounts - Check this box if you want to include accounts with zero balances on the report.

Location - Allows you to specify which locations to include.

Enterprise Accounting Tip: When using enterprise accounting, use the all consolidated option under location to create a consolidated report. You must be logged into the designated head office location for this option to be available.

Report Details

The accounts payable report provides a summary for each due period next to the report parameters once the report is created. The first line of the report also provide totals.

Customer Name - The name of the payable account.

Due Now - The amount due now for each account.

Due 30 Days - The amount due in 30 days.

Due 60 Days - The amount due in 60 days.

Due Future - The amount due in more than 90 days.

Total - The payable account's total balance.

To Access the Payable Account

  1. Create the report

  2. Right-click on the account

  3. Click Update Payable Account.

Accounts Payable Report Tour

Consolidated Accounts Payable Report Tour


Detailed Accounts Payable

The detailed accounts payable report provides the current detail on each payable account. Using the date range parameters, you may report account details for any date range. You may also filter the report to include a specific account's details.

Report Parameters

Minimum/Specify - Allows you to specify the minimum amount in dollars owed before the contact is included in the report detail. You must check the specify checkbox to enter the minimum parameter.

Include $0 Balance Accounts - Check this box if you want to include accounts with zero balances on the report.

Location - Allows you to specify which locations to include.

Date Range - Allows you to specify a range of dates to include in the report detail.

Filter - Allows you to choose an account to filter the report for. This will report on one contact's detail only.

Posted - When checked, the report detail will be sorted by the posted date.

Due - When checked, the report detail will be sorted by the due date.

Tip: When using enterprise accounting, use the all consolidated option under location to create a consolidated report.

Report Detail

By default, the report detail is summarized by account showing only the totals for each account. You may individually expand the account to display the detail. You may quickly expand all contacts by click the Open All Accounts button on the report toolbar.

Posted - The date the invoice was posted.

Due - The date the invoice is due for payment.

Type - Displays whether the transaction is an invoice, credit slip, debit or credit.

Ref - Provides the transaction's reference number.

Description - Provides the description of the transaction.

Date - The date the transaction was posted.

Amount - The total amount of the transaction.

Outstanding - The net amount outstanding for the payable account.

Detailed Accounts Payable Report Tour

Consolidated Detailed Accounts Payable Report Tour


Accounts Payable Accounting Report

The accounts payable accounting report provides detail and a summary of all purchases, debits, payments and credits for each payable account. The report is ideal for transferring purchasing information to an outside accounting software system.

Report Parameters

Begin - The starting date to include transactions.

End - The ending date to include transactions.

Location - The location to be reported.

Report Detail

Name - The supplier and detail when expanded.

Purchases - The total amount of purchases. Purchases are items purchased for inventory, immediate resale on invoices, and expense items.

Debits - All debit (positive) transactions that are not purchases.

Payments - All payments made to the account.

Credits - All credit (negative) transactions that are not payments.

Total - The net total of all transactions types combined.

Tip: This report was designed particularly for those who use an outside accounting software package for their general ledger while using the software for accounts payable for parts supplier purchases.

Accounts Payable Accounting Report Tour


A/P Opening Balances

Entering Account Payable Opening Balances

Overview

Entries for Account Payable Opening Balances can be entered at any time after your Go Live date.

It would be in your best interest to complete these entries within the first month after your Go Live Date.

Depending on the accuracy of your current Account Payable balances, choose from the 2 options below for your payable opening balance entries.

  • If your current Account Payable balances are up to date and accurate, prepare a list of current account balances using the date prior to your Go Live Date and use this information for Payable Opening Balance entries.
  • If your current Account Payable balances are not up to date and accurate, wait for the Payable Statements and use the statement balance for Account Payable Opening Balance entries.

Follow these steps to enter the Payable Opening Balances.

  1. From the General Ledger Manager, select “GL Adjustments” at Top Left.

Figure 1

  2. Set the GL Adjustment date to the date prior to your go live date.
    1. In this example the Go Live Date is January 1, 2011. We will use December 31, 2010 as the date for the opening balance entries.

Figure 2

  3. On the Account line, select Liabilities | 2100 Accounts Payable

Figure 3

  4. On the Sub Account line, lookup the supplier/payable account name.
    1. Use the binoculars to select the account from a list of matching names.
  5. In the description box, enter a description for this GL adjustment entry. (i.e. Payable Opening Balance)
    The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals)
  6. On the Adjustment - Right Account line, enter the Opening Balance value for this payable account.
  7. Click the Add button.
  8. If you have additional Payable Opening Balances ready for entry, continue to enter them as shown in Figure 3.
    1. If this is the only Payable Opening Balance you enter at this time, move to #9.

If you are entering opening balances from statements, enter the payable opening balances as statements arrive.

Figure 4

All opening balance entries will require an offsetting balancing entry.

  9. On the Account line, select Equity | Opening Balance.

Figure 5

  9. In the Description Box, enter a description for this GL Adjustment entry.
    The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals)

  10. On the Adjustment - Right Account line, enter the value to Balance the Total line for the Left and Right Account lines.

    1. Values can be positive or negative. For negative values enter a (-) either in from or behind the value.

  11. Click the Add button.

Figure 6

  12. The Final Entry for the Opening Balance must ensure that the Total for the Left and Right Account lines Balance.

  13. Verify all entries.

  14. Click the Save button at the Top Left.

These values will be entered into the 2100 Account Payable for the Supplier / Payable Account.

  1. All entry will be displayed in the payable account from the GL Adjustment Date, Description and Value.

Aged Monthly and/or Individual Invoice entries can be made but require the GL Adjustment Date to be set to the Aged Dated entry. This process can be used for each aged invoice or monthly payable statement balance. If entering aged invoices, use the invoice # in the description field. If entering monthly aged balances, use the Opening Balance & Month in the description field. All Opening Balance Values will be the Outstanding Values as of the day prior to your Go Live Date.

Using this process will be timely and offers many opportunities for errors in entry.


Payroll Overview

The software's payroll features are completely integrated with the General Ledger. The payroll system allows you to record payroll information per employee including payroll deductions and advances. Payroll deductions are tracked for both employee and employer contributions which allows for automated payroll remittances. The payroll system is tightly integrated to the bank account so that you may process and print pay checks and remittance checks. The payroll reporting provides the information required for year end income reporting.

Prerequisites

Before you begin using payroll, you are required to establish the appropriate expense categories and payroll liability accounts. Instructions can be found in the following chapters:

Expense Categories

Payroll Liability Accounts

Reports

Related reports can be found in Reports Manager.

Centralized Accounting: If you are using centralized accounting, you can make your entry from the central accounting location for employees in any location. Payroll liabilities, expense accounts, and cheques will be posted in the central accounting location.


Payroll Entry

Centralized Accounting: If you are using centralized accounting, you can make your entry from the central accounting location for employees in any location. Payroll liabilities, expense accounts, and cheques will be posted in the central accounting location.

The payroll entry screen allows you to enter payroll details and specify the appropriate expense account for each payroll entry.

To Access the Payroll Entry Dialog

  1. Click on Tasks.

  2. Click on Monthly.

  3. Click on Payroll Entry.

Pay Period End Date - The last day of the pay period.

Check Date - The date the check is to be recorded in the bank account.

Select the Location to apply the advance to.

Employee - Choose an employee from the drop down menu.

Note: Once you choose the employee, you will be given the option to use their last payroll entry information as a starting point. This includes the expense and bank accounts used on the last entry for the employee.

Base Hours - Allows you to enter the number of base hours and the rate per hour.

Overtime Hours - Allows you to enter the number of overtime hours and the rate per hour for overtime pay.

Percent - Allows another form of hourly pay at a different rate. This is commonly used for a percentage hourly bonus structure.

Salary - Allows you to enter a flat amount to be paid for non hourly employees. You can enter hours if you wish to track the hours worked by salaried employees.

Other Hours - Provides a method of entering user defined pay structures not covered by the defaults.

Regular Earning - The total of all earnings above.

Vacation Pay - Enter the amount of vacation pay being paid.
Note: The vacation pay field is designed for those that pay vacation pay on each pay period. The total is added to the gross pay and is not tracked in payroll reporting. If vacation pay is accrued, it should be setup as a payroll liability account.

Advance - Any prior payroll advances will be automatically inserted here. You can overstrike the amount if required.

Gross - The gross pay (before deductions) for the payroll entry.

Liability - All items listed in this column are the payroll liability accounts you have created.

Employer - Enter the employer contribution for the corresponding payroll deduction.

Employee - Enter the employee contribution for the corresponding payroll deduction.

Total Employer - The total of all employer contributions.

Net Pay - The gross pay minus the employee deductions.

Expense Category - The expense category to which the payroll entry is to be applied.

Bank Account - The bank account from which the check will be written. Multi-location operations can access the enterprise bank account for payroll entries. The offsetting entry will be posted to account 3350 - Payments from other locations.

Save/New - This button will save your payroll entry then provide a new entry dialog for the next employee.

Save/Exit - This button will save your payroll entry and exit the payroll entry dialog.

Reversing Payroll Entries

If you make a mistake posting payroll entries you can enter negative amounts in the payroll entry dialog to effectively reverse the entry and have a complete audit trail in the general ledger.

Payroll Entry Tour


Payroll Advances

The payroll advance dialog allows you to give an employee an advance on their pay. On the next payroll entry for the employee, the advance will automatically be deducted. The amount will be indicated under the advances field.

Centralized Accounting: If you are using centralized accounting, you can make your entry from the central accounting location for employees in any location. Payroll liabilities, expense accounts, and cheques will be posted in the central accounting location.

Entering Payroll Advances

  1. Click on Tasks.

  2. Click on Monthly.

  3. Click on Payroll Advance. The payroll advances dialog appears.

  4. Click on Date to specify the date of the advance.

  5. Select the Location to apply the advance to.

  6. Select the Employee from the drop down list. Once you choose the employee, you will be given the option to use their last entry information as a starting point. This includes the expense account used on the last entry for the employee.

  7. Select the appropriate Expense Category.

  8. Enter the amount in the Advances field.

  9. Specify the Method of payment for the advance. Multi-location operations can access the enterprise bank account for payroll entries. The offsetting entry will be posted to account 1360 - Bank Transactions to other locations.

Tip: The Expense category will be remembered when the last entry is used as the default.

Reversing Payroll Entries

If you make a mistake posting payroll advances you can enter negative amounts in the payroll advance dialog to effectively reverse the entry and have a complete audit trail in the general ledger.

Payroll Advance Tour


Payroll Summary

The payroll summary report allows you to report the total and individual payroll details for any time frame. The details will be reported from the payroll liabilities accounts and be broken out into employee and employer contributions.

Report Parameters

Date Range - Check this box if you wish to run the report for a specified date range.

Begin - The start date to include in the report.

End - The ending date of the details to include in the report.

Shift - Check this box if you wish to run the report for a specific shift.

Shift Date - Choose the shift you wish the run the report on if running the report by shift.

Filter - Check this box if you wish to run the report for a specific employee.

Report Details

Name - The name of the employee and/or deduction.

Net Pay - The net pay for the time frame specified.

Employee - The employee's contributions.

Employer - The employer's contributions.

Total - The sum of the net pay, employee and employer contributions.

Base - The regular hours reported for the time frame specified.

Overtime - The overtime hours reported for the time frame specified.

Other - The hours specified as other for the time frame specified.

Total - The total hours reported for the time frame specified.

Tip: Under each employee there are totals. They are identified as Deductions and totals for each individual deduction are provided for the report parameters.

Payroll Summary Report Tour


Entering Payroll Liability Opening Balances

Opening Balance entries for the Payroll Liabilities can be entered at any time after your Go Live date.

It would be in your best interest to complete these entries within the first month after your Go Live Date.

  • These entries will include, but are not limited to any Employee Payroll Deductions and Employer Payroll Liabilities.

  • These entries will be required to process the Liability Remittance Check(s) through your new software system.

Remember that the Payroll Liabilities Opening Balances are those values up to your Go Live Date. All Payroll Liability (Employee Deductions and Employer Liabilities) entries from your Go Live Date will automatically accumulate in the 2410 Payroll Liabilities general ledger account from your Payroll Entries.

For the Payroll Liability Opening Balances, the system does not separate the Employee Payroll Deductions from the Employer Payroll Liabilities. Therefore you will enter the Accumulated (Employee Payroll Deductions and Employer Payroll Liabilities) values as Payroll Liabilities Opening Balances.

Follow these steps to enter the Payroll Liability Opening Balances:

1) Identify the Total Balance Values for the Payroll Liabilities.

a) Example - On December 31, 2010 the Payroll Liability values include;

 | Employee | Employer
Federal Withholding | $2,612.20 | $0.00
FICA | $1,179.60 | $1,701.49
EI/Insurance | $1614.48 | $0.00
Province / State Withholding | $463.46 | $0.00

2) From the General Ledger Manager, select “GL Adjustments” at Top Left.

Figure 1

3) SET THE GL ADJUSTMENT - DATE TO THE DATE PRIOR TO YOUR GO LIVE DATE.

a) In this example the Go Live Date is Jan 1, 2011. We will use Dec. 31, 2010 as the date for the Opening Balance entries.

Figure 2

4) On the Account line, select Liabilities | 2410 Payroll Liabilities

Figure 3

5) On the Sub-Account line, use the Smart Label to select the Sub-Account for the 2410 Payroll Liabilities.

Figure 4

6) In the Description Box, enter a description for this GL Adjustment entry. The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals).

7) On the Adjustment – Right Accounts line enter the Opening Balance value for this account.

8) Select Add.

Figure 5

9) Continue to select and add Opening Balances for all Payroll Liabilities.

Figure 6

ALL OPENING BALANCE ENTRIES WILL REQUIRE AN OFFSETTING BALANCED ENTRY.

10) On the Account line, select Equity | Opening Balance.

Figure 7

11) In the Description Box, enter a description for this GL Adjustment entry. The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals).

12) On the Adjustment – Right Accounts line, enter the value to Balance the Total line for the Left and Right Account lines.

a) Values can be positive or negative. For negative values enter a (-) either in front or behind the value.

13) Select Add.

Figure 8

14) The Final Entry for the Opening Balances must ensure that the Total for the Left and Right Accounts lines balance.

15) Verify all entries.

16) Select Save at Top Left.


Tax Remittance

As you sell products and services as well as pay expenses, The software records all other charges (set as liabilities) collected and paid out. As a result, remitting taxes to the appropriate government agencies is an easy process.

To Access Tax Remittance

  1. Click on Tasks.

  2. Click on Monthly.

  3. Click on Tax Remittance.

The tax remittance dialog calculates and displays the remittance amounts automatically. Once all fields are ready, click Save to process the remittance.

Location - Select the business location for which you are preparing the remittance. You also have the option to select all locations from the head office location when using centralized accounting features.

Remittance Due - The date the remittance is due for payment.

Reporting Period - The date range to include in the remittance calculation.

Total Revenue - Total revenue (including other charge liabilities) for the reporting period chosen. Revenue does not include GL Adjustments to revenue accounts. Revenues are a result of invoices and credit slips through point of sale.

Total Liabilities - Total of all Other Charge Liabilities that have not been remitted.

Sales - Total revenue minus total liabilities.

Tax Liability - Select the liabilities you wish to include in the remittance.

Tax Collected - The amount of the other charge collected in the time period specified.

Tax Paid Out - The amount of the specified other charge paid out during the specified period.

Adjustment - Allows for the entry of any adjustments. Positive and negative values are accepted.

Total Tax Remittance - Total Tax Collected minus Total Tax Credits.

Bank Account - The bank account the check will be written from.

Click Save to process the payment. You will be prompted if you would like to print a copy of the remittance for your records.


Payroll Liability Remittance

The software automatically records all payroll liability entries while making payroll entries. As a result, preparing payroll remittances are easily processed.

To Access Payroll Liability Remittance

  1. Click on Tasks.

  2. Click on Monthly.

  3. Click on Payroll Liability Remittance.

The payroll liability remittance dialog calculates and displays the remittance amounts automatically. Once all fields are ready, click Save to process the remittance.

Location - Choose the location you are remitting for. If you are logged into the enterprise head office, you may remit on behalf of other locations. To balance the transaction, account 1355 - Payments from Other Locations is used. If payroll was entered in head office location then all liabilities will be remitted from that location.

Remittance Due Date - Is the date the remittance is due to be remitted.

Reporting Period - Is the date range to include for the remittance period.

Total Payroll - Is the total gross pay for the selected period.

Liability - Each user defined payroll liability will be listed in this column. Check the box if the liability is to be included in the remittance.

Note: There may be times when you may not want to include a liability account in the remittance. For example, if you deduct amounts from employees for uniforms it is used to recoup the expense and not remit to a government agency.

Employee - The total contribution from the employees for each liability.

Employer - The total contribution from the employer for each liability.

Adjustment - The total of any adjustments made to each payroll liability account using the GL Adjustment Tool.

Total Remittance - The total to be remitted.

Bank Account - The bank account the check will be written from.

Click Save to process the payment. You will be prompted if you would like to print a copy of the remittance for your records.

Payroll Liability Remittance Tour


Tax Opening Balances

Entering Other Charges - Liabilities Opening Balances

Discussion

Opening Balance entries for the Other Charges - Liability can be entered at any time after your Go Live date.

It would be in your best interest to complete these entries within the first month after your Go Live Date.

These entries will include, but are not limited to any Taxes or Fees collected from sales or Reclaimable Taxes paid from a purchase. Additionally, the Other Charge - Liability Opening Balances will include All Other Charges identified as “Liability” in the Other Charges setup (i.e. Tire Tax, Battery Tax, Stewardship Fees) that will be charged during a sale or purchase and be included in a Tax Remittance.

These entries will be required to process the Liability Remittance Checks through your new software system.

The sales information on the Tax Remittance screen is for generated sales through the new software system only. Therefore the sales information on the remittance screen will be $0.00 for your first Tax Remittance. Any sales values for this Tax Remittance will need to come from your old software system or records.

Businesses in the United States, as a general rule, do not have reclaimable taxes, (taxes paid during a purchase). If you do not have entries for Reclaimable Taxes Paid Out, skip steps 9, 10, 11 and 12.

Follow these steps to enter the Other Charges - Liability Opening Balances.

  1. Identify the Total Balance Values for the Other Charge – Liabilities and any Reclaimable Taxes Paid Out that will be remitted.
    1. Example - On December 31, 2010 Other Charge – Liabilities and Reclaimable Taxes Paid outstanding balances include;

      1. Tire Levy Charge = $250.00

      2. Canadian Harmonized Sales Tax = $2,000.00

      3. Canadian Harmonized Sales Tax Paid Out (Reclaimable) = $500.00

  2. From the General Ledger Manager, select “GL Adjustments” at Top Left.

Figure 1

  3. SET THE GL ADJUSTMENT - DATE TO THE DATE PRIOR TO YOUR GO LIVE DATE.

    1. In this example the Go Live Date is Jan 1, 2011. We will use Dec. 31, 2010 as the date for the Opening Balance entries.

Figure 2

  4. On the Account line, select Liabilities | 2220 Taxes Collected On Sales

    1. Select the account from the list.

  5. In the Description Box, enter a description for this GL Adjustment entry. The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals).

  6. On the Adjustment – Right Accounts line enter the Opening Balance value for this account.

  7. Click the Add button.

Figure 4

  8. Continue to select and add Opening Balances for all Other Charge – Liabilities.

    1. In the Description Box, edit the description as needed for additional Other Charge – Liability Opening Balances.

WHERE THERE ARE RECLAIMABLE TAXES PAID OUT (I.E. GST OR HST) ENTER THE OPENING BALANCES.

Figure 5

  9. On the Account line, select Assets | 1300 Reclaimable Taxes Paid Out.

    1. Select the account from the list.

Figure 6

  10. In the Description Box, enter a description for this GL Adjustment entry. The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals).

  11. On the Adjustment line – Left Accounts line enter the Opening Balance for this account.

  12. Click on the Add button.

Figure 7

ALL OPENING BALANCE ENTRIES WILL REQUIRE AN OFFSETTING BALANCED ENTRY.

  13. On the Account line, select Equity | Opening Balance

Figure 8

  14. In the Description Box, enter a description for this GL Adjustment entry. The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals).

  15. On the Adjustment – Right Accounts line, enter the value to Balance the Total line for the Left and Right Account lines.

    1. Values can be positive or negative. For negative values enter a (-) either in front or behind the value.

  16. Click on the Add button.

Figure 9

  17. The Final Entry for the Opening Balances must ensure that the Total for the Left and Right Accounts lines balance.

  18. Verify all entries.

  19. Click the Save button at the Top Left.


Overview Bank Accounts

Overview - Bank Accounts & Credit Cards

The software's bank accounts are completely integrated to both the point of sale and accounting aspects of the software.

Transactions that integrate with the bank accounts:

  • Bank Deposits

  • Payment to Suppliers

  • Cash Paid Out

  • Remittances

  • Payroll

The software is so tightly integrated that when you do any of the above functions the bank account entry is made for you at the same time. There is no need for double posting.

For information on setting up and maintaining Bank Accounts and Credit Cards, refer to Setting up Bank Accounts.

To Access Bank Accounts.

  1. Click on the Task menu.

  2. Click on Monthly.

  3. Click on Bank Accounts.

Reports

Related reports can be found in Reports Manager.

Guided Tour

For a guided tour, you can view the Bank Accounts tour on the website.


Bank Account Details

The uncleared details of each bank account are found it the bank accounts section of monthly tasks. That is, transactions that have not yet been reconciled. Once items have been reconciled to the bank statement, they will no longer appear in this particular dialog. However, you can still access all bank account details using the Bank Account Details report or General Ledger Journals.

The bank account details dialog allows you to easily reconcile bank account, transfer funds, withdraw cash, apply service charges, and apply interest.

To Access Bank Account Details.

  1. Click on the Task menu.

  2. Click on Monthly.

  3. Click on Bank Accounts.

  4. Click on the bank account you wish to view.

  5. Click on the View Details button.

Bank Account Detail Buttons

Save - Saves any changes made and returns to the bank account summary dialog.

All - Will check all transactions as cleared.

None - Will un-check all cleared transactions.

Undo - Will revert all changes back to the last save.

Tools - Provides the tools to add interest, record service charges, make general adjustments, and reconcile.

Print - Provides all standard the software print options.

Cancel - Allows you to cancel and not save changes made. You will be returned to the bank account summary dialog.

Bank Account Details

Each transaction in the bank account has the follow properties:

Date - The date the transaction was posted.

Description - The description of the transaction that provides items such as check number, check recipient, and transaction type.

Deposit - The amount of any transaction that increased the bank account balance.

Withdraw - The amount of any transaction that decreased the bank account balance.

Balance - The new balance after the transaction was posted.

C - If checked, the transaction has cleared the account but has not yet been reconciled.

Tip: You can sort transactions by any of the above details by clicking on the heading. Click once for ascending order and a second time for descending. The next time you enter the bank account dialog on the same workstation, the sort order will be remembered.

Posting Interest Earned

  1. Click on the Tools menu.

  2. Click Interest Earned.

  3. Specify the Transaction Date if different than today by clicking on it.

  4. Enter the amount in the Interest Earned field.

  5. Enter a Description if different than the default.

  6. Click on Apply. The offsetting general ledger account for interest earned is 4470.

Tour

Posting A Service Charge

  1. Click on the Tools menu.

  2. Click on Service Charge.

  3. Specify the Transaction Date if different than today by clicking on it.

  4. Enter the amount in the Service Charge field.

  5. Enter a Description if different than the default.

  6. Click on Apply.

Note: The offsetting general ledger account for service charges is 5470.

Posting An Adjustment

  1. Click on the Tools menu.

  2. Click on Adjustment.

  3. Specify the Transaction Date if different than today by clicking on it.

  4. Enter the amount in the Adjustment field.

  5. Enter a Description if different than the default.

  6. Click on Apply.

Note: The offsetting general ledger account for adjustments is 4470 (Positive) and 5470 (Negative).

Reconcile A Bank Account

At the bottom of the bank account details dialog, you will find Balance, Cleared, and Difference. These tools help when reconciling the account. The balance is the current balance of the account. The cleared amount the reconciled balance plus any transactions checked to be cleared. The difference is the balance minus the cleared amounts. Before you begin clearing transactions to reconcile, the cleared balance should equal your previous bank statements ending balance. Once all transactions have been cleared, it should equal your new balance on the current statement. The difference is simply the difference between the balance and cleared amounts.

  1. Check that the Cleared balance equals your beginning balance on your bank statement.

  2. Check the Cleared (C) checkbox for each cleared transaction.

  3. Check that the Cleared balance equals your new balance on your bank statement.

  4. Click on the Tools menu.

  5. Click on Reconcile.

  6. Specify the Statement Date by clicking on it.

  7. Verify the Beginning and Ending balances. You may adjust the ending balance and counteract the amount with an Adjustment.

  8. The Difference should be zero.

  9. Click Reconcile.

  10. You are given the option to print a copy of the reconciliation if needed.

Undo the Last Bank Reconciliation

If you reconciled a bank account in error, you can undo the last bank reconciliation.

  1. Open the bank account details dialog.

  2. Click on Tools.

  3. Click Undo Last Reconciliation.

  4. Answer any prompts accordingly.


Transferring Funds

The transfer funds tool allows you to simply transfer funds from one bank account to another.

  1. Click on the Task menu.

  2. Click on Monthly.

  3. Click on Bank Accounts.

  4. Click on the Transfer Funds button.

  5. Set the Transaction Date of the transfer by clicking on it.

  6. Select the From account from the drop down.

  7. Select the To account from the drop down.

  8. Enter the Amount of the transfer.

  9. Click on the Transfer button.

Transfer Funds Tour

Withdrawing Cash

The withdraw cash tool allows you to withdraw cash from a bank account to the cash drawer.

  1. Click on the Task menu.

  2. Click on Monthly.

  3. Click on Bank Accounts.

  4. Click on the Withdraw Cash button.

  5. Set the Transaction Date of the transfer by clicking on it.

  6. Select the From account from the drop down.

  7. Enter the Amount of the withdraw.

  8. Click on the Withdraw button.

Withdraw Cash Tour

Tip: An account with an * signifies an enterprise bank account.


Writing Checks

There are two ways to record checks in the software. You can issue manual checks and record their check numbers or you can print them directly from the system. Check writing is an integral part of the software's tightly integrated accounting system. When you pay bills, you have the option to choose the form of payment. When you select check, the check writing screen is presented and the check is recorded in the appropriate bank account.

To configure bank accounts for check writing, review Setting up Bank Accounts.

The software uses standard check formats. You can choose from voucher style or coupon style. You can view a list of approved supplier on The software's website.

Check Writing Dialog

When you choose to write a check, the check writing dialog appears with parameters and options.

No/To Be Printed - If the check is to be printed then the check number will be assigned during the next check run. If you are writing manual checks enter the check number and un-check the To Be Printed checkbox.

Date - Click on the date to specify a different date.

All Locations - Check this box when you will be searching from a payee across all business locations.

One Time Check - Check this box if you will be manually typing in the payee and address for a supplier that is not in file.

Pay To The Order - Type in for a one time check or search contacts to retrieve the information. This information will be automatically filled in when paying directly from a supplier account.

Amount - The amount of the check will be filled in automatically from the prior dialog.

Address - Enter the address manually for a one time check. For an existing contact, the address will be retrieved from the contact manager.

Memo - Check memo text. This will be entered as the description of the transaction in the bank account and printed on the check.

Check Writing Tour

Printing Checks

Once checks have been recorded in the system they await a check run to be printed. Only checks that were selected To Be Printed by the software will be processed.

  1. Click on Tasks.

  2. Click on Monthly.

  3. Click on Print Checks. The select checks to print dialog will open.

  4. Select the Bank Account to print check for. All checks waiting to be printed are listed.

  5. Select the checks to be printed by checking the boxes under the Print column. You may select all or none by using the buttons at the tope of the dialog.

  6. Enter the First Check number.

  7. Click the Print button.

  8. Select the Printer and Check Style to be used.

  9. Click the Print button.

  10. Once all checks have been printed correctly, click Confirm. Un-check those that did not print correctly and you can run the process again.

Tip: Checks waiting to be printed are recorded in the bank account with <To Be Printed> as the check number. Once printed, they are updated to reflect the proper check number.

Check Styles: The software prints coupon checks 3 Checks per page without any detail of what the check is paying., voucher checks One check per page with 2 vouchers detailing what the check is paying. One for the payee and one for your records., and the new CPA2006 format This is the implementation of the new Cheque printing standard as set out by the Canadian Payments Association.

You can check their website www.cdnpay.ca for more information..

Print Checks Tour

Reversing a Check

Once a check is posted it has to be reversed using the GL Adjustment tool. You will deposit the money back into the bank account and return it to the account from which it came.

  1. If the check is waiting to be printed go to step 2. If it has been printed or given a check number manually go to step 5.
  2. Go to the bank account the check was written from (Tasks | Monthly | Bank Accounts).
  3. Find the check and right click on it and then left click on Edit Check.
  4. Uncheck the box that says To Be Printed.
  5. Load the GL Adjustment Tool.
  6. Date and describe your adjustment.
  7. Enter the amount of the check as positive amount into account 1100 - Bank Accounts and as a positive amount in account 2100 with the supplier as the sub account.
  8. Save the GL Adjustment.


Bank Accounts

Bank Accounts Detail

The bank account detail report provides transaction detail on a specified bank account for a defined time frame. It provides an excellent alterative to an account journal.

Report Parameters

Date Range - Check to specify the date range for the report. If left unchecked, the report will run from first recorded data to the last.

Begin - The starting date to include detail.

End - The ending date in which detail is included.

Filter - Allows you to choose the account to be reported on.

Report Detail

Description - The description of the transaction.

Date - The date on which the transactions was recorded.

Deposit - The amount of the debit transaction.

Withdraw - The amount of the credit transaction.

Balance - The balance result after the transaction.

Bank Account Detail Report Tour


Bank Account Opening Balances

Entering Bank Account Opening Balances

Discussion

Entries for Bank Account Opening Balances can be entered at any time after your Go Live date.

It would be in your best interest to complete these entries within the first month after your Go Live Date.

Best results for entering the Bank Account Opening Balance (s) will be to work from the Monthly Bank Statement. Once the Bank Account has been reconciled to the Bank Statement, prepare a list of all outstanding Withdrawals and Deposits. These will be the monies that were processed (deposited and/or withdrawn) during the Bank Statement period but have not cleared the Bank Account during the Bank Statement period.

Follow these steps to enter the Bank Account (s) Opening Balances.

  1. Starting on your Go Live Date make sure to enter all deposits and withdrawals.

    1. The Bank Account (s) will start with a $0.00 balance. Current Bank Account Balance (s) will not be available until the opening balance (s) are entered.

  2. When you receive your Bank Statement, reconcile your Bank Account (in your old software system or manually) to identify current balances and any outstanding items that have not cleared the Bank Statement.

  3. Make a list of all outstanding items (Bank Account Deposits and Withdrawals) from your Bank Statement reconciliation. You will need these entries to complete an accurate Bank Account Opening Balance.

    1. List All Withdrawals (checks, drafts, debits) and All Deposits that have not cleared the Bank Account Statement.

  4. From the General Ledger Manager, select “GL Adjustments” at top left.

Figure 1

  5. SET THE GL ADJUSTMENT - DATE TO THE DATE PRIOR TO YOUR GO LIVE DATE USING THE BANK STATEMENT CLOSING DATE.

    1. In this example the Go Live Date is Jan 1, 2011. We will use Dec. 31, 2010 as the date for the Opening Balance entries as Dec 31, 2010 is also the Bank Statement Closing Date!

Figure 2

  6. On the Account line, select Assets | 1100 Bank Accounts

    1. Select the Bank Account.

Figure 3

  7. In the Description Box, enter a description for this GL Adjustment entry (i.e. Bank Account Opening Balance – Dec. 31, 2010 Statement Closing Balance). The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals).

  8. On the Adjustment – Left Account line, enter the Statement Closing Balance Value for this Bank Account.

  9. Click on the Add button.

Figure 4

  10. Using the list of Outstanding Checks as described in #3 above,

    1. In the Description Box, enter the “CK# ” and who the check was Payable To, if desired for each outstanding check entry.

    2. On the Adjustment - Left Account line, enter a Negative Dollar Value for this check amount.

      1. Values can be positive or negative. For negative values enter a (-) either in front or behind the value.

  11. Click on the Add button.

  12. Continue to enter All Outstand Withdrawals from the list using the procedures as described in #7.

Figure 5

  13. Using the list of Outstanding Deposits as described in #3 above,

    1. In the Description Box, enter the Method Of Payment (i.e. Cash, Check, Visa, Master Card, Etc) for each deposit entry.

    2. On the Adjustment – Left Account line, enter a Positive Dollar Value for this deposit.

  14. Click on the Add button.

  15. Continue to enter All Outstanding Deposits from the list using the procedures as described in #10.

Figure 6

ALL OPENING BALANCE ENTRIES WILL REQUIRE AN OFFSETTING BALANCED ENTRY.

  16. On the Account line, select Equity | Opening Balance.

Figure 7

  17. In the Description Box, enter a description for this GL Adjustment entry. The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals).

  18. On the Adjustment – Right Account line, enter the value to Balance the Total line for the Left and Right Account lines.

    1. Values can be positive or negative. For negative values enter a (-) either if front or behind the value.

  19. Select Add.

Figure 8

  20. The Final Entry for the Opening Balance must ensure that the Total for the Left and Right Account lines Balance.

  21. Verify all entries.

  22. Select Save at Top Left.

  • These values will be entered into the 1100 Bank Accounts.

    • All entries will be displayed in the Bank Account Details from the GL Adjustment Date, Description and Value.

    • After the Bank Account Opening Balance entries have been completed, your Bank Account Balance should be accurate to your Go Live Date – Current Balance.

    • If all Bank Entries (Withdrawals and Deposits) are up-to-date from your Go Live Date, your Bank Account should be current and represent a Current Balance.

Figure 9

  23. The last step in setting the Bank Account Opening Balance is to set the Reconciliation Date in the software to the Bank Statement Closing Date.

    1. From the Tasks | Monthly | Bank Accounts, select the Bank Account that you have completed the Opening Balance for.

    2. Locate and Check, at right the Bank Opening Balance (Statement Closing Balance).

    3. From the Tools menu, select Reconcile.

    4. On the Reconciliation window, set the Reconciliation Date to your Bank Statement Closing Date.

    5. Make sure that the Ending Balance matches the Statement Closing Balance.

    6. Click the Reconcile button.

Figure 10

  24. The Bank Account Opening Balance should now match the Statement Closing Balance and Date.

  25. All entries (Withdrawals and Deposits) from your Go Live Date should be current and the Bank Account Current Balance should be accurate to date.


Credit Card Accounts Opening Balances

Entering Credit Card Accounts Opening Balances

Entries for Credit Card Account Opening Balances can be entered at any time after your Go Live date.

It would be in your best interest to complete these entries within the first month after your Go Live Date.

Best results for entering the Credit Card Account Opening Balance (s) will be to work from the Monthly Credit Card Statement. Once the Credit Card Account has been reconciled to the Credit Card Statement, prepare a list of all outstanding Credit Card Purchases and Payments. These will be the monies that were processed (purchases and/or payments) during the Credit Card Statement period but have not cleared the Credit Card Account during the Credit Card Statement period.

Follow these steps to enter the Credit Card Account (s) Opening Balances:

1) Starting on your Go Live Date make sure to enter all Credit Card purchases and payments.

a) The Credit Card Account (s) will start with a $0.00 balance. Current Credit Card Account Balance (s) will not be available until the opening balance (s) are entered.

2) When you receive your Credit Card Statement (s), reconcile your Credit Card Account (in your old software system or manually) to identify current balances and any outstanding items that have not cleared the Credit Card Statement.

3) Make a list of all outstanding items (Credit Card Purchases and Payments) from your Credit Card Statement reconciliation. You will need these entries to complete an accurate Credit Card Account Opening Balance.

a) List All Credit Card Purchases and All Credit Card Payment that have not cleared the Credit Card Account Statement.

4) From the General Ledger Manager, select “GL Adjustments” at top left.

Figure 1

5) SET THE GL ADJUSTMENT - DATE TO THE DATE PRIOR TO YOUR GO LIVE DATE USING THE CREDIT CARD STATEMENT CLOSING DATE.

a) In this example the Go Live Date is Jan 1, 2011. We will use December. 31, 2010 as the date for the Opening Balance entries as December 31, 2010 is also the Credit Card Statement Closing Date!

Figure 2

6) On the Account line, select Liabilities | 2050 Credit Card Accounts

a) Select the Credit Card Account.

Figure 3

7) In the Description Box, enter a description for this GL Adjustment entry (i.e. Credit Card Account Opening Balance – Dec. 31, 2010 Statement Closing Balance). The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals).

8) On the Adjustment – Right Account line, enter the Statement Closing Balance Value for this Credit Card Account.

9) Click on the Add button.

Figure 4

10) Using the list of Outstanding Credit Card Purchases and Payments as described in #3 above,

a) In the Description Box, enter the description for each Credit Card transaction, (Date of purchase/payment, what you purchased or paid for and to whom it was payable).

b) On the Adjustment - Right Account line, enter the Dollar value for this Credit Card purchase / payment.

i) Values can be positive or negative. For negative values enter a (-) either in front or behind the value.

11) Click on the Add button.

12) Continue to enter All Outstanding Credit Card Purchases / Payments from the list of Outstanding items as described in #7.

Figure 5

ALL OPENING BALANCE ENTRIES WILL REQUIRE AN OFFSETTING BALANCED ENTRY.

13) On the Account line, select Equity | Opening Balance.

Figure 6

14) In the Description Box, enter a description for this GL Adjustment entry. The description is what will be referenced in the accounting reports (i.e. Audit Trail and Account Journals).

15) On the Adjustment – Right Account line, enter the value to Balance the Total line for the Left and Right Account lines.

a) Values can be positive or negative. For negative values enter a (-) either if front or behind the value.

16) Click the Add button.

Figure 7

17) The Final Entry for the Opening Balance must ensure that the Total for the Left and Right Account lines Balance.

18) Verify all entries.

19) Select Save at Top Left.

These values will be entered into the 2050 Credit Card Accounts.

  • All entries will be displayed in the Credit Card Account Details from the GL Adjustment Date, Description and Value.

  • After the Credit Card Account Opening Balance entries have been completed, your Credit Card Account Balance should be accurate to your Go Live Date – Current Balance.

  • If all Credit Card Entries (Credit Card Purchases and Payments) are up-to-date from your Go Live Date, your Credit Card Account should be current and represent a Current Balance.

Reconciliation will be done after the Credit Card Payment is made.


Overview - General Ledger

Features

The software features a real-time, fully integrated General Ledger. It operates silently in the background while you're going about your everyday business activities.

Because it operates in real time, meaning no batch processing or double data entry, it is always up-to-date and always in balance.

The software protects your company's critical financial records by keeping two completely distinct sets of records. For details be sure your read the topic titled The software's Dual Financial Records.

Financial Reporting Periods

With SQL Server as your back-end database, you'll never need to worry about the size of your database. To put this in perspective, think of the hard disks on the software's server as being a mile long, and your database taking up about 1 foot of it...

This allows us to keep many years of historical data available in your company's database.

For this reason, in the software you do not have to 'close' months, quarters, or even years.

Not having to close financial reporting periods allows you to print a Balance Sheet at any time, for any specific historic date, and it will show you the value of your business on that date. Or you may print an Income Statement at any time, specify any reporting date range you would like, and you can see the change to the value of your business for the specific historical period.

The software does not "record" your fiscal year end date in the software. Instead, every time you run financial statements everything prior to that date is carried forward. So if you run a Balance Sheet starting May 1st, the retained earnings will be the total earnings prior to May 1st. The current earnings will be the total earnings for the date range you specify for your Balance Sheet.

Financial Periods Tour Using the Balance Sheet

Guided Tour

For a guided tour, you can view the General Ledger tour on the Protractor website.


General Ledger Basics

Five Accounting Categories

The software's General Ledger is delivered with the five major accounting categories built right in. (We refer to them as Accounts) They are:

  1. Assets (what you own),

  2. Liabilities (what you owe),

  3. Equity (the value of your business),

  4. Revenue (money you bring in), and

  5. Expenses (money you pay out).

Two Basic Accounting Formulae

All General Ledger accounting is governed by these two basic accounting formulae:

Formula 1:

Assets (what you own on a specific date)

- Liabilities (what you owe on a specific date)

= Equity (the value of your business on a specific date)

Formula 2:

Income (money you bring in over a specified period)

- Expenses (money you pay out over the specified period)

= Profit (changes to the value of your business over the specified period)

Two Major GL Reports

There are two major General Ledger Reports:

  1. Balance Sheet (which summarizes the value of your business at a certain instant in time using Formula 1). You may print a Balance Sheet any time, for any date since you started using the software.

  2. Income Statement (which summarizes how the business did over a given period of time using Formula 2). You may print an Income Statement at any time, for any period since you started using the software.

Most businesses, of course, print the two major reports at the end of each month, quarter, and fiscal year.


General Ledger Accounts

Five Accounting Categories

To review from the previous topic, there are five major Account Categories. They are:

  1. Assets (what you own),

  2. Liabilities (what you owe),

  3. Equity (the value of your business),

  4. Revenue (money you bring in), and

  5. Expenses (money you pay out).

For reporting and management purposes, these Account Categories may be further categorized, as shown below.

Assets

Assets (what you own) can be described as being either:

  • Capital (or Fixed) Assets,

  • Inventory Assets, or

  • Current Assets.

Capital Assets are things you will own for a long time - like your buildings, equipment, vehicles and land. In the software you set up Capital Asset Accounts yourself.

Inventory Assets are the value of your inventory on hand - in the software, your materials and supplies inventory.

Current Assets are things you own for a short time, the value of which changes constantly, such as your accounts receivable, your bank account balances, and the cash in your cash drawers.

Liabilities

Liabilities (what you owe) may be described as being either:

  • Current Liabilities, or

  • Long Term Liabilities.

Current Liabilities are things you owe for a relatively short period, the value of which changes constantly, such as your accounts payable, your payroll owing, and your taxes payable.

Long Term Liabilities are debts you owe over a long period, such as long term loans or mortgages. In the software, you set up Long Term Liability Accounts yourself. (See Setting up Long Term Liability Accounts).

Equity

Equity Accounts hold the value of your business:

  • Retained Earnings,

  • Current Earnings, and

  • Opening Balances.

Retained Earnings are profits retained from previous years.

Current Earnings are profits generated during the current year.

Opening Balance Accounts allow you to record the starting value of your business.

Other Equity Accounts may be created for owner's equity, shares, etc.

Revenue

Revenue (or income) in your business comes from:

  • Sales, or

  • Miscellaneous or Other sources.

Sales - Revenue mostly comes from sales of parts and labor.

Miscellaneous - A little bit of revenue also comes from miscellaneous sources like bank interest and customer service charges.

Other Revenue - You may have other sources of revenue not generated through point of sale.

Expenses

Expenses in your business are incurred as a result of:

  • Cost of Sales, and

  • Operating Expenses.

Cost of Sales include the cost of parts sold, and payroll for Technicians.

Operating Expenses include Office Expenses, and many miscellaneous expenses such as depreciation of assets. You may define Expense Categories yourself. (See Chapter 5.3.3 Planning your Expense Categories). Many other small miscellaneous GL Expense Accounts are built in.

Chart of Accounts & Definitions

Below you will find a list of the default chart of accounts and what transactions effect each account.

Assets - 1000

  • 1000 - Current Assets - 1000 to 1390 is a collection of asset accounts under the current assets section of the ledger.
    • 1050 - Cash Drawer - Contains cash on hand for all methods of payment created using the methods of payment tool. The cash drawer can also retain a cash balance to be used as petty cash.
      • Transactions - Posting Invoices, Posting Credit Slips, Deposit, Payment on Account, Cash Paid Out, Cash Balance, Cash Withdraw and Payment to Supplier.
    • 1100 - Bank Accounts - Contains all bank accounts created using the bank account creation tool.
      • Transactions - Deposit, Cash Paid Out, Payment to Supplier, Payable Payments, Payroll Entry, Payroll Advances, Payroll Remittances, Tax Remittances, Posting Service Charges, Posting Interest Earned, Cash Withdraw, and Bank Account Transfers.
    • 1150 - Total: Cash - The total cash on hand for the location. It is the sum of the 1050 and 1100 accounts. This account is calculated and displayed on the balance sheet for the date range specified.
    • 1200 - Accounts Receivable - Contains accounts receivable transactions for each contact in your database. The contacts are the sub accounts.
      • Transactions - Posting Invoices, Posting Credit Slips, Payment on Account, Accounts Receivable Tools, Apply Service Charges, Accounts Receivable Purge and Payments from other locations when using centralized accounts receivable.
    • 1300 - Reclaimable Taxes Paid Out - Contains all Other Charges deemed as reclaimable in the Location Defaults.
      • Transactions - Posting Supplier Invoices, Posting Returned Goods, Posting Warranties, Entering Bills, Tax Remittance, Cash Paid Out.
    • 1350 - Transfers Clearing Account - This is the offsetting account for the inventory that is transferred between locations. On consolidated financial statements, this account should have a balance of zero.
      • Transactions - Inventory Transfers.
    • 1355 - Payments From Other Locations - This is the offsetting account for payments made to accounts receivable and payable using bank accounts from other locations. For instance, if the head office pays an accounts payable on your location's behalf the funds will come out of their bank account but it will pay your payable. Your payable will be reduced and this account will have the offsetting entry to keep your ledger in balance. The head office will also have an offsetting entry in this account at their location to offset the bank account entry. This is the offsetting account for the inventory that is transferred between locations. On consolidated financial statements, this account should have a balance of zero.
      • Transactions - Any entry made at your location using a head office bank account or entries made at the head office that make a payment on a receivable or payable in your location using a head office bank account.
    • 1360 - Bank Transactions to Other Locations - Contains bank transactions that you enter in your location that uses funds from the head office location.
      • Transactions - Any entry made at your location using a head office bank account that does not make a payment on a receivable or payable in your location using a head office bank account. This includes Deposit, Cash Paid Out, Cash Withdraw, Payment to Supplier. This is the offsetting account for the inventory that is transferred between locations. On consolidated financial statements, this account should have a balance of zero.
    • 1370 - Other Current Assets - Contains user created current asset accounts that are not part of the default chart of accounts. These accounts are created in the General Ledger Accounts Tool by selecting Current Assets Accounts.
      • Transactions - All transactions to these accounts are done through the GL Adjustment tool.
    • 1390 - Total: Current Assets - This is the total value of the current assets in account 1000 through 1370. This account is calculated and displayed on the balance sheet for the date range specified.
  • 1400 - Inventory Assets - All accounts that are responsible for inventory. This includes accounts 1400 through 1490.
    • 1410 - Whole Goods - This account is currently unused but is reserved for inventory features specific to used vehicle sales and rebuilders.
    • 1420 - Materials - This account is the value of your materials inventory at the actual acquired cost. This account also includes the value of consignment inventory.
      • Transactions - Receiving, Recounting, Returning, Inventory Transfers, Posting Invoices, Posting Credit Slips.
    • 1430 - Supplies - This account is the value of your supplies inventory at the actual acquired cost.
      • Transactions - Receiving, Recounting, Returning, Inventory Transfers, Posting Invoices, Posting Credit Slips, Internal Consumption.
    • 1440 - Returns Bin - This is the value of all items that are in the process of being returned to the supplier for credit.
      • Transactions - Returning, Return while Receiving, The core value of an item being sold with a returned status, Warranty, Manually adding items to the Return or Warranty bin, Manually deleting items from the return or warranty bin.
    • 1450 - Parts Received for Work in Progress - The value of all materials received from supplier on open work orders that have not been posted yet.
      • Transactions - Materials received from supplier on to a work order, Posting Invoices.
    • 1490 - Total: Inventory Assets - This is the total of all inventory asset accounts numbered 1400 through 1450. This account is calculated and displayed on the balance sheet for the date range specified.
  • 1500 - Capital Assets - Contains user created capital asset accounts that are not part of the default chart of accounts. These accounts are created in the General Ledger Accounts Tool by selecting Capital Assets Accounts.
    • 1550 - Total: Capital Assets - This is the total value of the capital assets in accounts created under 1500. This account is calculated and displayed on the balance sheet for the date range specified.
  • 1600 - Long Term Assets - Contains user created long term asset accounts that are not part of the default chart of accounts. These accounts are created in the General Ledger Accounts Tool by selecting Long Term Assets Accounts.
    • 1650 - Total: Long Term Assets - This is the total value of the long term assets in accounts created under 1600. This account is calculated and displayed on the balance sheet for the date range specified.

Liabilities - 2000

  • 2000 - Current Liabilities - All accounts that considered to be current liabilities. This includes accounts 2050 through 2500.
    • 2050 - Credit Card Accounts - Contains all bank accounts that are set to be credit card accounts created using the bank account creation tool.
    • 2100 - Accounts Payable - Contains accounts payable transactions for each contact in your database. The contacts are the sub accounts.
    • 2105 - Deferred Payments - This account contains the journals for the split payment terms feature in both accounts receivable and accounts payable. The balance of this account will always be zero.
    • 2110 - Supplier Invoices Not Yet Posted - These are all supplier invoices in the purchases manager that have not yet been posted to accounts payable.
    • 2120 - Transfer Slips Not Yet Posted - This account is a legacy account that is no longer used. If you have been on the system for a long time there may be transactions in this account for inventory transfers. They have since been moved to 1350.
    • 2130 - Consignment Liabilities - The value of materials that are designated as consignment.
    • Transactions - Receiving, Recounting, Returning, Inventory Transfers, Posting Invoices.
    • 2200 - Tax Collected on Sales - This account holds the details of all other charges deemed to be taxes owing (liability) in the Master Other Charges dialog.
      • Transactions - Posting Invoices, Posting Credit Slips
    • 2400 - Payroll - This account is a legacy account that is no longer used. If you have been on the system for a long time there may be transactions in this account for manual payroll entries done using the GL Adjustment Tool. Payroll entries are now made to the 2410 accounts.
    • 2410 - Payroll Liabilities - These accounts are created using the Tools | Location | General Ledger Accounts tool.
      • Transactions - Payroll Entry, Payroll Advances, Payroll Liability Remittances.
    • 2500 - Other Current Liabilities - Contains user created current liability accounts that are not part of the default chart of accounts. These accounts are created in the General Ledger Accounts Tool by selecting Current Liability Accounts.
      • Transactions - All transactions to these accounts are done through the GL Adjustment tool.
    • 2690 - Total: Current Liabilities - This is the total value of the current liability accounts 2000 through 2500. This account is calculated and displayed on the balance sheet for the date range specified.
  • 2700 - Long Term Liabilities - Contains user created long term liability accounts that are not part of the default chart of accounts. These accounts are created in the General Ledger Accounts Tool by selecting Long Term Liability Accounts.
    • 2790 - Total: Long Term Liabilities - This is the total value of the long term assets in accounts created under 2700. This account is calculated and displayed on the balance sheet for the date range specified.

Equity - 3000

  • 3500 - Retained Earnings - All accounts that are equity accounts including earnings, opening balances, and user created equity accounts. These include accounts from 3510 through 3590.
    • 3510 - Retained Earnings - This is a system generated account and can't be modified or adjusted. The retained earnings value is automatically calculated when the balance sheet is generated. The retained earning amount is the profit earned prior to the start date of the balance sheet.
    • 3520 - Current Earnings - This is a system generated account and can't be modified or adjusted. The current earnings value is automatically calculated when the balance sheet is generated. The current earnings amount is the profit earned between the start date and the end date of the balance sheet.
    • 3530 - Opening Balance - This account is used as the offsetting entry when posting opening balances into the ledger to bring it live. It can only be accessed using the GL Adjustment Tool and the balance of this account should be zero once all opening balances have been entered.
    • 3540 - Other Equities - Contains user created equity accounts that are not part of the default chart of accounts. These accounts are created in the General Ledger Accounts Tool by selecting Equity Accounts. It can only be accessed using the GL Adjustment Tool.
      • Transactions - All transactions to these accounts are done through the GL Adjustment tool.
    • 3550 - GL Sync Forced Balance Entry - This account is a utility account that is written to when the ledger is brought back into balance using the GL Verification Tool and then forcing the ledger back into balance. The amount causing the out of balance condition will be written to this account. Using the GL Adjustment Tool is recommended to move the offending amounts back to the proper accounts. This account should have a zero balance under normal circumstances.
    • 3590 - Total: Retained Earnings - This is the total value of the equity accounts from 3500 to 3550. This account is calculated and displayed on the balance sheet for the date range specified.

Revenue - 4000

  • 4000 - Sales - All revenue accounts classified as sales. These accounts fall in the 4050 to 4325 range.
    • 4050 - Inside Labor Sales - All labor line items sold or credited that are assigned to a technician.
      • Transactions - Posting Invoices, Posting Credit Slips.
    • 4100 - Outside Labor Sales - All labor line items sold or credited that are assigned (purchased) from a supplier.
      • Transactions - Posting Invoices, Posting Credit Slips
    • 4150 - Material Sales - All material items sold or credited.
      • Transactions - Posting Invoices, Posting Credit Slips
    • 4200 - Whole Goods Sales - This account is currently unused but is reserved to record sales that are specific to used vehicle sales and rebuilders.
    • 4250 - Work Order Supplies - All inventoried supply items sold or credited. This is not to be confused with shop supplies derived in other charges that are sold as a fee on an invoice.
    • 4300 - Miscellaneous Shop Supplies - All shop supplies sold or credited that were configured using the other charges tool. This account does not include supply items sold from inventory.
      • Transactions - Posting Invoices, Posting Credit Slips
    • 4325 - Other Charges Collected as Revenue - All sales and credits of other charges that are configured to be revenue accounts.
      • Transactions - Posting Invoices, Posting Credit Slips
    • 4350 - Total: Sales - This is the total value of the revenue accounts 4050 through 4325. This account is calculated and displayed on the income statement for the date range specified.
  • 4400 - Miscellaneous Revenue - These are accounts that generate revenue but not through sales.
    • 4405 - Materials Growth (Recounts) - This account holds the transactions for material inventory items that have been manually adjusted to a higher quantity using Recount.
      • Transactions - Recount
    • 4410 - Supplies Growth (Recounts) - This account holds the transactions for supply inventory items that have been manually adjusted to a higher quantity using Recount.
      • Transactions - Recount
    • 4415 - RGB Growth (Fount Items) - This account contains all the transactions for returned goods and warranty items that were manually added using the add found item option.
      • Transactions - Add Fount Item
    • 4420 - Supplier Invoice Adjustments (Credits) - The account contains all the credits (negative adjustments) made to supplier invoices in the purchases manager.
      • Transactions - Supplier Invoice Credit Adjustments
    • 4425 - Receivable Account General Debits - This account contains all general debit adjustments (positive adjustments) made to the accounts receivable using the debit adjustment tool within the accounts receivable dialog. This account is used when an alternate expense is not chosen during posting.
      • Transactions - Debit Adjustment
    • 4430 - Receivable Account Service Charges - This account is used to record service charges applied to receivables using the automated monthly task that applies service charges to all accounts or the service charge tool on an individual account.
      • Transactions - Apply Service Charges, Service Charge.
    • 4450 - Payable Account General Credits - This account contains all general credit adjustments (negative adjustments) made to the accounts payable using the debit adjustment tool within the accounts payable dialog. This account is used when an alternate expense is not chosen during posting.
      • Transactions - Credit Adjustment
    • 4470 - Bank Account Adjustments (Credits) - This account contains negative adjustments made using the bank account adjustment tool and the interest earned entries made in the bank account dialog.
      • Transactions - Interest Earned, Adjustment
    • 4475 - Tax Adjustments (Credits) - Contains credit (negative) adjustments made during tax remittance processing.
      • Transactions - Tax Remittance
    • 4490 - Total: Miscellaneous Revenue - This is the total generated on the income statement for accounts 4405 through 4475.
    • 4500 - Other Revenue - Contains user created other revenue accounts that are not part of the default chart of accounts and are not updated by the invoicing system. These accounts are created in the General Ledger Accounts Tool by selecting Other Revenue.
      • Transactions - All transactions to these accounts are done through the GL Adjustment tool.
    • 4550 - Total Other Revenue - The total of the other revenue accounts created in 4500. This account total is calculated for the date range specified on the income statement.

Expenses - 5000

  • 5000 - Cost of Sales - The cost associate with selling goods - also know as cost of goods sold.
    • 5050 - Inside Labor Cost - This account is not used with the invoicing system and in most cases will be zero. Inside labor cost is usually posted through Payroll and will be recorded 5550. However, you can adjust this account manually using the General Ledger Accounts Tool but understand that the adjustments will reflect on the Vital Signs report under cost of labor.
    • 5100 - Outside Labor Cost - Contains sublet transactions where the technician is replaced by an outside vendor on a labor line item.
      • Transactions - Posting Invoices, Posting Credit Slips
    • 5150 - Materials Cost - Contains transactions sold or credited as material line items from inventory or from supplier on an invoice or credit.
      • Transactions - Posting Invoices, Posting Credit Slips
    • 5200 - Whole Goods Cost - This account is currently unused but is reserved to record costs that are specific to used vehicle sales and rebuilders.
    • 5250 - Work Order Supplies Cost - All inventoried supply items sold or credited. This is not to be confused with shop supplies derived in other charges that are sold as a fee on an invoice with no cost of sales associated with them. Other charge shop supplies are expensed and are not a cost of sales.
    • 5350 - Total: Cost of Sales - This is the total calculated on an income statement for accounts 5050 through 5250.
  • 5400 - Miscellaneous Expense - These are accounts that generate expenses but not through sales or bill entries.
    • 5405 - Materials Shrinkage (Recounts) - This account holds the transactions for material inventory items that have been manually adjusted to a lower quantity using Recount.
      • Transactions - Recount
    • 5410 - Supplies Shrinkage (Recounts) - This account holds the transactions for supply inventory items that have been manually adjusted to a lower quantity using Recount.
      • Transactions - Recount
    • 5415 - RGB Shrinkage (Lost Items) - This account contains all the transactions for returned goods and warranty items that were manually deleted using the delete lost item option.
      • Transactions - Delete Lost Item
    • 5420 - Supplies Consumed Internally - This account contains all transactions for supplies that you use internally and do not sell on an invoice.
      • Transactions - I Used One.
    • 5430 - Shipping Charges Paid Out - This account contains shipping charges added to supplier invoices in the purchases manager.
      • Transactions - Supplier Invoices
    • 5440 - Supplier Invoice Adjustments (Debits) - The account contains all the debits (positive adjustments) made to supplier invoices in the purchases manager.
      • Transactions - Supplier Invoice Debit Adjustments
    • 5450 - Receivable Account General Credits - This account contains all general credit adjustments (negative adjustments) made to the accounts receivable using the credit adjustment tool within the accounts receivable dialog. This account is used when an alternate expense is not chosen during posting.
      • Transactions - Credit Adjustment
    • 5460 - Payable Account General Debits - This account contains all general debit adjustments (positive adjustments) made to the accounts payable using the debit adjustment tool within the accounts payable dialog. This account is used when an alternate expense is not chosen during posting.
      • Transactions - Debit Adjustment
    • 5465 - Payable Account Service Charges - This account is used to record service charges applied to payable accounts using the service charge tool.
      • Transactions - Service Charge.
    • 5470 - Bank Account Adjustment (Debits) - This account contains all positive adjustments to the bank account using the adjustment tool or the service charges tool in the bank account dialog.
      • Transactions - Adjustment, Service Charge
    • 5475 - Tax Adjustment (Debits)- Contains debit (positive) adjustments made during tax remittance processing.
      • Transactions - Tax Remittance
    • 5480 - Cash Outages - This account contains outages recording when processing the cash balance.
      • Transactions - Record Outage
    • 5500 - Non-Reclaimable Taxes Paid - These accounts contains the "tax" portion of the transaction that you have deemed non-reclaimable on the GL tab of the Other Charges configuration dialog.
      • Transactions - Tax Adjustment on Supplier Invoices, Enter a Bill in a Payable
    • 5550 - Expense Categories - These accounts contain transactions posted throughout the software where expenses are entered.
      • Transactions - Enter a bill in accounts payable, Add Expense in Supplier Invoices, Cash Paid Out, Receivable Credit and Debit Adjustments, Payable Credit and Debit Adjustments
    • 5600 - Total: Miscellaneous Expense - The calculated total that appears on the income statement for all Miscellaneous Expense accounts 5405 through 5550.
  • 5700 - Other Expense - Contains user created other expense accounts that are not part of the default chart of accounts and are not updated by the invoicing or payable system. These accounts are created in the General Ledger Accounts Tool by selecting Other Expense.
    • Transactions - All transactions to these accounts are done through the GL Adjustment tool.
    • 5750 - Total Other Expense - The total of the other expense accounts created in 5700. This account total is calculated for the date range specified on the income statement.


Your Chart of Accounts

Your General Ledger Categories and Accounts (as discussed in the previous topics), when grouped together, are referred to as your Chart of Accounts.

The software is delivered to you with your Chart of Accounts built right in - you do not have to set it up yourself.

The GL Numbering System

The software GL Account names and numbers may be changed (See Customizing your Chart of Accounts), but the Account number must fall in these ranges:

  • Assets - 1000 to 1999

  • Liabilities - 2000 to 2999

  • Equity - 3000 to 3999

  • Revenue - 4000 to 4999

  • Expenses - 5000 to 5999

The User-Defined Accounts

You are actually adding Accounts to your General Ledger's Chart of Account when you:

  • Add an Expense Category,

  • Add a Bank or Credit Card Account,

  • Add an Other Charge definition,

  • Add an Current, Capital or Long Term Asset Account,

  • Add a Current, Long Term or Payroll Liability Account,

  • Add an Other Revenue Account, or

  • Add an Other Expense Account.

NOTE: In the software, your General Ledger does not categorize sales and expenses by Profit Center or Service Category. These numbers are available on other management reports.


What is a Trial Balance?

The Concept of Double Entry Accounting

Every accountant's challenge is to 'keep the books balanced'. This brings us to the topic of double entry accounting. This is by far the most difficult concept to grasp for most non-accounting people.

Every transaction in your business (selling a tire, buying a rebuilt alternator, paying your taxes etc) can be assigned to TWO (or more) of the accounts in your chart of accounts.

For instance, when you sell a tire, it will obviously increase the applicable Sales GL Account. However, it will also increase what your customer owes you.

When you buy that rebuilt alternator, your are increasing the payable account to that supplier, but you are also increasing the value of your inventory. When you pay your taxes, you are decreasing your tax owing Account, but you are also decreasing your bank balance.

Debits and Credits

Each Account in the Chart of Accounts has a Debit (left) side and a Credit (right) side. The software knows that every transaction in your business affects at least two accounts. It also knows whether the transaction will affect the left or right side of that Account. The software automatically writes each of your business's financial transactions to the proper Accounts.

At any time you may add up all the numbers in all the right sides and all the numbers in the left sides of all the accounts and their totals should be EQUAL. This means that your books are balanced. The software will never let the books become unbalanced.

Your Trial Balance

A Trial Balance is the exercise of printing out all the left side and right side totals for each account in the Chart of Accounts and adding them up to prove they are balanced. You may print a Trial Balance in the software any time you need one.

Caution: The software allows you to print your trial balance for any period of time. As a result, it may not agree with other financial statements of the same time period. The software's balance sheet brings balances forward from previous periods while the trial balance does not. If you wish for them to balance, the provide then set the start date in the trial balance to your opening date on the software's accounting system.


What is an Audit Trail and Journal?

Balance Sheet and Income Statement Reports

The two principal financial statements required by all companies are their Balance Sheet and Income Statement.

The software's Audit Trail

Your Trial Balance, Balance Sheet and Income Statements simply manipulate and display the totals in your Chart of Accounts. That's important, but what if somebody says "Prove it!". What if the government wants you to prove the total in a tax Account? What if your accountant wants to know exactly how your inventory shrinkage Account got that way?

That is what an Audit Trail is for. An Audit Trail is simply a detailed list (or log) of every accounting transaction you entered in your system. To visualize what an Audit Trail is, pretend that you had a secretary sitting beside every workstation in your shop. Every time someone walked up to a workstation and did something, the secretary would write down in a log every detail of every transaction.

He or She would write down things like:

  • the date and time of the transaction,

  • what kind of transaction,

  • the amount of the transaction, and

  • what GL Accounts were affected by the transaction.

TIP: An Audit Trail is simply a detailed log of every financial transaction in your business.

The software's Account Journals

To review, an Audit Trail is simply a detailed log of every financial transaction in your business.

In most instances, however, you want to view only those transactions that affect one GL Account - for instance Unemployment Insurance Deductions. A list of transactions that affect only one GL Account is called an Account Journal.

In traditional accounting, all transactions that affected one Account were listed in a ledger book called a Journal, then the totals from each of these ledger books were combined in a master book called the General Ledger.

TIP: An Account Journal is a filtered view of your Audit Trail - filtered to show only those transactions that affect one Account.


The software's Dual Financial Records

Protecting your Critical Data

The software protects your company's critical financial records by keeping two completely distinct sets of financial records in your database.

  1. The first set is in native database tables. Examples of native database tables are the tables that hold your material file cards and the materials activity tables that detail their FIFO (First In First Out) lines. The tables that hold Bank Account records are another example of native tables.

  2. The second - completely independent - set of financial records are your Audit Trail records. EVERY time the software writes changes to your database which affect the finances of your company, it writes BOTH to the native database tables AND to the Audit Trail.

You can use the software's GL Verification Tool to prove the two sets of records are synchronized and balanced.

Technical Information

When you post an invoice (as you can see when your Audit Trail is in Analyze mode) many native database tables must be updated and many Audit Trail records added. For a large invoice more than 50 or 60 records could be added or updated in your database.

It would be disastrous if something happened to the server in the middle of writing these records; only part of the invoice would be posted. In fact, all financial changes to your database occur in these critical 'sets' or 'batches' of transactions, because all financial changes must affect two or more GL Accounts to be balanced. Again, you can easily see this in the Audit Trail Analyze mode.

The software (using advanced SQL Server tools) protects you from all database errors by ensuring that EVERY batch of writes occurs perfectly, or a low-level error occurs and the entire batch is rejected (so your database stays intact, and your GL stays balanced). If a problem were to occur, the software would simply redo the transaction when the server resources became available - usually so quickly you wouldn't notice it.

Be advised that in many years of using SQL Server, The software has NEVER had a low-level database scramble occur. This protection is essential - especially on a day when your Internet connection is a bit flaky.

In summary, your business's critical financial records are as secure and provable as they can possibly be - created and balanced in two completely distinct database data sets. It reminds me of the flight control computers on the Airbus 320 - both computers source code was written by two independent teams who never talked to each other. Both were exhaustively tested and tweaked to perfection. While the airplane is flying, one set compares it's output to the other for veracity - if they don't agree, then the human pilot has to fly the airplane.


The software's General Ledger Manager

Accessing the General Ledger Manager

To access the General Ledger Manager:

  1. Click the General Ledger shortcut (in the Location shortcuts category), or

  2. Select View | General Ledger from the Main Menu, or

  3. Press F12.

  4. The General Ledger Manager will open to display your company's Chart of Accounts in the Manager's treeview.

TIP: See Chapter 4.1 The Managers for an overview on how standard the Managers work.

The General Ledger Manager Display

When you open the General Ledger Manager, you are presented with a tree-view showing an interactive display of your GL Accounts.

The General Ledger Reports are listed in the tree-view below the Accounts. They may be accessed by double clicking the report name, or using their right side summary hyperlink. You may also print a account journals for a number of accounts at once by clicking the Print menu button.

Your General Ledger is displayed in this hierarchy:

** Not all Accounts have Sub Accounts.

GL Account Properties & Totals

When an Account in the tree-view is highlighted, the right side summary area displays its properties and, if applicable, its totals.

You may drill down in the tree-view to any individual GL Account. When an Account, Sub-Account or Total Line is highlighted, its summary displays these properties:

  • The number you have assigned to the Account,

  • The name you have assigned to the Account,

  • The Source Total * (the total from the native database tables),

  • The Journal Total * (the total from those Audit Trail entries which affect that account),

  • The Account's Type (which determines how it is displayed in the GL Reports), and

  • Any Notes or Comments you have attached to the Account.

* If the Source Total and the Journal total agree, it is shown as 'Balanced'. If they disagree, they will show as 'Difference Of ($x.xx)'. They should always agree. (For background, see The software's Dual Financial Records.)

NOTE: An Account's properties determine how it will be displayed in the GL Reports. For more information, see Customizing Your Chart of Accounts.


Customizing Your Chart of Accounts

Background Information

When you initially start to use the software, its default Chart of Accounts is already built in and functioning, so absolutely no setup is required. The default Chart of Accounts is pretty much industry-standard, so most users will not need to change it at all.

You are adding Sub Accounts to your Chart of Accounts each time you:

  • Add an Expense Category,

  • Add a Bank Account,

  • Add an Other Charge definition,

  • Add an Asset Account,

  • Add a Liability Account,

  • Add an Equity Account,

  • Add a Payroll Liability Account, or

  • Setup a Contact with an account receivable or payable.

NOTE: Sub Accounts in the software are not numbered or detailed in General Ledger Reports. They are simply summarized in the Reports.

All Accounts in your Chart of Accounts are organized into this hierarchy:

** Not all Accounts have Sub Accounts.

Auto-Posting

The software posts to all General Ledger Accounts automatically. We call this process 'auto-posting'. The only exception to automatic posting is when you use the GL Adjustments tool.

Because the software auto-posts, you may NOT remove built-in GL Accounts.

Renaming and Renumbering Accounts

Here are the software's rules for renaming and renumbering Accounts:

The software allows you to renumber:

    • Accounts (within a defined range)

    • Sub Account Totals (within a defined range)

You may NOT renumber:

    • Block Headings

    • Section Headings

    • Section Totals

    • Block Totals

The software allows you to rename:

    • Block Headings

    • Accounts

    • Sub Account Totals

    • Block Totals

You may NOT rename:

    • Section Headings

    • Section Totals.

Account Numbers must fall within these ranges:

  • Assets - 1000 to 1999

  • Liabilities - 2000 to 2999

  • Equity - 3000 to 3999

  • Revenue - 4000 to 4999

  • Expenses - 5000 to 5999

To rename or renumber Accounts:

  1. Highlight the Account in the General Ledger Manager.

  2. Click the Properties tool in the toolbar.

  3. Use the Update GL Account dialog to change the Number (if applicable), Name, or to add Comments to the Account.

NOTE: Comments you add to Accounts here will appear in the Comments column of all your GL Reports.

CAUTION: The software displays GL Accounts in GL Reports sorted by Account numbers. So renumbering is NOT recommended. If you screw up the numbering system, your Totals and Sub Totals on GL Reports may not be displayed where they make any sense.


Revenue Accounts

The GL Revenue Category

The software's General Ledger has three built-in sub-categories of Revenue Accounts:

  • Sales - Revenue, or income in your business mostly comes from sales of parts and labor. Sales are tracked in the Sales GL Accounts.

  • Miscellaneous Revenue - Revenue from sources other than sales are tracked in the Miscellaneous Revenue GL Accounts.

  • Other Revenue - These are user defined accounts to post revenue using the GL Adjustment Tool that is not generated through standard point of sale methods.

The Sales Sub-Category

The software's Sales Sub-Category is divided into these built-in Accounts:

  • Inside Labor Sales - This Account tracks the value of Inside Labor Sales, which is all labor performed by your own Technicians and invoiced as labor.

  • Outside Labor Sales - This Account tracks the value of Outside Labor Sales, which is labor out-sourced to Suppliers and marked as such on invoices.

  • Materials Sales - This Account tracks the value of all parts invoiced - both parts from inventory and parts from supplier.

  • Whole Goods Sales - This Account is planned for future use, but not yet implemented in the software.

  • Work Order Supplies - This Account tracks all sales of Supplies on invoices. In the software, supplies are not sold for profit.

  • Miscellaneous Shop Supplies - Shop Supplies are a special form of Other Charges. This Account tracks all Shop Supplies (excluding Work Order Supplies above) which are placed on invoices.

  • Other Charges Collected as Revenue - The software automatically maintains one GL Sales Account for each Other Charge which is enabled at your business Location and marked as a revenue-type Other Charge. These Accounts hold the value of the Other Charges you have invoiced. How these revenues are dispersed will depend on the nature of the Other Charge. (See Taxes & Other Charges)

The Miscellaneous Revenue Sub-Category

The software uses these miscellaneous revenue Accounts to track the the software transactions that generate minor revenue at your business.

The software's Miscellaneous Revenue Sub-Category is divided into these built-in Accounts:

  • Materials Growth (Recounts) - When you recount materials inventory up (find more items someplace), the total is tracked in this Account.

  • Supplies Growth (Recounts) - When you recount supplies inventory up (find more items someplace), the total is tracked in this Account.

  • RGB Growth (Found Items) - When you find items someplace that can be returned to a supplier for credit you place them in the RGB (Returned Goods Bin). The total is tracked in this Account.

  • Supplier Invoice Adjustments (Credits) - When you place a credit on a Supplier Invoice (in the Purchases Manager), the total is tracked in this Account.

  • Receivable Account General Debits - When you debit a customer's account Receivable, the total is tracked in this Account.

  • Receivable Account Service Charges - When you charge Service Charges on customers' accounts Receivable, the total is tracked in this Account.

  • Payable Account General Credits - When you place a credit on an account payable to a supplier, the total is tracked in this Account.

  • Bank Account Adjustment (Credits) - When you place a credit in one of your Bank Accounts, the total is tracked in this Account.

  • Tax Adjustment (Credits) - When you receive a tax credit adjustment, the total is tracked in this Account.

Other Revenue Sub-Category

These accounts are defined by you and will be created as you create them using the General Ledger Account Tool.


Setting up Other Revenue Accounts

About Other Revenue Accounts

In the software, you can define Other Revenue Accounts for revenues not generated through point of sale (4000 Series Accounts) or pre-defined miscellaneous revenue accounts (4400 Series Accounts).

The software allows you to set up and maintain any number of Other Revenue Accounts. You will set them up using the Other Revenue Accounts Setup dialog.

To access the Asset Accounts Setup dialog:

  1. Click on Tools

  2. Select Location

  3. Select General Ledger Accounts

  4. Click on Other Revenue Accounts.

To Add a new Other Revenue Account:

  1. Select Add; the New Other Revenue Account dialog opens.

  2. Type the Other Revenue Account Name (use a short name that describes the purpose of the account).

  3. Add comments to the account as required. Note that these comments will appear on financial reports.

  4. Select Apply on the Other Revenue Account dialog.

  5. Select Save on the Other Revenue Accounts dialog to save the changes to the list.

To Update an Other Revenue Account:

  1. Highlight the Other Revenue Account you want to modify.

  2. Select Update; the Update Other Revenue Account dialog opens.

  3. Modify the Other Revenue account information as required.

  4. Select Apply on the Update Other Revenue Account dialog.

  5. Select Save on the Other Revenue Accounts dialog to save the changes to the list.

To Remove an Other Revenue Account:

  1. Ensure the applicable Other Revenue Account has a $0.00 balance.

  2. Highlight the Other Revenue Account you want to remove.

  3. Select Remove.

  4. Answer Yes to the confirmation dialog.

  5. Select Save to save the changes to the list.

Other Revenue Accounts Tour


Expenses Accounts

Expense Accounts

TIP: Refer to a printed Trial Balance while reading this topic.

The GL Expenses Category

In review:

The software's General Ledger has three built-in sub-categories of Expenses Accounts:

  • Cost of Sales - Most expenses in your business occur as a result of sales - buying parts for resale and paying for outside labor. Expenses which occur directly as a result of sales are tracked in the Cost of Sales GL Accounts.

  • Miscellaneous Expenses - Operating expenses resulting from activities other than cost of sales are tracked in the Expenses GL Accounts.

  • Other Expenses - User defined accounts for any other expenses that you may be required to create and manage.

The Cost of Sales Sub-Category

The software's Cost of Sales Sub-Category is divided into these built-in Accounts:

  • Inside Labor Costs - This Account tracks the cost of Inside Labor Sales, if you track production labor as a cost of sales you will adjust payroll expenses against cost of labor.

  • Outside Labor Costs - This Account tracks the cost of Outside Labor Sales, which is labor out-sourced to Suppliers and marked as such on invoices.

  • Materials Costs - This Account tracks the cost of parts sold on invoices - both inventory and parts from suppliers.

  • Whole Goods Costs - This Account is planned for future use, but not yet implemented in the software.

  • Work Order Supplies Costs -This Account tracks the cost of supplies placed on invoices (exclusive of the miscellaneous portion of Shop Supplies). In the software, supplies are not sold for profit.

The Miscellaneous Expenses Sub-Category

The software's Expenses Sub-Category is further divided into these sub-categories and Accounts:

  • Materials Shrinkage (Recounts) - When you recount materials inventory down (lose stuff), the totals are tracked in this Account.

  • Supplies Shrinkage (Recounts) - When you recount supplies inventory down (lose stuff), the totals are tracked in this Account.

  • RGB Shrinkage (Recounts) - When you recount the RGB (Returned Goods Bin) down (lose stuff), the totals are tracked in this Account.

  • Supplies Consumed Internally - Supplies pulled from Supplies-type Inventory for use in your own building (like toilet paper) using the 'I used one' tool, are tracked in this Account.

  • Shipping Charges Paid Out - Shipping charges added to Supplier Invoices are tracked in this Account.

  • Supplier Invoice Adjustments (Debits) - Simple adjustments made to Supplier Invoices are tracked in this Account.

  • Receivable Account General Credits - General credits added to customers' accounts receivable are tracked in this Account.

  • Payable Account General Debits - General debits added to your accounts payable with your suppliers are tracked in this Account.

  • Payable Account Service Charges - Service Charges added by your supplier to your accounts payable with him are tracked in this Account.

  • Bank Account Adjustments (Debits) - Debit adjustments applied to your Bank Accounts are tracked in this Account.

  • Tax Adjustments (Debits) - Debit adjustments applied to your tax remittance forms are tracked in this Account.

  • Cash Outages - Shortages recorded in your Cash Drawer during the Cash Balance are tracked in this Account.

  • Non-Reclaimable Taxes Paid - The software automatically maintains one GL Expense Account for each Other Charge which is enabled at your business Location and marked as an expense-type Other Charge. These Accounts hold the value of Other Charges you have remitted using the Tax Remittance form. (See Taxes & Other Charges)

  • Expense Categories - The software automatically maintains one GL Expense Account for each Expense Category you have set up and enabled at your Location. Expense Categories generally track operating expenses, but since they are user-defined, are flexible enough to track anything. Supplies Inventory may optionally be categorized by Expense Categories. (See Planning your Expense Categories).


Planning Your Expense Categories

What is a Expense Category?

The software automatically tracks costs of sales in each Service Category and Sales Department. By setting up Expense Categories, you can also track expenses consumed internally, such as office supplies, cleaning supplies, tools, etc.

Individual supply-type inventory items (The software tracks two types of inventory; Materials Inventory, and Supplies Inventory. The difference is simple - Materials are sold for profit, while Supplies are consumed by your business.) may be assigned to each Expense Category for expense tracking purposes.

Master Expense Categories at the Location

Every business Location will operate with the complete set of Expense Categories set up in the Enterprise (Franchise or Setup) Manager. Individual Locations do not have to choose a subset of the Expense Categories. Of course, each Location can choose to ignore Expense Categories that are not applicable to them.

NOTE: Each time you set up a new Expense Category, you are actually adding a new user-defined account to your General Ledger Chart of Accounts. For details, see General Ledger Accounts.


Accessing Master Expense Categories

The Enterprise Manager

Master Expense Categories (Expense Categories are used to track expenses consumed internally) are accessed in the Enterprise Manager.

Click to Open... To access Expense Categories the Enterprise Manager:

  1. Click the Enterprise (Franchise or Setup) shortcut category.

  2. Click the Enterprise (Franchise or Setup) Manager shortcut.

  3. Alternatively choose View | Enterprise Manager.

  4. Open the 'Master Expense Category' folder by double-clicking it.

Expense Category Icon

Protractor Expense Category Icon

This icon is used consistently throughout the software to indicate an Expense Category

Click to Open... This picture shows Master Expense Categories in the Enterprise Manager:

Master Expense Categories in the Enterprise Manager


Maintaining Master Expense Categories

Click to Open... To add a new Master Expense Category:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Open the 'Master Expense Categories' folder by double-clicking it.

  3. Right-click on the Master Expense Category folder.

  4. Select 'New Master Expense Category' from the context menu.

  5. Select the Name field and type a descriptive name for the new category.

  6. Click Save to save the new Master Expense Category.

Click to Open... This picture shows the New Master Expense Category dialog.

New Master Expense Category dialog

Click to Open... To update a Master Expense Category description:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Open the 'Master Expense Categories' folder by double-clicking it.

  3. Select the Expense Category you need to update.

  4. Click Update. The 'Update Expense Category' dialog is displayed.

  5. To change the category name, select the Name field and type over the existing name.

  6. Click Save to save changes to the Master Expense Category.

Click to Open... To delete a Master Expense Category:

  1. Open the Enterprise (Franchise or Setup) Manager.

  2. Open the 'Master Expense Categories' folder by double-clicking it.

  3. Select the Expense Category you need to delete.

  4. Click Delete.

IMPORTANT: It is important to understand that in the software, you are not allowed to delete Master Expense Categories that own any supply-type inventory items (The software tracks two types of inventory; Materials Inventory, and Supplies Inventory. The difference is simple - Materials are sold for profit, while Supplies are consumed by your business.).


Setting up Other Expense Accounts

About Other Expense Accounts

In the software, you can define Other Expense Accounts for expenses not covered through regular operating/miscellaneous expense accounts (5400/5550 Series Accounts) or cost of sales accounts (5000 Series Accounts).

The software allows you to set up and maintain any number of Other Expense Accounts. You will set them up using the Other Expense Accounts Setup dialog.

To access the Other Expense Accounts Setup dialog:

  1. Click on Tools

  2. Select Location

  3. Select General Ledger Accounts

  4. Click on Other Expense Accounts.

To Add a new Other Expense Account:

  1. Select Add; the New Other Expense Account dialog opens.

  2. Type the Other Expense Account Name (use a short name that describes the purpose of the account).

  3. Add comments to the account as required. Note that these comments will appear on financial reports.

  4. Select Apply on the Other Expense Account dialog.

  5. Select Save on the Other Expense Accounts dialog to save the changes to the list.

To Update an Other Expense Account:

  1. Highlight the Other Expense Account you want to modify.

  2. Select Update; the Update Other Expense Account dialog opens.

  3. Modify the Other Expense account information as required.

  4. Select Apply on the Update Other Expense Account dialog.

  5. Select Save on the Other Expense Accounts dialog to save the changes to the list.

To Remove an Other Expense Account:

  1. Ensure the applicable Other Expense Account has a $0.00 balance.

  2. Highlight the Other Expense Account you want to remove.

  3. Select Remove.

  4. Answer Yes to the confirmation dialog.

  5. Select Save to save the changes to the list.

Other Expense Accounts Tour


Preparing and Printing an Income Statement

Background

The two principal financial reports required by all companies are their Balance Sheet and Income Statement.

The Income Statement summarizes how your business did over a given period of time by subtracting your Expenses from your Revenue for that period. It is formatted automatically by the software to GAAP Generally Accepted Accounting Practices standards. The Income Statement may be printed at any time, for any period.

Accessing the Income Statement

  1. Start the General Ledger Manager.

  2. Double click Income Statement or Income Statement (Consolidated)* under Reports at the bottom of the treeview, or

  3. The Income Statement defaults to the current year - to change the active period, use the Start and End Date tools.

* Income (Consolidated) only appears on the Franchise and Enterprise Editions of the software and allows you to print a consolidated. When you create a consolidated financial report, the data is cached. That is, a copy of the data for all locations is store on the server and is updated automatically a couple of times per day. If you want to manually refresh the data then click the drop down on the create button and then click refresh.

Income Statement Toolbar

  • Start Date: Use this tool to set the starting date for the Income period you want to see. When the Income Statement first opens it defaults to showing the current year.

  • End Date: Use this tool to set the ending date for the Income period you want to see.

  • Create - Use this tool to create the Income Statement after setting the Start and End Dates.

  • Print - Use the print tools to print or print preview the active Income Statement.

  • Export - Use this tool to export the active Income Statement to a file.

  • Close - To close the income statement dialog.

  • Division* - Choose all locations or a division to consolidate.

* Income (Consolidated) only appears on the Franchise and Enterprise Editions of the software and allows you to print a consolidated balance sheet for all locations or a specific division. When you create a consolidated financial report, the data is cached. That is, a copy of the data for all locations is store on the server and is updated automatically a couple of times per day. If you want to manually refresh the data then click the drop down on the create button and then click refresh.

Income Statement Tour


Asset Accounts

In review:

The software's General Ledger has three built-in sub-categories of Asset Accounts:

  • Current Assets - things you own for a short time, the total value of which changes constantly.

  • Inventory Assets - the value of your inventory.

  • Capital/Long Term Assets - things you will own for a long time - like your equipment, buildings, vehicles and land. In the software, you define and maintain these Asset accounts yourself.

The Current Asset Sub-Category

The software's Current Asset Sub-Category is further divided into these sub-categories and Accounts:

  • Cash Drawers - The software automatically maintains one GL Account for a single cash drawer. (See About The software's Cash Drawer)

  • Bank Accounts - You may define as many bank accounts as necessary. The software automatically maintains a General Ledger Account for each bank account. See About The software's Bank Accounts)

  • Accounts Receivable - The software automatically maintains a GL Account to track the value of your total accounts receivable. (Overview - Accounts Receivable)

  • Reclaimable Taxes Paid Out - The software automatically maintains one GL Account for each Other Charge which is enabled at your business Location. These Accounts hold the value of the taxes you have paid out for purchases, but have not yet re-claimed from the appropriate agency. (See Taxes & Other Charges)

  • Transfers Clearing Account - This is a specialized account to hold the value of inventory being transferred between business Locations. (See Transfers and the General Ledger)

  • Payment From Other Locations - This is a specialized account to hold payment amounts posted from other locations when using Centralized Accounts Receivable.

  • Bank Transactions From Other Locations - This is a specialized account to hold transfer amounts posted from other locations when using Enterprise bank accounts.

  • Bank Transactions To Other Locations - This is a specialized account to hold transfer amounts posted to other locations when using Enterprise bank accounts.

  • Other Current Assets - This account holds user defined accounts defined as Current Assets. They are maintained manually using the GL Adjustment Tool.

The Inventory Asset Sub-Category

The software's Inventory Asset Sub-Category is further divided into these sub-categories and accounts:

  • Whole Goods - This Account is planned for future use, but not yet implemented in the software.

  • Materials - This Account tracks the total value of your materials inventory.

  • Supplies - This Account tracks the total value of your supplies inventory.

  • Returned Good Bin - This Account tracks the value of the parts you have waiting for credit from various suppliers.

  • Parts Received for Work In Progress - This Account holds the value of parts you have received and placed on Work Orders which have not been posted.

The Capital and Long Term Asset Sub-Categories

In the software, you define Capital and other Long term Asset Accounts for each long term asset you want reported in your General Ledger. As time goes by, you maintain the value in these asset accounts manually, using the software's GL Adjustments tool. (See Setting up Capital Asset Accounts).

For information on changing the value of your Capital Asset Accounts, refer to General Ledger Adjustments.


Setting up Capital Asset Accounts

Setting up Asset Accounts

About Asset Accounts

In the software, you can define Asset Accounts for current, capital or long term assets. Some accounts are predefined for you. These accounts include: cash drawer, inventory, transfers clearing account, payment from other locations, and reclaimable taxes. Bank accounts are defined using a separate tool and accounts receivable are created using the contacts manager.

The software allows you to set up and maintain any number of Asset Accounts. You will set them up using the Asset Accounts Setup dialog.

To access the Asset Accounts Setup dialog:

  1. Click on Tools

  2. Select Location

  3. Select General Ledger Accounts

  4. Choose the type of asset account from the list.

The Asset Accounts Setup dialog.

To Add a new Asset Account:

  1. Select Add; the New Asset Account dialog opens.

  2. Type the Asset Account Name (use a short name that describes the purpose of the account).

  3. Add comments to the account as required. Note that these comments will appear on financial reports.

  4. Select Apply on the Asset Account dialog.

  5. Select Save on the Asset Accounts dialog to save the changes to the list.

To Update a Asset Account:

  1. Highlight the Asset Account you want to modify.

  2. Select Update; the Update Asset Account dialog opens.

  3. Modify the Asset account information as required.

  4. Select Apply on the Update Asset Account dialog.

  5. Select Save on the Asset Accounts dialog to save the changes to the list.

To Remove a Capital Asset Account:

  1. Ensure the applicable Asset Account has a $0.00 balance.

  2. Highlight the Asset Account you want to remove.

  3. Select Remove.

  4. Answer Yes to the confirmation dialog.

  5. Select Save to save the changes to the list.

IMPORTANT: You may not remove an Asset Account if it has a balance. If you attempt to remove a Asset Account with a balance (positive or negative), The software will display a dialog which displays the account balance. Therefore, to remove a Asset Account, ensure it has a $0.00 balance first.


Liability Accounts

TIP: Refer to a printed Trial Balance while reading this topic.

The GL Liability Category

In review:

The software's General Ledger has two built-in sub-categories of Liability Accounts:

  • Current Liabilities - things you owe for a short time, the total value of which changes constantly.

  • Long Term Liabilities - things you will owe for a long time - like a loan or a mortgage. In the software, you define and maintain these Long Term Liability accounts yourself.

The Current Liability Sub-Category

The software's Current Liability Sub-Category is further divided into these sub-categories and Accounts:

  • Credit Card Accounts - This account tracks the details of all transactions using your credit card accounts. Each credit card will be a sub-account. (See Setting up Bank & Credit Card Accounts .)

  • Accounts Payable - The software automatically maintains one GL Account to track the value of your total accounts payable. (See Overview - Accounts Payable)

  • Deferred Payments - When you apply split billing terms to supplier invoices they are retained here.

  • Supplier Invoices Not Yet Posted - This Account tracks the value of Supplier Invoices held in your Purchases Manager which are not yet posted to your accounts payable.

  • Transfer Slips Not Yet Posted - This Account tracks the value of Transfer Slips which have arrived at your location, but you have not yet received into inventory. Transfer Slips show up in your Orders Manager.

  • Consignment Liabilities - This account tracks the value of consignment inventory consumed until it is billed by your supplier.

  • Taxes Collected on Sales - The software automatically maintains one GL Account for each Other Charge specified. These Accounts hold the value of the taxes you have collected on sales, but not yet remitted to the appropriate agency. (Taxes & Other Charges)

  • Payroll (2400)- This account was replaced by Payroll Liabilities when the payroll system was introduced.

  • Payroll Liabilities - The software automatically maintains one GL Account for each Payroll Liability Account set up at your Location, to hold the value of payroll taxes and charges you have deducted from employee pay checks, but not yet remitted to the applicable government agencies. (See Setting up Payroll Liability Accounts).

  • Other Current Liabilities - Other current liabilities defined by the user. These accounts are managed using the GL Adjustment Tool.

The Long Term Liability Sub-Category

In the software, you define Long Term Liability Accounts for each long term liability (typically a loan or mortgage) that you want reported in your General Ledger. As time goes by, you maintain the value in these asset accounts manually, using the software's GL Adjustments tool. (See Setting up Long Term Liability Accounts).

For information on changing the value of your Long Term Liability Accounts, refer to General Ledger Adjustments.


Setting up Long Term Liability Accounts

Setting up Liability Accounts

About Liability Accounts

In the software, you can define Liability Accounts for current, payroll and long term liabilities. Some accounts are predefined for you. These accounts include: deferred payments, supplier invoices not yet posted, transfer slips not yet posted, consignment liabilities, and taxes collected on sales. Accounts Payable are created using the contacts manager.

The software allows you to set up and maintain any number of Liability Accounts. You will set them up using the Liability Accounts Setup dialog.

To access the Liability Accounts Setup dialog:

  1. Click on Tools

  2. Select Location

  3. Select General Ledger Accounts

  4. Choose the type of liability account from the list.

To Add a new Liability Account:

  1. Select Add; the New Liability Account dialog opens.

  2. Type the Liability Account Name (use a short name that describes the purpose of the account).

  3. Add comments to the account as required. Note that these comments will appear on financial reports.

  4. Select Apply on the Liability Account dialog.

  5. Select Save on the Liability Accounts dialog to save the changes to the list.

To Update a Liability Account:

  1. Highlight the Liability Account you want to modify.

  2. Select Update; the Update Liability Account dialog opens.

  3. Modify the Liability account information as required.

  4. Select Apply on the Update Liability Account dialog.

  5. Select Save on the Liability Accounts dialog to save the changes to the list.

To Remove a Liability Account:

  1. Ensure the applicable Liability Account has a $0.00 balance.

  2. Highlight the Liability Account you want to remove.

  3. Select Remove.

  4. Answer Yes to the confirmation dialog.

  5. Select Save to save the changes to the list.

IMPORTANT: You may not remove a Liability Account if it has a balance. If you attempt to remove a Liability Account with a balance (positive or negative), The software will display a dialog which displays the account balance. Therefore, to remove a Liability Account, ensure it has a $0.00 balance first.

Liability Accounts Tour


Equity Accounts

The GL Equity Category

At present, the software's General Ledger maintains only one Equity Category, which, by default is named Retained Earnings.

The Retained Earnings Sub-Category

  • Retained Earnings - The software automatically calculates the gross profit that has accumulated year over year, and displays it here as retained earnings. Retained Earnings is simply a calculated total - so no Journal is maintained. Because this is simply a calculated total, you can't modify it directly. However by using the GL Adjustment tool, you can alter the accounts from which the earnings are calculated and hence alter your Retained Earnings.
    Financial Periods Tour Using the Balance Sheet

  • Current Earnings - Just like Retained Earnings (above), the software calculates the gross profit of the current year and displays it as Current Earnings. Because this is a calculated amount, no Journal is maintained so you can't modify it directly. Current Earning + Retained Earning = the Business's Gross Profit since the start of the business. Just like Retained Earnings, Current Earnings is calculated by the software and cannot be adjusted directly, but you can adjust the current year’s revenue and expense using the GL Adjustment tool and therefore change the calculated Current Earning.

  • Opening Balance - This Account does have an associated Journal, so it is adjustable using the GL Adjustment tool. The purpose of this account is to capture the business value if the business is purchased (and has a starting value). It is recommended this account be used to adjust opening entries when you bring the software's Accounting online.

  • Other Equity - These accounts are created by the user and maintained using the GL Adjustment Tool. Examples of its use would be owner's equity or shares.

  • GL Sync Forced Balancing Entry - When you use the software's GL Verification tool, The software may find unbalanced entries between the Native Database Tables and the Audit Trail. If that were to happen, you would have the option to fix that disagreement immediately. The GL Verification process would balance the books by writing a forced adjusting entry to this Account. After determining where the unbalanced entries came from, you would use the GL Adjustment tool to move the amount from this Account to the correct target Account.


Setting up Equity Accounts

Equity Accounts

About Equity Accounts

In the software, you define Equity Accounts for each equity account you want reported in your General Ledger. As time goes by, you maintain the value in these equity accounts using the software's GL Adjustments tool.

Note: All Equity Earning accounts (current & retained earnings) are system calculated and therefore do not need to be setup.

The software allows you to set up and maintain any number of Equity Accounts. You will set them up using the Equity Accounts Setup dialog.

To access the Equity Accounts Setup dialog:

  1. Click on Tools

  2. Select Location

  3. Select General Ledger Accounts

  4. Click on Equity Accounts.

To Add a new Equity Account:

  1. Select Add; the New Equity Account dialog opens.

  2. Type the Equity Account Name (use a short name that describes the purpose of the account).

  3. Add comments to the account as required. Note that these comments will appear on financial reports.

  4. Select Apply on the New Equity Account dialog.

  5. Select Save on the Equity Accounts dialog to save the changes to the list.

To Update a Equity Account:

  1. Highlight the Equity Account you want to modify.

  2. Select Update; the Update Equity Account dialog opens.

  3. Modify the Equity account information as required.

  4. Select Apply on the Update Equity Account dialog.

  5. Select Save on the Equity Accounts dialog to save the changes to the list.

To Remove a Equity Account:

  1. Ensure the applicable Equity Account has a $0.00 balance.

  2. Highlight the Equity Account you want to remove.

  3. Select Remove.

  4. Answer Yes to the confirmation dialog.

  5. Select Save to save the changes to the list.

IMPORTANT: You may not remove an Equity Account if it has a balance. If you attempt to remove an Equity Account with a balance (positive or negative), The software will display a dialog which displays the account balance. Therefore, to remove an Equity Account, ensure it has a $0.00 balance first.

Equity Accounts Tour


Preparing and Printing a Balance Sheet

Background

The two principal financial reports required by all companies are their Balance Sheet and Income Statement.

The Balance Sheet summarizes the value of your business at a certain instant in time by subtracting your Liabilities from your Assets (and factoring in your Equity). It is formatted automatically by the software to GAAP Generally Accepted Accounting Practices standards. The Balance Sheet may be printed at any time, for any date.

Accessing the Balance Sheet

  1. Start the General Ledger Manager.

  2. Double click Balance Sheet or Balance Sheet (Consolidated)* under Reports at the bottom of the treeview.

  3. Set the date range to report by setting the Start Date and the End Date.

  4. Click on Create.

* Balance Sheet (Consolidated) only appears on the Franchise and Enterprise Editions of the software and allows you to print a consolidated balance sheet for all locations or a specific division. When you create a consolidated financial report, the data is cached. That is, a copy of the data for all locations is store on the server and is updated automatically a couple of times per day. If you want to manually refresh the data then click the drop down on the create button and then click refresh.

Balance Sheet Toolbar

  • Start Date: Click this button to set the start date for the Balance Sheet you want to see using the software's Calendar.

  • End Date: Click this button to set the ending date for the Balance Sheet you want to see using the software's Calendar.

  • Create - Use this tool to create the Balance Sheet after setting the date.

  • Print - Use the print tools to print or print preview the active Balance Sheet.

  • Export - Use this tool to export the active Balance Sheet to a file.

  • Close - Close the balance sheet report dialog.

  • Division* - Choose all locations or a division to consolidate.

* Balance Sheet (Consolidated) only appears on the Franchise and Enterprise Editions of the software and allows you to print a consolidated balance sheet for all locations or a specific division. When you create a consolidated financial report, the data is cached. That is, a copy of the data for all locations is store on the server and is updated automatically a couple of times per day. If you want to manually refresh the data then click the drop down on the create button and then click refresh.

Refer to Equity Accounts for a detailed explanation of how the software's Equity Accounts are calculated.

Prepare Balance Sheet Tour


Preparing and Printing a Trial Balance

Background

A Trial Balance is the exercise of printing out all the left side and all the right side totals for each account in the Chart of Accounts and adding them up to prove they are balanced. Please refer to Chapter What is a Trial Balance? for more detailed background information.

Accessing the Trial Balance

Follow these steps to see your Trial Balance:

  1. Start the General Ledger Manager.

  2. Double click Trial Balance under Reports at the bottom of the treeview, or

  3. Highlight Trial Balance and click the right side summary hyperlink.

Understanding the Trial Balance

The Trial Balance report shows the total for every GL Accounts' NATIVE tables. You may choose a date range for the trial balance by using the Start and End date button tools.

Caution: The software allows you to print your trial balance for any period of time. As a result, it may not agree with other financial statements of the same time period. The software's balance sheet brings balances forward from previous periods while the trial balance does not. If you wish for them to balance, the provide then set the start date in the trial balance to your opening date on the software's accounting system.

The left side accounts must agree with the right-side accounts. (See The software's Dual Financial Records. The Balancing Totals at the bottom of the Trial Balance are only there to prove the totals balance; they mean nothing more.

An explanation of the Trial Balance toolbar tools:

  • Create - Use this tool to create the Trial Balance from the data server.

  • Print - Use the print tools to print or print preview the Trial Balance.

  • Export - Use this tool to export the active Audit Trail to a file.


Using the Audit Trail and its Tools

Background

An Audit Trail is simply a detailed log of every financial transaction in your business. Please refer to Chapter 17.1 What is an Audit Trail and Journal? for more detailed background information.

Accessing the Audit Trail

Follow these steps to see your Audit Trail:

  1. Start the General Ledger Manager.

  2. Double click Audit Trail under Reports at the bottom of the treeview, or

  3. Highlight Audit Trail and click the right side summary hyperlink.

Using the Audit Trail

The Audit Trail with Analyze Mode Inactive:

An explanation of the Audit Trail's toolbar tools:

  • Start Date: Use this tool to set the starting date for the Audit Trail period you want to see. When the Audit Tail first opens it defaults to showing all Audit Trail activity for the previous week. This is simply to keep the amount of data displayed manageable.

  • End Date: Use this tool to set the ending date for the Audit Trail period you want to see.

  • Create - Use this tool to create the Audit Trail after setting the Start and End Dates.

  • Analyze - Use this tool to toggle Analyze mode on and off. When Analyze mode is active, the Audit Trail entries are grouped by transaction, with balancing totals after each transaction. If for some unthinkable reason an unbalanced entry was written, it would appear red. See the picture below showing the Analyze mode Active.

  • Print - Use the print tools to print or print preview the active Audit Trail.

  • Export - Use this tool to export the active Audit Trail to a file.

An explanation of the Audit Trail Display:

  1. The Audit Trail's date column displays the date and time to the millisecond when the transaction was posted.

  2. The Account is the GL Account number which was line written to.

  3. The Description is the software's description of the line. Its descriptive enough to allow you to determine where the line came from.

  4. The last two columns display the amount in the left or right column where the entry was posted.

  5. The Balancing Totals at the bottom of the Audit Trail are only there to prove the totals balance; they mean nothing more. Nor should they agree with the balancing totals from the Trial Balance (Unless you try to create an Audit Trail from the first day you used the software! But do NOT try that - the list could take an awful LONG time to download.)

The Audit Trail with Analyze Mode Active:


Preparing and Printing Account Journals

Background

An Account Journal is a filtered view of your Audit Trail - filtered to show only those transactions that affect one Account. Please refer to What is an Audit Trail and Journal? for more detailed background information.

Accessing Account Journals

Follow these steps to see an Account Journal:

  1. Start the General Ledger Manager.

  2. Drill down to the Account whose Journal you want to view.

  3. Highlight the Account.

  4. Click the View tool, or click the right side summary hyperlink.

Printing multiple Account Journals at once:

  1. Load the General Ledger Manager.

  2. Click the Print menu button.

  3. In the left hand pane select the account journals you want to print by clicking the check box beside the account in the tree-view.

  4. In the right hand pane set the start and end date for the journals.

  5. Click the Print menu button and choose to print to paper or save to PDF.

Using the Account Journal

An explanation of the Account Journal's toolbar tools:

  • Start Date: Use this tool to set the starting date for the Journal period you want to see. When the Journal first opens it defaults to showing all Journal activity for the previous week. This is simply to keep the amount of data displayed manageable.

  • End Date: Use this tool to set the ending date for the Audit Trail period you want to see.

  • Refresh - Use this tool to refresh the Audit Trail after setting the Start and End Dates.

  • Print - Use the print tools to print or print preview the active Audit Trail.

  • Export - Use this tool to export the active Audit Trail to a file.

  • Filter - Some accounts provide a filter option. You can check this box and filter the data for a sub account.

An explanation of the Account Journal Display:

  1. The Account Journal's date column displays the date and time to the millisecond when the transaction was posted.

  2. The Description is the software's description of the line. Its descriptive enough to allow you to determine where the line came from.

  3. The Amount column displays the amount posted.

  4. The Account Total at the bottom of the Audit Trail displays the total in the Account for the period you set. Note that the first line of the Account Journal is an Opening Balance line, which displays the total of all Account activity which preceded the Start Date.

NOTE: Because the first line of the Account Journal is an Opening Balance line, which displays the total of all Account activity which preceded the Start Date, if the End Date is set to the current date (as it is by default), the Account Total will be identical to the total displayed on the Trial Balance.


The GL Adjustments Tool

What's it For?

The General Ledger Adjustments tool allows you to make balanced entries to many Accounts in your General Ledger. It is the tool used to make adjustments and direct journal entries.

  1. Entering opening balances when setting up a new system.

  2. Adding advanced entries that the software does not make automatically, such as depreciating Fixed Assets, or adjusting Equity Accounts. Of course, adjustments like these should only be made on the advice your accountant.

  3. Journal Entries.

Accessing the GL Adjustments Tool

To access the GL Adjustments Tool:

  1. Open the General Ledger Manager.

  2. Click the GL Adjustments tool in the toolbar.

Using the GL Adjustments Tool

Lets start with an explanation of the fields on the GL Adjustment Tool dialog:

  • Date - As with most software dialogs, you may change the date and time by clicking the hyperlink default date then using the pop up Calendar. This allows you to set the effective date and time of the adjustment, so it will appear in the proper sequence in the Audit Trail and Journals.

  • Account - Not all Accounts may be adjusted using the GL Adjustment tool. For instance, you can't use it to adjust the total value of your inventory. If you did, there would be no consistency in your records. Rather, you must use the software's inventory recount tool (which will post appropriate GL entries). The easiest way to see which Accounts you can adjust is to browse around using the Account combo box. Only adjustable Accounts will appear as options. Once you have selected the Account, the input focus will move to the appropriate left or right side column for the Account.

  • Sub Account - If the Account you chose has Sub Accounts (such as Receivables) you will need to select the Sub Account. In the case of receivable and payable Accounts, use the search tool to find the contact's name.

  • Description - It is imperative to thoroughly document what you are doing while adjusting your GL. Use the Description text box to describe EVERY entry.

  • Adjustment - These left (debit) and right (credit) numbers are where you enter the amount of the adjustment being made.

  • Total - These left and right ending numbers will change as you add lines to your adjustment. They must balance before the software will allow you to Save the adjustment.

Follow these steps to make a GL Adjustment:

  1. Enter the data for the first line of the adjustment (refer to the description of the fields above).

  2. Click the Add tool to place the first line in the lower grid.

  3. Enter the data for the second line of the adjustment. The software will not allow you to make unbalanced GL Adjustments, so refer to the Ending Balances - they must balance.

  4. Continue to add the necessary lines to the adjustment. Many complex adjustments may affect several Accounts.

  5. If you add a line to the lower grid then decide to remove it, highlight it and click Delete.

  6. When the Adjustment is complete, balanced, and well documented, consider printing it. You won't be able to print it after you save it.

  7. When ready, post it by clicking Save.

Tip: You will enter positive amounts to "increase" accounts and negative amounts to "decrease" accounts. Using this method makes accounting easier for non-accountants.

CAUTION: Be certain you understand how each Account will be affected by positive and negative numbers in the left and right columns. For instance, putting a positive number in a receivable account (left side account) will INCREASE the amount the customer owes you, not decrease it. And putting a negative number in a payable account (a right side account) will DECREASE the amount you owe to your supplier.

Entering Opening Balances

The GL Adjustment tool is used to enter in your opening balances into the software. All offsetting entries to opening balances should be on account 3530 - Opening Balance. When all opening balance entries have been made, this account will naturally return to zero.

Click on the links to view detailed instructions.

  1. Create all necessary GL Accounts that are not part of the default Chart of Accounts.

  2. Recount Inventory.

  3. Receive Consignment Inventory.

  4. Enter Returned Goods waiting for credit.

  5. Enter Inventory Adjustments.

  6. Enter in Cash Float.

  7. Enter in Accounts Receivable.

  8. Enter in Accounts Payable.

  9. Enter in Bank Account Balances.

  10. Enter in Credit Card Opening Balances.

  11. Enter Other Charges - Liabilities

  12. Enter Payroll Liability Opening Balances

  13. Enter your Retained Earnings.

  14. Enter the opening balances for all remaining accounts using the GL Adjustment Tool and offset the entry to the 3530 - Opening Balance Account.


The GL Verification Tool

Background

For background information, please read the topic titled The software's Dual Financial Records.

The GL Verification tool is a sophisticated diagnostic tool that scans every GL Account's native tables and compares them to the Audit Trail entries for that Account and reports any discrepancies. It also checks balancing totals.

Accessing the GL Verification Tool

To access the GL Verification Tool:

  1. Open the General Ledger Manager.

  2. Click the GL Verification tool in the toolbar.

The GL Verification Dialog:

How to perform a GL Verification:

  1. Click the GL Verification tool.

  2. Review the information on the dialog.

  3. If you decide to proceed, click the Verify tool.

  4. If no problems are found, you will see this message: "Verification successful - Source Totals agree with Journal Totals in all General Ledger accounts."

What to do if the GL Verification Reports Errors

The General Ledger Verification Result dialog:

Follow these steps if errors are reported:

  1. Use the Email tool to report the errors to Support. The email tool will automatically add technical details so support personal can see what caused the errors. You can use the Email Preview tool to confirm this. Please add a description of the circumstances that prompted you to run the GL Verification using the Email Message Prefix area.

  2. Click the Cancel button, and continue working with the software. Support will analyze the problem to determine the best course of action.

  3. It is suggested that you do NOT use the Synchronize tool unless you are advised to do so by Support.

  4. If used, the GL Synchronization process would balance the books by writing a forced adjusting entry to GL Sync Forced Balancing Entry Account. Working with Support, you would use the GL Adjustment tool to move the amount from this Account to the correct target Account.


PST Adjustments

PST Adjustments for Supplier Invoice Purchases

(Where PST was not charged)

Discussion

These adjustments are for entries where PST was not charged and should have been charged to the shop for expensed purchases.

These adjustments will enter the PST that should have been paid into the PST Collected account for remittance.

  1. From the General Ledger Manager, select “GL Adjustments” @ top left.

  3. Set the Date to match the Supplier Invoice date and set the Time to End Of Day.

  5. On the Account Line, select Liabilities > 2220 Taxes Collected on Sales > Provincial Sales Tax.

- 1 -

  4. In the Description Box, write “PST Adjust for SI#________ and enter the Supplier Name.

  5. In the Right Accounts column @ top right, enter the PST $___ that should have been charged on the

    Supplier Invoice for the expense purchase.

  6. Select Add

  8. To complete the Balanced Entry you must enter the PST into the Expense Category where the expense

    item was originally posted.

    v (Since PST is not reclaimable, the PST paid will be added to the purchase price of the expense

    item).

  9. On the Account Line, select 5550 Expense Categories

- 2 -

  9. On the Sub-Account Line, select the appropriate Expense Category, (where the expense item was

    originally posted when entered). For this example we will use Shop Expense.

  10. In the Left Accounts column @ top right, enter the PST $___ that should have been charged on the Supplier Invoice for the purchase.

    v This value must equal the entry in the Right Accounts column.

  11. Select Add.

  13. Select Save @ top left.

    v The result of this GL Adjustment will;

    1. Enter the $8.00 into Account 2220 - Taxes Collected on Sales – Provincial Sales Tax. The $8.00 will now be included in the PST Tax Remittance.

    2. Enter the $8.00 into Account 5550 - Expense Categories – Shop Expense. The $8.00 will now increase the Expense Account.

- 3 -


Period End Procedures

The software features a real-time, fully integrated General Ledger. It operates silently in the background while you're going about your everyday business activities.

Because it operates in real time, meaning no batch processing or double data entry, it is always up-to-date and always in balance.

The software protects your company's critical financial records by keeping two completely distinct sets of records. For details be sure your read the topic titled The software's Dual Financial Records.

Financial Reporting Periods

With SQL Server as your back-end database, you'll never need to worry about the size of your database. To put this in perspective, think of the hard disks on the software's server as being a mile long, and your database taking up about 1 foot of it...

This allows us to keep many years of historical data available in your company's database.

For this reason, in the software you do not have to 'close' months, quarters, or even years.

Not having to close financial reporting periods allows you to print a Balance Sheet at any time, for any specific historic date, and it will show you the value of your business on that date. Or you may print an Income Statement at any time, specify any reporting date range you would like, and you can see the change to the value of your business for the specific historical period.

The software does not "record" your fiscal year end date in the software. Instead, every time you run financial statements everything prior to that date is carried forward. So if you run a Balance Sheet starting May 1st, the retained earnings will be the total earnings prior to May 1st. The current earnings will be the total earnings for the date range you specify for your Balance Sheet.

Financial Periods Tour Using the Balance Sheet

Monthly & Yearly Procedures

Although you are not required to close anything in the software to process months, quarters or years, there are certain reports that are time sensitive that you may want to consider running on a monthly and/or yearly basis.

  1. Aged Accounts Receivable Report. If you or your accountant requires this report on a monthly or yearly basis it needs to be created at that moment in time.

  2. Accounts Payable Report. This report is time sensitive as it is in real-time. If you or your accountant requires this report on a monthly or yearly basis it needs to be created at that moment in time.

  3. Inventory Cost Report. This report is time sensitive as it is in real-time. If you or your accountant requires this report on a monthly or yearly basis it needs to be created at that moment in time. If you use supply inventory, you will also require the supplies inventory cost report.

  4. Work in Progress Summary. This report provides an estimated snapshot of the value of work in progress.

  5. GL Verification. To verify that your General Ledger is in balance at any critical reporting period this tool should be run.


Order History

The order history allows you to select a date and order to recall order detail and print it.

Date - Select the date of the order.

Order - Select the order.

The purchase order number, confirmation number, and order detail will be listed.

Click the Print button to print the order detail if required.

Link Tour


Use Vehicle Sales & Repair - Setup

Overview

Used Vehicle Sales & Repairs require the following processed activity to keep your General Ledger accounts up-to-date and accurate.

The first step is setting up the accounts for the Used Vehicle Sales & Repairs. Please follow the steps below to setup your Used Vehicle Sales & Repairs.

By setting up a Profit Center for the Used Vehicle Sales & Repairs all monies will be reported separately from your regular vehicle repair & service sales, costs and profits.

There are a few setup options and others setup actions that you will need to provide information for, depending on how you want to process the accounting for your Used Vehicle Repairs. These areas will include, but are not limited to: Taxes and Other Charges, Labor Rates and Parts Profit. You may want or need to discuss these settings with your accountant.

Setup

1) From the Enterprise/Setup Manager, create a New Profit Center for the Used Vehicle Sales & Repairs.

a) Name this Profit Center, Used Vehicle Sales & Repairs.

i) At Profit Center Type select, Vehicle Service.

2) Under the Used Vehicle Sales & Repairs – Profit Center, create 2 New Master Service Categories.

a) Used Vehicle Sales

b) Used Vehicle Repair

3) Under the Used Vehicle Sales – Master Service Category, create New Service Package(s).

a) Used Vehicle Sale

i) Insert a Material Item.

§ Edit Description to read, Used Vehicle

§ The Description will be changed when a Used Vehicle is drawn from inventory and sold.

b) Used Vehicle Trade-In (if Trade-In vehicles are accepted)

i) Insert a Material Item.

§ Edit Description to read, Used Vehicle Trade-In.

§ The Description will be changed when a Trade-In is taken in on a Used Vehicle Sale.

4) Under the Used Vehicle Repair – Master Service Category, create New Service Packages (SP), Pinpoint Inspections (PPI) and Common Complaints (CC) as described below and as required for your Used Vehicle Repair process.

a) (SP) “Used Vehicle Pre-Delivery Inspection,” (if an inspection will be completed on Used Vehicles when purchased.)

i) Insert a Labor Item.

§ Enter the Labor details, as desired.

b) (SP) “Used Vehicle Repair”

i) Insert a Labor line.

§ Enter the Labor details, as desired.

ii) Insert a Material line.

§ Leave this at its default entries. Edits will be made as materials are added for the Used Vehicle Repair.

iii) Insert a 2nd Material line & Description “Used Vehicle being repaired / serviced.”

§ You will replace this Material Item with the actual Used Vehicle being repaired / serviced at the time of repair/service, when drawn from inventory.

c) (PPI) “Used Vehicle Pre-Delivery Inspection.”

i) List all vehicle components that you would inspect on a Used Vehicle Pre-Delivery Inspection, (if an inspection form will be used.)

d) (CC) “Used Vehicle Pre-Delivery Inspection,” (if an inspection will be completed.)

e) (CC) “Used Vehicle known issues and/or items to be inspected.”

i) You will enter/edit the issues and items to be inspected on the Used Vehicle from the New Work Wizard and/or Work Order.

5) From the Location Manager, Select the Used Vehicle Sales & Repairs – Profit Center.

a) Copy the Service Packages, Pinpoint Inspections & Common Complaints to your Location Manager from Setup #4.

b) Under each Service Package for the Used Vehicle Repair – Profit Center, set up the following, as they apply to the Used Vehicle Repair / Service for your business.

i) Charges = Other Charges & Taxes

ii) Format Tab = Display Format

iii) Labor Rate and Parts Buy levels can be set at the Service Package or at the Contact for the Used Vehicle Repair / Service. Details for this setup will be discussed in Setup #8 (below.)

6) From the Tools > Location > Sell Price Defaults, set the Price Matrix (defaults) for Received Items for the Used Vehicle Repair – Service Category.

a) If no profit will be reported on these part sales, add one table and set the matrix to 0%.

b) If a profit will be realized on the part sales, add the tables as desired.

7) From the Tools > Enterprise/Setup > Contact Categories, create a New Contact Category for the Used Vehicle Sales & Repairs.

8) From the Contact Manager, add a New Business Contact for the Used Vehicle Sales & Repairs. Usually the Business Name with Used Vehicle Sales & Repairs (i.e. North Star Automotive Used Vehicle Sales & Repairs.)

a) Set the Contact Category to Used Vehicle Sales & Repairs

b) Set the Labor Buy Level for Used Vehicle Repairs.

i) Level-4 can be used for Used Vehicle Repairs or the Labor Rate can be set to any desired pricing for Labor charges.

c) Set the Materials Buy Level for Used Vehicle Repairs.

i) Level-4 can be used for Used Vehicle Repairs for parts drawn from Inventory or edits will be required at the time of sale for these material items drawn from inventory.

d) Set a Receivable Account Limit as the Used Vehicle Repair invoices will be posted as On Account (House Charge) to this contact. The more activity, the higher the Receivable Account Limit.

e) Set the Exemptions for Other Charges. (i.e. Taxes, Shop Supplies, Disposal, Fees, Etc)

9) From the Contact Manager, create Contacts for the Used Vehicle Supplier(s).

a) All Used Vehicle Suppliers will be set to Parts Supplier.

10) From the Contact Manager, create a Contact for the “Used Vehicle Trade-In.”

a) Set the Contact Categories to Parts Suppliers and Used Vehicle Repairs & Service.


Processing a Used Vehicle Repair / Service

The Used Vehicle Repair & Service Setup process must be completed prior to processing.

When repairing or servicing a Used Vehicle, follow these steps.

1) Open a Repair Order (RO) using the New Work Wizard (NWW).

a) At the NWW First screen,
Do you have any specific problems to report or areas you’d like us to inspect?

i) Select the Common Complaint, Used Vehicle Pre-Delivery Inspection, as described in Setup #4-d if a Used Vehicle Inspection will be completed.

ii) Enter the Pinpoint Inspection, Used Vehicle Pre-Delivery Inspection, as described in Setup #4-c if a Used Vehicle Inspection will be completed.

iii) If no inspection is to be completed, add the Common Complaint and enter what you want checked or inspected on the Used Vehicle.

iv) If there are no Common Complaints or Pinpoint Inspections used, proceed to step b below.

b) At the NWW Second screen,
Do you have any specific services in mind?

i) Select the Used Vehicle Repair Service Package and enter any services you know will be completed on the Used Vehicle, or wait until the Pre-Delivery Inspection has been completed to add repairs/services.
** Always use the Used Vehicle Pre-Delivery Inspection and/or Used Vehicle Repairs, as described in Setup #4-a & b for ALL Used Vehicle Repairs & Service.
Using only the Used Vehicle Repair Service Package will keep all Used Vehicle Repairs separated from your normal repairs. This will provide separation when analyzing sales, costs and profits.

c) At the NWW Third screen,
OK, let me find your records…,

i) Select the Used Vehicle Sales & Repair Contact as described in Setup #8 for the Customer.

ii) Select, Add New Vehicle and enter the Used Vehicle being repaired / serviced.

iii) At the Plate field for the New Vehicle, use the last 6 digits of the VIN if the vehicle does not have a license plate.

d) Utilize the information on the remaining New Work screens as desired.

i) Scheduled Maintenance, Maintenance Plan, Etc. Although these areas are usually not used for a Used Vehicle Repair/Service.

e) Save the Repair Order as a Work In Progress.

2) ** You will need to add the Used Vehicle being repaired / serviced to this Repair Order as a sell item from inventory.

a) Use the 2nd Material line as described in #4-b-iii in setup.

i) Make sure the sell price is set at your original cost (Buy Price) for the repair/service invoice.

3) Process the Inspection results and Repair/Service information, as needed.

4) Verify all Charges, Taxes and Dollar Values.

5) Post the sale as On Account.
At this point you have taken an Inventory item, made repairs and services to increase the value of inventory item. Follow the steps below to restock the Used Vehicle at its new value.

6) Using the Invoice from then Used Vehicle Repair/Service, now the new cost for the Used Vehicle, update the Used Vehicle inventory record as follows.

a) Update the Base Buy Price to reflect the new cost of the Used Vehicle.

i) The new value of the Used Vehicle inventory item will be the Invoice Total from the Used Vehicle Repair/Service.

b) Recount the Used Vehicle inventory record to 1 unit.

c) Edit the Sell Levels to reflect the new sell price as desired.
The Used Vehicle is now ready for resale, including the new cost and sell pricing. To sell the Used Vehicle refer to Processing a Used Vehicle Sale.

If you are not using the system General Ledger, the following adjustment procedures are not required. Effected General Ledger Accounts will include the Used Vehicle Sales & Repair - Profit Center, Service Category and Used Vehicle Repair Receivable, as shown below.

1200 – Account Receivables

4405 – Materials Growth

4150 – Material Sales

5150 – Material Costs

General Ledger Adjustments

General Ledger Adjustments are required to offset the Used Vehicle Repair value and Inventory recount.

It is in your best interest to make all adjustments immediately after processing the Used Vehicle Repair invoice and inventory recount for the Used Vehicle.

Follow the steps below to complete the adjustments.

1) From the General Ledger Manager,

a) Produce and Print an Audit Trail for the Used Vehicle Invoice Posting and Inventory Recounts.

2) Use the Audit Trail information to process the following General Ledger Adjustments.

a) Set the Date to the Date the Used Vehicle Invoice Repair/Service and Inventory Recount was posted.

b) Select, Asset - Account 1200 Accounts Receivable

i) Sub Account = Used Vehicle Sales & Repair (as entered in Setup #8).

§ Enter a Negative value here for the Invoice Total Amount that was posted to this account.

c) Select, Revenue - Account 4405 Materials Growth

§ Enter a Negative value here for the Invoice Total Amount.

d) Select, Revenue - Account 4150 Material Sales

i) Sub Account = Used Vehicle Repairs

§ Enter a Negative value here for the Invoice Total Amount LESS (-) the Original Cost (Base buy Price) of the Used Vehicle.
This should be the Used Vehicle Sell value on the Used Vehicle Repair/Service Invoice and/or from the Audit Trail report.

e) Select, Expense - Account 5150 Material Costs

i) Sub Account = Used Vehicle Repairs

§ Enter a Negative value here the Invoice Total Amount LESS (-) the Original Cost (Base buy Price) of the Used Vehicle.
This should be the Used Vehicle Sell value on the Used Vehicle Repair/Service Invoice and/or from the Audit Train report.

Below is a sample GL Adjustment screen. The values shown are only examples.


Processing a Used Vehicle Trade-In

The Used Vehicle Repair & Service Setup process must be completed prior to processing.

When processing a Used Vehicle Trade-In, follow these steps.

1) If a Trade-In is to be processed it will be in conjunction with a Used Vehicle Sale. Follow the steps as described in “Processing a Used Vehicle Sale” above, through #2, do not post the sale.

2) On the Counter Sale, add the Used Vehicle Trade-In – Service Package.

a) Update the Material Line using the Supplied Item > Receive Item option.

b) Update the Receive Part for Work Order dialogue as follows.

i) Edit the Description using the Trade-In vehicle information, (i.e. year, make, model, etc.)

ii) Enter a Part Number using the Trade-In Vehicle VIN.

iii) At Supplier, select the Used Vehicle Trade-In Supplier.

iv) SI#, enter the Counter Sale # or, Customer Name or, Date or, Year, Make or Model of the Trade-In, as desired.

v) Edit the Sell Price to a Negative Value for the Trade-In Value. There is no cost.

vi) Select “Apply to Supplier Invoice.”

3) Verify all Charges, Taxes and Dollar Values, Post the sale
The sale has now been completed and the trade-in is ready to be entered into your inventory. Follow the steps below to enter the Used Vehicle Trade-In and adjust your accounting for the trade-in.

4) From the Used Vehicle Sales & Repairs – Profit Center and Used Vehicle Sale – Service Category, create a New Material Item for the Used Vehicle Trade-In.

a) Description = enter the vehicle year, make & model, engine & accessories as desired.

b) Part Number = VIN

5) Stock the Item to your Location.

6) Update the Material Item using the following steps.

a) Enter the Trade-In value at the Base Buy Price.

b) Enter the Sell Levels, as desired.

c) Recount the Material Item to 1

If you are not using the system General Ledger, the following adjustment procedures are not required. Effected General Ledger Accounts will include the Used Vehicle Sales & Repair - Profit Center, Service Category and Materials Growth, as shown below.

4405 – Materials Growth

5150 – Material Costs

General Ledger Adjustments

General Ledger Adjustments are required to offset the Inventory Recounts.

It is in your best interest to make all adjustments immediately after processing the Vehicle Trade-In.

Follow the steps below to complete the adjustments.

1) Process the required General Ledger Adjustments using the following steps to complete the transaction.
The Recount for the Used Vehicle trade-in must be adjusted to Material Costs. This is the cost for the Used Vehicle Trade-In you have entered into your inventory. Below is an example adjustment.

a) The Inventory Recount posted $1500 to account # 4406 – Materials Growth. This $ amount must be adjusted to account # 5150 – Materials Cost. See example below.


Processing a Used Vehicle Sale

The Used Vehicle Repair & Service Setup process must be completed prior to processing.

When selling a Used Vehicle, follow these steps.

1) Open a Counter Sale

a) Select or add the customer purchasing the Used Vehicle.

2) Use the Used Vehicle Sale – Service Package

a) On the Material Line, draw the Used Vehicle from Inventory.

3) Verify all Dollar Values, Taxes and Post the sale. The Used Vehicle sale is now completed.


Purchasing a Used Vehicle from Supplier

The Used Vehicle Repair & Service Setup process must be completed prior to processing.

When purchasing a Used Vehicle from a Supplier for resale, follow these steps.

1) From the Used Vehicle Sales & Repairs – Profit Center and Used Vehicle Sale – Service Category, create a New Material Item for the Used Vehicle.

a) Description = enter the vehicle year, make & model, engine & accessories as desired.

b) Part Number = VIN

2) Stock the Item to your Location.

3) Enter the purchase using the “Receive” option from the material item record. Complete the Receive item To Inventory dialogue.

a) Enter the Sell Level(s) as desired. The Used Vehicle purchase is now complete and the Used Vehicle is in Inventory ready for sale or repair


Gas Sales

Gas Sales Procedures

This will track sales dollars and quantity of each fuel sold on a daily basis.

Initial Setup

  • Setup a Master Profit Centre for Fuel

  • Create a service Category for each fuel sold

  • Create a materials card for each fuel under corresponding Service Category

  • Create a Service Package Template for Sale of each fuel under the individual Service Categories

  • Receive gas into each materials card so your inventory is all setup.

  • Create a contact card for Fuel Sales Account and set as tax exempt.

  • Create a counter sale template with the Service Package for each fuel on it.

Daily Procedure

  • At the end of each day use your counter sales template to sell the quantity and dollar value of each grade of fuel and charge it to the customer called Fuel Sales Account.

  • Now you can make payments on the Fuel Sales Account for each individual method of payment.

  • On a regular basis journal the tax collected on each fuel from the material sales account to the tax collected account.

  • Fuel can be purchased on each of the materials cards as you would any inventory item.


Overview

Overview - Wholesale Web Store

We can provide wholesalers with an e-commerce site for their customers that is integrated to the software. Our development team designs and builds a web store for you and when your customer place the order on the web it appears in the software's work in progress manager automatically within seconds. It also provides feedback and status of the order to the customer as it is being processed.

This solution is ideal for tire shops that wholesale to other shops.


Web Store Setup

Your database needs to be configured for the e-commerce web store before you can begin using it. If you have not been configured please contact your Representative.

Enabling Contacts

Navigate to the properties tab of the contact card for the customer you wish to enable.

Advanced

PO Required - If you wish to force the customer to provide a PO number on their orders, check this box.

Online Order

Enabled - Check this box if you wish to enable this customer for The software's Web Store. This will allow your customer to place orders to your management system via the web store.

This service incurs monthly charges for each contact you enable as per your service agreement with the software provider.

User Name - This will be the login used by the contact to log into the web store.

Password - This will be the password used by the contact to log into the web store.

Password Confirm - Type in the password a second time to insure it is correct.

You may wish to create a contact category for these contacts to allow you to generate a list of contacts that are enabled.

Notifications

By default, The software will notify workstations that there is an incoming order that requires attention. However you can change these parameters on a workstation basis.

Navigate to Tools | Workstation | Workstation Defaults and click on the messages tab.

Work in Progress

Customers placing orders via the web store can add notes to the order. These are attached to the work order in the software as work order notes. It is important to display notes for the today's work section of the work in progress manager so they are visible to the order taker.

These options can be set in the display options at each workstation.

Web Store Tour

Administration Login

The administration login is an internal account that is used to setup extra features in your web store. The extra features are detailed below. To set up the Admin user, edit your location manager contact card and provide it with a user name and password like any other contact you would enable for the web store. When you login to the web store using this login and password you will have an Admin button on the menu. Clicking this button will provide the ability to configure the features listed below.

Price Matrix Configuration - This provides the ability to create a pricing matrix to specify price calculations.

  • Create a new matrix by typing in a name and description and then clicking the new button.

  • To configure a matrix, click on it in the list once it has been created.

  • To make an entry into the matrix click new entry and then filter by manufacturer if required, specify the calculation method and then click apply.

  • To remove a price matrix entry or entire matrix, click the remove button listed beside it while viewing the list.

Price Matrix Assignment Configuration - This provides the ability to assign your web store users to a matrix.

  • Click the new button and then select the user from the drop down list and then the pricing matrix that you wish to assign to the user. Click save to save the entry.

  • To remove a matrix assignment, click the remove button.

User Template Configuration - This allows you to assign a user to a template in your system. By doing so, orders placed will place the items inside the first package listed on the template. This allows you to categorize your online purchases. Simply select the user and then select the template to assign to that user. Click save when finished.


Web Store Website

Web Store Website - E-commerce

The link to your store's website is provided to you by us once it has been developed. This document describes how the site works. There is also documentation on handling the placed orders with the software on the Web Store Work In Progress Topic.

Online Order - Log In

When you load the web store site you will be presented with a login screen. Type in the information required to login.

User Name: This is the user name assigned to the customer on their contact card.

Password: This is the password assigned to the customer on their contact card.

Keep me logged in on this computer for the next 60 minutes unless I log out: This setting allows the user to check the box if they wish to remain logged in for a longer period of time without timing out.

Time Zone: Select the appropriate time zone before logging in to insure proper time stamping of orders and tracking.

Click the Login button.

Menu

Home - Displays the home page.

Admin - This item is only displays when the admin user is logged in and provides the ability to configure extra features in the webstore.

Search - Displays the search page where you may search for product available from the store.

Shopping Cart - Displays the contents of your shopping cart and allows you to modify the contents and place the order.

Order Tracking - Displays the status of all past and current orders.

Email Support - Provides a method to email the store for support on the web store application.

Logout - Disconnects you from the web store.

Search

This section allows you to search for products available from your connected store. You may search on any of the listed parameters or a combination of parameters.

Description - Enter the full or partial description of the product you are searching for.

Part Number - Enter the full or partial part number of the product you are searching for.

Manufacture - Enter the full or partial manufacturer of the product you are searching for.

Size - Enter the size information of the product you are searching for.

Code - Enter the full or partial code of the product you are searching for. Codes are user definable and will vary in their use.

Minimum Quantity - This may be used to filter out quantities less than you require. Click the arrow buttons to roll the number up or down. You can also type directly in the field.

Find - Click this button to initiate the search based on the parameters you have entered. You can also simply press enter after you have entered you parameters to initiate the search.

Search Details

After you initiate the search, you will be presented with a list of matching products. The details are the same as the search parameters with the following exceptions:

MSRP - This is the manufacturer's suggested retail price - also known as list price.

Price - This is your cost on the product.

Available - This is the quantity that is currently available in the store's inventory. If the word call appears in this field then a call to the stories required. This usually means the product is not available in the local store but it may be attainable from their warehouse.

Quantity - Click the up and down arrows to set your quantity or type directly in the field.

Add To Cart -Click this button to add the quantity to your shopping cart. Once you add items to your cart there will be a summary below the search results. This list provides the ability to remove items from your cart if required.

Clicking on any of the headings will sort the list by that field. Clicking it a second time will reverse the sort order.

Shopping Cart

The shopping cart contains all items that you have added to your cart that has not been put on an order yet. Here you can change quantity and remove items from your cart as required.

Remove - Removes the item from your cart.

Return to Search - Returns you to your previous search results.

Update Quantity - Click this button to update the changes you have made to the quantities in the list.

Check Out - Click this button to place your order.

Check Out

After you click the check out button you will arrive at the review screen.

Purchase Order Number - Enter in your PO number in this field. It may be optional or required depending on how your account was setup.

Please Enter Any Comments Below - Enter any comments or instructions for the order. Comments become work order notes in the Management Software.

Go Back - This button returns you to your shopping cart.

Place Order - This submits your order to the store. Once clicked you will receive a confirmation that your order was placed and order number. You can print the order or continue shopping but clicking the appropriate button.

Order Tracking

The status of current orders and your order history will be kept here.

Period - Click the drop down to choose the time frame you wish to display.

Status - Check the boxes for the orders you wish to be included in your search.

  • New - Includes orders that have not yet been processed at the store.

  • In Progress - Includes orders that are in the process of being prepared for delivery.

  • Completed - Includes orders that have been finalized and posted as invoices.

  • Cancelled - Includes orders that have been cancelled at the store.

Find - Click this button to search for orders based on the parameters you have chosen.

Details

Order Number - The order number (work order number) generated by the store when the order was placed. If you click on this number you will be provided with the details of your order.

PO Number - The purchase order number you provided when you placed the order. Please note that this number can be changed by the store before the final invoice is posted.

Creation Date - The date the order was placed.

Status - The current status of the order as defined above.

Total - The dollar amount of the order.

Clicking on any of the headings will sort the list by that field. Clicking it a second time will reverse the sort order.

Email Support

This menu provides a form from which you can place a support call to the store via email. The default email address used on this form is generated from your contact information that is currently on file at the store.

Logout

This will manually log you out of the web store.

Web Store Tour


Web Store WIP

Web Store Work in Progress

When orders are placed via the web store, they are filed under the Unposted Online Orders node of the work in progress manager. This section works the same as unposted counter sales.

Notification

When a new order arrives, a dialog appears on top of your current work space and a sound is emitted so you are aware that you received a new order. These settings are part of the web store setup.

Status

The status of the online order is displayed to the customer via the website and is updated automatically as you process it. The website will present the user with the following status when:

  • New - Orders that have not yet been processed at the store.

  • In Progress - Orders that have been opened and saved.

  • Completed - Orders that have been finalized and posted as invoices.

  • Cancelled - Includes orders that have been deleted at the store.

Products that are ordered via the web store are placed under the materials only section of the counter sale. Therefore the service category or the sales department of the material item in inventory will be used for reporting.

Web Store Tour


Demo Script

Script:

<script>function makewin(url)

{

if (screen.width<1024 || screen.height<768)

{

alert("Protractor's Flash Tours require at least an 1024 x 768 resolution screen. Please switch to a higher resolution.");

return;

}

sFeatures="scrollbars=0,fullscreen=1";

url=url+".htm";

newwin = window.open(url,"_blank",sFeatures, true);

<!--newwin.resizeBy(15,0);-->

}</script>

HyperLink:

<a href="javascript:makewin('http://www.protractor.com/flashhelp_tours/Tour')">Tour</a>


Go Live Checklist

To make your conversion to the New Software a smooth and successful transition, follow the checklist below to ensure that you, your staff and your new software are ready for your planned Go Live Date.

  • There are Critical activities to ensure you are ready for your Go Live. These items are marked as Critical and must be completed prior to your Go Live Date.

  • There are Optional activities. These items are marked as Optional and can be entered at any time before or after your Go Live, as desired.

  • All remaining activities should be entered in a timely manner in order to make a smooth conversion to your new software.

  • Inventory Counts & Total Value of Inventory - Critical

    1. Make sure ALL Inventory (stocking items) have been entered, stocked at the Location level and counted (Recounts) prior to your Go Live Date.

      1. Inventory Recounts

        • Follow the procedures as described in Help | Contents under FAQ - Frequently Asked Questions | Accounting | #1 How do I enter opening balances? #2 Recount Inventory.

    2. Make sure ALL Consignment Inventory has been entered, stocked at the Location level and opening balances are completed prior to your Go Live Date. (if you have Consignment Inventory)

      1. Do not Recount the Consignment Inventory for Opening Balances.

        • Follow the procedures as described in Help | Contents under FAQ - Frequently Asked Questions, Inventory | #2 How do I setup and manage consignment inventory?

    3. To verify Total Value of Inventory use GL Account # 1420 Materials.

      1. The 1420 Materials account will include Consignment Inventory values.

      2. Consignment Inventory values are also held in the GL Account #2130 Consignment Liabilities.

      3. To verify your true Total Inventory Value, subtract the 2130 Consignment Liabilities value from the 1420 Materials value.

  • Return Good Credits - Critical

    1. Process as many Return Good Credits as possible prior to your Go Live Date.

      1. The Supplier Credit Slip should be processed in your old software system prior to your Go Live Date.

    2. Any remaining Return Good Items that you have not received Supplier Credit for must be entered into your new software system as an opening balance.

      1. Follow the procedures as described in Help | Contents under FAQ - Frequently Asked Questions, Accounting, #1 How do I enter opening balances? #4 Enter Returned Goods waiting for credit.

  • Work In Progress - Critical

    1. Any and All Work In Progress jobs must be recreated in the new software system if not completed in your old software system prior to your Go Live Date.

      1. Any parts (non inventory) on Work In Progress jobs that have been purchased prior to your Go Live Date will be entered with a $0.00 cost.

        • The cost for these parts will be entered as part of your Payable Opening Balances.

      2. It will be in your best interest to enter the Supplier and Supplier Invoice # for these parts entries.

  • Cash Balance and Cash Float / Petty Cash Opening Balance – Critical

    1. All monies should be deposited the day prior to your Go Live Date.

      1. This will include all Credit Card receipts, Checks and Cash on hand, except for your Cash Float / Petty Cash.

        • You will need to start the day of your Go Live with only the Cash Float / Petty Cash in the Cash Balance.

    2. Enter the Cash Float / Petty Cash Opening Balance

      1. The Cash Float / Petty Cash should be entered prior to your Go Live Date.

        • Follow the procedures as described in the Help | Contents under FAQ - Frequently Asked Questions, Accounting #1 How do I enter opening balances? #6 Enter in Cash Float.

  • All Default Setting under the Tools Menu should be set and configured as indicated below.

    1. Enterprise / Setup

      • Master Method of Payments - Critical

      • Other Charges - Critical

      • Contact Categories - Optional

      • Unit Conversion Formula - Optional

    2. Location

      • Location Defaults - Critical

      • Labor Rates - Critical

      • Method of Payment - Critical

      • Other Charges - Critical

      • Employee Payroll Details - Optional

      • Available hours - Optional

      • Time Clock Custom Events - Optional

      • Bank Accounts - Critical

      • General Ledger Accounts - Optional

      • Catalog Setup - Optional

      • Sell Price Defaults - Critical

      • Work Order Designer - Critical

      • Work Order Formatting - Critical

      • Document Comments - Critical

      • CRM Setup - Optional

    3. Workstation

      1. Workstation Defaults

        • Contacts - Optional

        • Appointments - Optional

        • Messages (multi-user only) - Optional

        • Spell Check - Optional

        • Work Order - Optional

        • Catalog / Time - Critical

        • Email - Optional

      2. Auto Replace – Optional

  • All Employees should be entered and Contact Categories set - Critical

  • Employee System Security should be setup - Optional

  • All Suppliers should be entered and Contact Categories set - Critical

  • All Service Offerings should be setup and copied to the Location - Critical

    1. Service Packages

    2. Pinpoint Inspections

    3. Common Complaints

  • Employees should be training and fluent with the following procedures, as per their individual job duties - Critical

    1. Entering New Contacts and Vehicles

    2. Writing Repair Orders (New Work Wizard)

    3. Processing Repair Orders

    4. Invoice Posting Procedures

    5. Ordering and Receiving parts from suppliers

    6. Receiving inventory stock, stock orders and recounts

    7. Consignment inventory processing (if you have Consignment Inventory)

      1. Follow the procedures as described in Help | Contents under FAQ - Frequently Asked Questions, Inventory, #2 How do I setup and manage consignment inventory?

    8. Cash Drawer functions

      1. Customer Payments on Account

      2. Cash Paid Out

      3. Payment To Supplier

    9. Daily Procedures

      1. End Shift

      2. Cash Balance

      3. Prepare Bank Deposit

      4. Reports

    10. Scheduling

    11. Time Clock functions

    12. Account Receivables management

    13. Account Payables management

    14. Bank Accounts

      1. Writing and Printing Checks

      2. Bank Reconciliation

    15. Payroll Entries

    16. Tax Remittance

    17. General Ledger

    18. Customer Relationship Manager


Dialog Specific Help

Note to Users:

Creating the 250 Online Guide topics specific to each of the software's dialogs is an on-going process. If you are receiving this screen, please notify support so it can be created.

Until the dialog-specific help topic can be created for this dialog, please use the Online Guide's:

  • Table of Contents,

  • Index, or

  • Full Text Search feature

to get the information you need.


ePartExpertNAPA

Using the ePartExpert & NAPA Online Ordering

NAPA has included their product lines in Activant's ePartExpert catalog. As a result, it is possible to use the ePartExpert instead of the NAPA catalog to look up parts and inquire online with your NAPA supplier.

What are the advantages?

  1. The software uses the ePartExpert's make, model, and engine information to create vehicle cards in the database. This alleviates the need to match up your vehicle in the database with NAPA's make, model, and engine table when looking up parts.
  2. When looking up parts, you will encounter condition questions about the vehicle that need to be answered before parts can be displayed. These questions include air conditioning, four wheel disc, etc. By using one catalog you will only need to answer these questions once.
  3. The automated search function in service packages can be tailored to the ePartExpert only instead of trying to figure out what searches will work with both catalogs.
  4. The ePartExpert catalog displays the parts much quicker as the ePartExpert catalog server is located in the same data center as your company database.

Setup

  1. If you already have a NAPA connection configured in your software, proceed to step 2. If you do not, then please contact your distributor to get a connection configured.
  2. Click on Tools | Location | Parts Supplier Setup.
  3. Select your NAPA on the left and you should see something similar to the picture below. If your NAPA supplier is not in the list then return to step 1.

  4. The Seller ID and Password should already be set for your existing connection and it does not need to be changed. For the Catalog User ID enter in _NAPA_CDN if you are in Canada and _NAPA_USA if you are in the USA. If NAPA is your primary supplier then click the box beside Default Online Parts Supplier. Click Save when finished.
  5. Click on Tools | Workstation | Workstation Defaults. When the dialog opens, click on the Catalog tab. You should see a dialog similar to the one below.
  6. The settings on the ePartExpert catalog should already be set. If they are not, please contact support.
  7. If NAPA is your primary supplier then you will want to change the Catalog User ID to either _NAPA_CDN or _NAPA_USA to match your default supplier settings. This change just makes it easier to access the NAPA information in a single click.
  8. If NAPA is your primary supplier then click the box beside Default Catalog Service.
  9. Click the drop down beside ePartExpert and choose NAPA Catalog.
  10. Uncheck the Enable NAPA Catalog as you won't be needing it anymore.
  11. Click Save.

It is very important that steps 5 to 11 be performed on each computer that uses the catalog.

Using ePartExpert and NAPA

ePartExpert and NAPA tour.


Overview - Getting Assistance

Introduction

As a software subscriber, you may draw on the following resources as you learn the software, then set it up in your shops and use it day-to-day.

  1. This online Guide,

  2. Training & Service from your representative.

  3. Customer Support via email,

  4. Customer Support via the Customer Support Hotline,

  5. Software updates.


Accessing this Online Guide

The Help Menu

You can use the Help menu on the software's desktop to get instant access to this Online Guide's Table of Contents or Index. This guide should be your first resource when a question arises.

The F1 Help Key

The Guide is instantly available by simply pressing F1 on any dialog.

The Help Tool

Every dialog has a small help tool (shown below) on its toolbar. It is yet another way to access this Guide.

Context Sensitive Help

The Help tool or the F1 Help Key on each of 's dialogs automatically opens this Guide at the appropriate detail topic, giving you instant online access to in-depth information on the function of the dialog. Each detail topic contains a link to an overview of the subject discussed, as well as links to other related detail topics.

The Overview Topics

The overview topics explain how the chapter's subject matter fits into the overall software system. They are a great place for new users to get a sense for how the software's features work together.


Using the Guide's Index

The Online Guide's Index is a keyword index (like the index that generally appears at the end of a hardcopy user guide). You can use the index to quickly find references to specific subjects, based on predefined words and phrases.

Access the Online Guide's Index in one of the following ways:

  • On the desktop, from the Help menu choose Index.

  • If you are already viewing the Guide, select the Index tab in the left pane.

To find information using the Index:

  1. In the field at the top, type the first few letters of the keyword you want to search on. The keyword list scrolls to the keyword closest to the text you typed.

  2. Double-click the keyword to display the Guide topic relating to the keyword.

  3. If the keyword applies to more than one topic, the Topics Found dialog box displays a list of all the topics. Double-click a topic title to display the topic.


Using Full Text Search

The Search tab of the Help window provides full text search capabilities. It enables you to find all occurrences of a specified word or phrase throughout the Online Guide.

To use the full text search:

  1. Open the Online Guide.

  2. Select the Search tab in the left pane.

  3. In the field at the top, type the word or words that you want to search for.

  4. Click the List Topics button. A list of topics containing the specified words is displayed.

  5. Double-click a topic title to display the topic.


Printing Guide Topics

  1. Click the Print button.

  2. Select your print options from the standard print menu.

  3. Click Print.


Special Features of the Online Guide Topics

Special Features of the Online Guide

While reading the topics in this online guide, you must be aware of some of its hidden, but powerful features.

Training Tours

The software's online guide includes training tours that show you exactly how to do the task you are researching.

Cross References

The software's online guide uses standard underlined text to indicate a hyperlink to a related topic. For instance clicking the following hyperlink - Overview - will take you directly to the Overview topic for this chapter of the guide.

Expanding Text

The software's online guide uses an expanding text feature to display additional text (immediately following the hot-spot). When clicked, it expands to display its corresponding definition, as shown here:

Use an avocado (the fruit of an avocado tree, with leathery skin and mild greenish-yellow pulp) to make guacamole.

A second click on expanded text closes it again.

Drop Down Text

The software's online guide uses a drop down text feature to provide instructions or details about a task. When clicked, the drop down text appears, as shown in the following example:

Click to Open... Use an avocado to make guacamole:

  1. 2 avocados, ripened, peeled and pitted

  2. 1 clove garlic, finely chopped

  3. 1 small tomato, chopped

  4. 2 tbs. lime juice

  5. salt to taste

  6. Mash avocados in medium bowl until slightly lumpy. Stir in remaining ingredients. Cover and refrigerate 1 hour.

A second click on drop down text closes it again.

Drop Down Pictures

Most pictures in the online guide must be opened by clicking the drop down picture text, as shown below.

Click to Open... The picture below shows a happy software user:

A second click on drop down text closes it again.


Displaying Version Information

If you need technical assistance with the software, you may be asked for the release number or licensing information about the software you are running.

Click to Open... To view software version information:

  1. From the Help menu, choose About. The About window displays the release number and licensing information Support personnel may ask you for.

  2. To close the About window, click Exit.

The About screen also contains technical information of use only to Support personal.


Customer Support

When using the software, you are assured of ongoing technical support whenever you need it.

If you require assistance while using the software, your first stop should be this Online Guide. The step-by-step instructions and explanations of the system functions should assist you if you need to know how to use a function, or the significance of a field or other item on a window.

If your problem is of a more technical nature, you can get in-person assistance by contacting your Sales and Support Representative, or Support directly:

  • By using the online support issue reporting system at Software Support.

  • By email to your Customer Care representative using the software's built-in Help | Support... menu option (Emailing Support)

  • By phone.

Important: Print this page out so that you have it on file when you require to contact Support.

Remote Help: There may be times when support will need to remotely connect to your computer to help diagnose problems. When asked, you can connect to a support representative by clicking on the Help menu and then choose Join Support Session.


Your Local Sales Rep

Your local software Sales and Support Representative will establish an on-going, in-person relationship with you. After referring to this Online Guide, he or she should become your next resource for answering your questions.


Overview - Learning the Software

Overview - Learning Protractor

Introduction

Once you have installed the Software on your workstations, and are comfortable connecting to your database server and logging in, it's time to learn how it works.

The resources are available to new software subscribers as they begin the learning process:

  1. Your assigned trainer,

  2. This Online Guide,

  3. Training Tours,

  4. Your sales and support representatives.


Work In Progress Summary

The work in progress summary provides a list of work orders that are in progress and an estimated cost summary.

Report Parameters

Include Work on Hold - If this box is checked work that is in the On Hold folder in the Work in Progress Manager will be included in the report.

Filter - Click the [image] to select a filter.

  • All - This option lists both work orders and counter sales (Default).

  • Work Orders - This option lists only work orders and excludes counter sales.

  • Counter Sales - This option lists only counter sales and excludes work orders.

Report Details

Work Order # - The number assigned to the work order when it was created.

Type - This will indicate if the document is a work order or counter sale.

Work Flow Stage - Indicates what folder, or stage, the document is located in the work in progress manager.

Parts - The total value of the parts based on selling prices.

Labor - The total value of the labor based on the selling prices.

Total - The total value of the parts and labor combined based on the selling prices.

Discounts - The total value of the discounts.

Cost - A total value of the cost associate with the work order. The parts are the recorded costs of the material items on the work order and the labor is the estimated cost based on the Employee Payroll Detail settings.

% - The gross profit percentage of the work order.

Service Advisor - The service advisor assigned to the work order.


Available Hours

To access available hours click on Tools | Location | Available Hours.

Tool Bar Buttons

View - The technician view allows you to view/edit a technician's two week interval of available time. The overall view allows you to view or edit the available time for individual days for the shop.

Edit - Allows you to edit the available hours for the current selection. You may also double click on the selection directly.

Date - Allows to specify a specific date to select. You can also click on a day to select it.

Refresh - Refreshes the view.

Close - Exit the available hours dialog.

Technician View (Default)

Select a technician from the drop down list. The default hours available will be displayed from Monday through Sunday.

Default Hours

The default hours box displays week 1 and week 2 available times for the selected technician. The principle is to set a default rotation for two separate weeks that will repeat or alternate on a biweekly basis. This may accommodate for shops that are open non standard business hours and technicians may work different hours on alternate weeks. The week numbers will be displayed down the left column of the calendar for your convenience.

Set the start time and end time for each day to populate the calendar with the available hours for the chosen technician.

Keep in mind that lunch hours are not included. If you wish to have a technician available for 8 hours with a 1 hour lunch then you would set a start time of 8:00 and an end time of 16:00.

Making Exceptions

  1. Using the date button on the toolbar or the scroll button on the calendar, navigate to the date you wish to make an exception.

  2. Double click on the day to open the technician available hours dialog for that single day.

  3. Change the start and end time as required.

Overall View

The overall view allows you to scroll and choose a date you wish to edit.

  1. Double click on the day to open the overall available hours dialog.

  2. A list of the technicians is presented to you and you can set the start and end time for that date.

  3. You can also set the time back to the default setting by clicking the word default beside the technician's time.

  4. Click Apply to save your changes.

Tour


Workstation Defaults Payment

Workstation Defaults Payment Tab

The software has the ability to process credit and debit card transactions using X-Charge. This features provides full integration when invoices are posted or payments are made within the software. It also provides the ability to reconcile your day end through both systems.

X-Charge Settings

User ID - Enter your User ID. The user ID is provided to you by X-Charge.

Password - Enter your password. The password is provided to you by X-Charge.

Setup X-Charge - Click on this to launch the X-Charge software configuration.

Global Payments

COM Port - The port the hardware is connected to.

Enabled - Click this box to enable Global Payments integration.